(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   2873469,      55087]
NotebookOptionsPosition[   2843741,      54641]
NotebookOutlinePosition[   2844733,      54671]
CellTagsIndexPosition[   2844690,      54668]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Preamble", "Title",
 CellChangeTimes->{{3.919350929412418*^9, 3.919350936834218*^9}, {
  3.929508793675749*^9, 3.929508797027535*^9}, {3.929768024262558*^9, 
  3.929768024590109*^9}},ExpressionUUID->"3d8ec7e0-129f-4424-a91c-\
53a9d2fdef0b"],

Cell["Presets", "Text",
 CellChangeTimes->{{3.919364921151763*^9, 3.919364922328042*^9}, {
  3.931239747214658*^9, 3.931239750114716*^9}, {3.931402460581283*^9, 
  3.931402462578017*^9}},ExpressionUUID->"e3cdcef3-0b05-4e18-8ab2-\
c17aa18e4ed3"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{
    RowBox[{"EvaluationNotebook", "[", "]"}], ",", 
    RowBox[{"StyleDefinitions", "\[Rule]", 
     RowBox[{"Notebook", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Cell", "[", 
          RowBox[{"StyleData", "[", 
           RowBox[{"StyleDefinitions", "\[Rule]", "\"\<Default.nb\>\""}], 
           "]"}], "]"}], ",", 
         RowBox[{"Cell", "[", 
          RowBox[{
           RowBox[{"StyleData", "[", "\"\<Notebook\>\"", "]"}], ",", 
           RowBox[{"Background", "\[Rule]", "LightGray"}]}], "]"}], ",", 
         RowBox[{"Cell", "[", 
          RowBox[{
           RowBox[{"StyleData", "[", "\"\<Input\>\"", "]"}], ",", 
           RowBox[{"Background", "\[Rule]", 
            RowBox[{"RGBColor", "[", 
             RowBox[{"0.87", ",", "0.94", ",", "1"}], "]"}]}]}], "]"}], ",", 
         RowBox[{"Cell", "[", 
          RowBox[{
           RowBox[{"StyleData", "[", "\"\<Output\>\"", "]"}], ",", 
           RowBox[{"Background", "\[Rule]", 
            RowBox[{"GrayLevel", "[", "1", "]"}]}]}], "]"}], ",", 
         RowBox[{"Cell", "[", 
          RowBox[{
           RowBox[{"StyleData", "[", "\"\<Graphics\>\"", "]"}], ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<CMU Serif\>\""}], ",", 
           "Black", ",", 
           RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}]}], "}"}], ",", 
       RowBox[{
       "StyleDefinitions", "\[Rule]", 
        "\"\<PrivateStylesheetFormatting.nb\>\""}]}], "]"}]}]}], "]"}], 
  "\[IndentingNewLine]", "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"colours", "=", 
   RowBox[{"ColorData", "[", 
    RowBox[{"10", ",", "\"\<ColorList\>\""}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"colourdashed", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Dashed", " ", 
       RowBox[{"ConstantArray", "[", 
        RowBox[{"1", ",", "11"}], "]"}]}], ",", 
      RowBox[{"ColorData", "[", 
       RowBox[{"10", ",", "\"\<ColorList\>\""}], "]"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"colourthin", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Thin", " ", 
       RowBox[{"ConstantArray", "[", 
        RowBox[{"1", ",", "11"}], "]"}]}], ",", 
      RowBox[{"ColorData", "[", 
       RowBox[{"10", ",", "\"\<ColorList\>\""}], "]"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"colourthick", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Thick", " ", 
       RowBox[{"ConstantArray", "[", 
        RowBox[{"1", ",", "11"}], "]"}]}], ",", 
      RowBox[{"ColorData", "[", 
       RowBox[{"10", ",", "\"\<ColorList\>\""}], "]"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"blue", "=", 
   RowBox[{"RGBColor", "[", 
    RowBox[{"0", ",", "0.5", ",", "1"}], "]"}]}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"SetOptions", "[", 
    RowBox[{
     RowBox[{"EvaluationNotebook", "[", "]"}], ",", 
     RowBox[{"Background", "\[Rule]", "White"}]}], "]"}], "*)"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SetOptions", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "Plot", ",", "LogPlot", ",", "LogLogPlot", ",", "ListLogPlot", ",", 
       "ParametricPlot", ",", "LogLinearPlot", ",", "ListPlot", ",", 
       "ListLogLinearPlot"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "colours"}], ",", 
     RowBox[{"Background", "\[Rule]", "White"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", 
     RowBox[{"FrameTicksStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{
        RowBox[{"FontFamily", "\[Rule]", "\"\<CMU Serif\>\""}], ",", 
        RowBox[{"FontColor", "\[Rule]", "Black"}]}], "]"}]}], ",", 
     RowBox[{"PlotRangePadding", "\[Rule]", "None"}], ",", 
     RowBox[{"FrameTicks", "\[Rule]", "Automatic"}]}], "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"SetOptions", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"LogLogPlot", ",", "ListLogLogPlot"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "colours"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", 
     RowBox[{"FrameTicksStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{
        RowBox[{"FontFamily", "\[Rule]", "\"\<CMU Serif\>\""}], ",", 
        RowBox[{"FontColor", "\[Rule]", "Black"}]}], "]"}]}], ",", 
     RowBox[{"FrameTicks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"10", "^", "i"}], ",", 
              RowBox[{"Superscript", "[", 
               RowBox[{"10", ",", "i"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", 
              RowBox[{"-", "50"}], ",", "20"}], "}"}]}], "]"}], ",", "None"}],
          "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"10", "^", "i"}], ",", 
              RowBox[{"Superscript", "[", 
               RowBox[{"10", ",", "i"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", 
              RowBox[{"-", "50"}], ",", "20"}], "}"}]}], "]"}], ",", "None"}],
          "}"}]}], "}"}]}]}], "]"}], ";"}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{"SetDirectory", "[", 
  RowBox[{"NotebookDirectory", "[", "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"<<", "MaTeX`"}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"MaTeX", ",", 
    RowBox[{"\"\<Preamble\>\"", "\[Rule]", 
     RowBox[{"{", "\"\<\\\\usepackage{color,txfonts}\>\"", "}"}]}]}], "]"}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.774266291771303*^9, 3.7742663062002077`*^9}, {
   3.774266358678916*^9, 3.774266370863511*^9}, {3.774731517395425*^9, 
   3.774731517761634*^9}, {3.7752316410223427`*^9, 3.775231695259878*^9}, 
   3.7752318035659533`*^9, {3.779424164833479*^9, 3.779424167999283*^9}, {
   3.779424740946122*^9, 3.779424743697473*^9}, {3.779425356860688*^9, 
   3.7794253654585457`*^9}, {3.779430651334968*^9, 3.779430656571765*^9}, {
   3.7794317812303467`*^9, 3.779431785350333*^9}, {3.781625976768536*^9, 
   3.781626033646278*^9}, {3.792269062240676*^9, 3.7922690652367992`*^9}, {
   3.837671275959462*^9, 3.83767127624894*^9}, {3.837687681952273*^9, 
   3.837687687769631*^9}, {3.8378511281031103`*^9, 3.837851128474598*^9}, {
   3.8378607777285843`*^9, 3.837860778990415*^9}, {3.83786168663673*^9, 
   3.837861716499969*^9}, {3.857189457625043*^9, 3.857189479139772*^9}, {
   3.8580704619145527`*^9, 3.858070474554764*^9}, {3.858144780527677*^9, 
   3.8581447853011227`*^9}, {3.8608388691523323`*^9, 3.860838872201377*^9}, {
   3.8638650439745703`*^9, 3.863865048401168*^9}, {3.865400564195009*^9, 
   3.8654005669386673`*^9}, {3.890321975507209*^9, 3.890321975986623*^9}, {
   3.906017382158136*^9, 3.9060174056988287`*^9}, {3.906018288050159*^9, 
   3.906018304983788*^9}, {3.906018539010453*^9, 3.9060185448109207`*^9}, {
   3.9312397340156717`*^9, 3.931239736578507*^9}},
 Background->RGBColor[0.88, 1, 0.88],
 CellLabel->
  "In[4731]:=",ExpressionUUID->"b3de9e5f-4f75-4490-9317-2e9f00246127"],

Cell[BoxData[
 InterpretationBox[
  ButtonBox[
   TooltipBox[
    GraphicsBox[{
      {GrayLevel[0], RectangleBox[{0, 0}]}, 
      {GrayLevel[0], RectangleBox[{1, -1}]}, 
      {RGBColor[0, 0.5, 1], RectangleBox[{0, -1}, {2, 1}]}},
     AspectRatio->1,
     DefaultBaseStyle->"ColorSwatchGraphics",
     Frame->True,
     FrameStyle->RGBColor[0., 0.33333333333333337`, 0.6666666666666666],
     FrameTicks->None,
     ImageSize->
      Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
        AbsoluteCurrentValue[Magnification]}],
     PlotRangePadding->None],
    StyleBox[
     RowBox[{"RGBColor", "[", 
       RowBox[{"0", ",", "0.5`", ",", "1"}], "]"}], NumberMarks -> False]],
   Appearance->None,
   BaseStyle->{},
   BaselinePosition->Baseline,
   ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
     If[
      Not[
       AbsoluteCurrentValue["Deployed"]], 
      SelectionMove[Typeset`box$, All, Expression]; 
      FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
      FrontEnd`Private`$ColorSelectorInitialColor = RGBColor[0, 0.5, 1]; 
      FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
      MathLink`CallFrontEnd[
        FrontEnd`AttachCell[Typeset`box$, 
         FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
         Left, Top}, 
         "ClosingActions" -> {
          "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
   DefaultBaseStyle->{},
   Evaluator->Automatic,
   Method->"Preemptive"],
  RGBColor[0, 0.5, 1],
  Editable->False,
  Selectable->False]], "Output",
 CellChangeTimes->{
  3.924753800054085*^9, {3.925549291315621*^9, 3.925549300528771*^9}, 
   3.925877153246751*^9, 3.925888955807128*^9, 3.925889133791483*^9, 
   3.926004160473962*^9, {3.926398279227674*^9, 3.926398281529607*^9}, 
   3.926938233686947*^9, 3.9278614669062138`*^9, 3.92829587806479*^9, {
   3.92857192768566*^9, 3.928571930575177*^9}, 3.9291748308568993`*^9, 
   3.929768029787671*^9, 3.930730608860264*^9, 3.931231033389208*^9, 
   3.931239737085972*^9, 3.931402650567067*^9},
 CellLabel->
  "Out[4736]=",ExpressionUUID->"4aa7c286-eda2-4e1e-87a3-8299f57bd4da"],

Cell[BoxData["\<\"/Users/dc288/Dropbox/Star_formation_DM/Semi-analytic\"\>"], \
"Output",
 CellChangeTimes->{
  3.924753800054085*^9, {3.925549291315621*^9, 3.925549300528771*^9}, 
   3.925877153246751*^9, 3.925888955807128*^9, 3.925889133791483*^9, 
   3.926004160473962*^9, {3.926398279227674*^9, 3.926398281529607*^9}, 
   3.926938233686947*^9, 3.9278614669062138`*^9, 3.92829587806479*^9, {
   3.92857192768566*^9, 3.928571930575177*^9}, 3.9291748308568993`*^9, 
   3.929768029787671*^9, 3.930730608860264*^9, 3.931231033389208*^9, 
   3.931239737085972*^9, 3.931402650673558*^9},
 CellLabel->
  "Out[4739]=",ExpressionUUID->"79448a9f-0fb6-4f52-a84b-91209997b77b"]
}, Open  ]],

Cell["MaTeX", "Text",
 CellChangeTimes->{{3.919364921151763*^9, 
  3.919364922328042*^9}},ExpressionUUID->"641a4e12-e2b0-427c-b91a-\
b54192fca322"],

Cell[BoxData[{
 RowBox[{"<<", "MaTeX`"}], "\n", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"MaTeX", ",", 
    RowBox[{"\"\<Preamble\>\"", "\[Rule]", 
     RowBox[{"{", "\"\<\\\\usepackage{color,txfonts}\>\"", "}"}]}]}], "]"}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"texttoMat", "[", "text_", "]"}], ":=", 
  RowBox[{"MaTeX", "[", 
   RowBox[{"text", ",", 
    RowBox[{"Magnification", "\[Rule]", "1.3"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"numtoMat", "[", "num_", "]"}], ":=", 
  RowBox[{"MaTeX", "[", 
   RowBox[{
    RowBox[{"ToString", "[", "num", "]"}], ",", 
    RowBox[{"Magnification", "\[Rule]", "1.3"}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"mat", "[", "x_", "]"}], ":=", 
  RowBox[{"MaTeX", "[", 
   RowBox[{"x", ",", 
    RowBox[{"Magnification", "\[Rule]", "1.3"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.919364944107202*^9, 3.919364945960697*^9}, 
   3.919364979815021*^9, {3.926526291904468*^9, 3.926526301346406*^9}},
 CellLabel->
  "In[4742]:=",ExpressionUUID->"0bc19ab8-8f00-402c-beff-49d67e8b7560"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"colours", "=", 
   RowBox[{"ColorData", "[", 
    RowBox[{"10", ",", "\"\<ColorList\>\""}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"colourdashed", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Dashed", " ", 
       RowBox[{"ConstantArray", "[", 
        RowBox[{"1", ",", "11"}], "]"}]}], ",", 
      RowBox[{"ColorData", "[", 
       RowBox[{"10", ",", "\"\<ColorList\>\""}], "]"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"colourlist", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"ColorData", "[", "10", "]"}], "[", "1", "]"}], ",", 
     RowBox[{
      RowBox[{"ColorData", "[", "10", "]"}], "[", "3", "]"}], ",", 
     RowBox[{
      RowBox[{"ColorData", "[", "10", "]"}], "[", "5", "]"}], ",", 
     RowBox[{
      RowBox[{"ColorData", "[", "10", "]"}], "[", "7", "]"}], ",", 
     RowBox[{
      RowBox[{"ColorData", "[", "10", "]"}], "[", "9", "]"}], ",", 
     RowBox[{
      RowBox[{"ColorData", "[", "10", "]"}], "[", "11", "]"}]}], "}"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{3.9265263002538853`*^9},
 CellLabel->
  "In[4747]:=",ExpressionUUID->"4389256d-4822-4c46-993f-cafb95e2ca70"],

Cell[BoxData[
 RowBox[{"$Assumptions", "=", 
  RowBox[{
   RowBox[{"cm", ">", "0"}], " ", "&&", " ", 
   RowBox[{"g", ">", "0"}], "&&", 
   RowBox[{"s", ">", "0"}], "&&", "&&", 
   RowBox[{"Ke", ">", "0"}], "&&", 
   RowBox[{"erg", ">", "0"}], "&&", 
   RowBox[{"Element", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"cm", ",", "g", ",", "s", ",", "Ke", ",", "erg"}], "}"}], ",", 
     "Reals"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.9197959657680607`*^9, 3.9197959874774427`*^9}, {
  3.919796063787615*^9, 3.9197960670945587`*^9}, {3.919796717511323*^9, 
  3.919796721642035*^9}},
 EmphasizeSyntaxErrors->True,
 CellLabel->
  "In[4750]:=",ExpressionUUID->"20eaae46-71c8-4324-bab0-12f6c1a772d5"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Polytrope model", "Title",
 CellChangeTimes->{{3.919350997587694*^9, 3.9193510040973167`*^9}, {
  3.919435035314025*^9, 3.9194350373911743`*^9}, {3.9295087984242067`*^9, 
  3.929508800672415*^9}, {3.929767989250681*^9, 
  3.929767994056513*^9}},ExpressionUUID->"ed138143-1e3b-4b2a-98be-\
65883046b91f"],

Cell[CellGroupData[{

Cell["Unit conversions and relevant constants", "Section",
 CellChangeTimes->{{3.92483845640422*^9, 3.924838471755003*^9}, {
   3.9248402956450033`*^9, 3.924840301285532*^9}, {3.9255493172203627`*^9, 
   3.925549317780959*^9}, {3.92652269776827*^9, 3.926522702762487*^9}, 
   3.929767998705378*^9, {3.929768416653063*^9, 3.929768430025956*^9}, {
   3.931239887831916*^9, 
   3.931239896074226*^9}},ExpressionUUID->"0a72c9d3-d8bb-498f-8982-\
0e7155438b54"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"GeVtogram", "=", 
   RowBox[{"1.78266", "*", 
    RowBox[{"10", "^", 
     RowBox[{"(", 
      RowBox[{"-", "24"}], ")"}]}], "g"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"GeVtocmm1", "=", 
   RowBox[{"1", "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"1.97", "*", 
       RowBox[{"10", "^", 
        RowBox[{"(", 
         RowBox[{"-", "16"}], ")"}]}], "m"}], "/.", 
      RowBox[{"m", "\[Rule]", 
       RowBox[{
        RowBox[{"10", "^", "2"}], "cm"}]}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"GeV4togcm3", "=", 
   RowBox[{"(", 
    RowBox[{"GeVtogram", "*", 
     RowBox[{"GeVtocmm1", "^", "3"}]}], ")"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"GeVcm3togcm3", "=", 
   RowBox[{"GeVtogram", "/", 
    RowBox[{"cm", "^", "3"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Mu]e", "=", "1.143"}], ";", 
  RowBox[{"\[Kappa]", "=", "0.01"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Alpha]", "=", "2.32"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Rsun", "=", 
   RowBox[{"6.957", "*", 
    RowBox[{"10", "^", 
     RowBox[{"(", "10", ")"}]}], "cm"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Msun", "=", " ", 
   RowBox[{"1.98855", "*", 
    RowBox[{"10", "^", "30"}], "*", "kg"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"LsunGeV", "=", 
   RowBox[{
    RowBox[{"3.827", "*", 
     RowBox[{"10", "^", "33"}], 
     RowBox[{"erg", "/", "s"}]}], "/.", 
    RowBox[{"erg", "->", 
     RowBox[{"624.15064799632", "GeV"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"LsunSI", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"3.827", "*", 
       RowBox[{"10", "^", "26"}], "W"}], "/.", 
      RowBox[{"W", "\[Rule]", 
       RowBox[{"1", "kg", "*", 
        RowBox[{
         RowBox[{"m", "^", "2"}], "/", 
         RowBox[{"s", "^", "3"}]}]}]}]}], "/.", 
     RowBox[{"kg", "\[Rule]", 
      RowBox[{
       RowBox[{"10", "^", "3"}], "g"}]}]}], "/.", 
    RowBox[{"m", "\[Rule]", 
     RowBox[{
      RowBox[{"10", "^", "2"}], "cm"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Lsunerg", "=", 
   RowBox[{"3.827", "*", 
    RowBox[{"10", "^", "33"}], 
    RowBox[{"erg", "/", "s"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Sigma]B", "=", 
   RowBox[{"5.670374419", "  ", 
    SuperscriptBox["10", 
     RowBox[{"-", "5"}]], 
    RowBox[{"(", 
     RowBox[{"g", " ", 
      RowBox[{
       SuperscriptBox["cm", "2"], "/", 
       SuperscriptBox["s", "2"]}]}], ")"}], " ", 
    SuperscriptBox["cm", 
     RowBox[{"-", "2"}]], 
    SuperscriptBox["s", 
     RowBox[{"-", "1"}]], 
    SuperscriptBox["K", 
     RowBox[{"-", "4"}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"kB", "=", 
    RowBox[{"1.38064852", "*", 
     RowBox[{"10", "^", 
      RowBox[{"\[Minus]", "23"}]}], "*", "kg", "*", 
     RowBox[{
      RowBox[{
       RowBox[{"m", "^", "2"}], "/", 
       SuperscriptBox["s", "2"]}], "/", "K"}]}]}], ";"}], " "}]}], "Input",
 CellChangeTimes->{{3.919360828707726*^9, 3.919360829097543*^9}, {
   3.919792125816929*^9, 3.9197921313816023`*^9}, 3.919792633520372*^9, {
   3.9197971650504103`*^9, 3.9197971723038597`*^9}, {3.924840253230735*^9, 
   3.9248402770728493`*^9}, {3.92484259917521*^9, 3.924842667511775*^9}, {
   3.924843226529072*^9, 3.924843229790501*^9}, {3.925877301789446*^9, 
   3.925877301866365*^9}, {3.930386930893662*^9, 3.930386933147997*^9}, {
   3.930729671079965*^9, 3.930729671443849*^9}},
 CellLabel->
  "In[4750]:=",ExpressionUUID->"eb04e127-2e40-4929-bed1-d484ef119b50"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Mu]1", "=", "1.24"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Mu]1modGen", "[", "xh_", "]"}], "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"1", "/", "\[Mu]1"}], "+", 
      RowBox[{
       RowBox[{"3", "/", "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"xh", 
          RowBox[{"(", 
           RowBox[{"1", "-", "xh"}], ")"}]}], ")"}], "/", 
        RowBox[{"(", 
         RowBox[{"2", "-", "xh"}], ")"}]}]}]}], ")"}], "^", 
    RowBox[{"(", 
     RowBox[{"-", "1"}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Mu]1mod", "=", 
    RowBox[{"\[Mu]1modGen", "[", 
     RowBox[{"0.51", "/", "2"}], "]"}]}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{
   "Model", " ", "D", " ", "in", " ", "1607.04338", " ", "table", " ", "1"}], 
   " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Rgas", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"8.314462618", " ", 
       RowBox[{"J", "/", "Ke"}]}], "/.", 
      RowBox[{"J", "\[Rule]", 
       RowBox[{"kg", "*", " ", 
        RowBox[{
         RowBox[{"m", "^", "2"}], "/", 
         RowBox[{"s", "^", "2"}]}]}]}]}], "/.", 
     RowBox[{"kg", "\[Rule]", 
      RowBox[{
       RowBox[{"10", "^", "3"}], "g"}]}]}], "/.", 
    RowBox[{"m", "\[Rule]", 
     RowBox[{
      RowBox[{"10", "^", "2"}], "cm"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"G", "=", 
   RowBox[{
    RowBox[{"6.6743", "*", 
     RowBox[{"10", "^", 
      RowBox[{"(", 
       RowBox[{"-", "11"}], ")"}]}], "  ", 
     RowBox[{
      RowBox[{
       RowBox[{"m", "^", "3"}], "/", 
       RowBox[{"s", "^", "2"}]}], "/", "kg"}]}], "/.", 
    RowBox[{"kg", "\[Rule]", 
     RowBox[{
      RowBox[{"10", "^", "3"}], "g"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"msun", "=", 
   RowBox[{"1.989", "*", 
    RowBox[{"10", "^", "33"}], "g"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cPoly", "=", 
   RowBox[{
    RowBox[{"10", "^", "13"}], 
    RowBox[{"cm", "^", "4"}], 
    RowBox[{
     RowBox[{"g", "^", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "2"}], "/", "3"}], ")"}]}], "/", 
     RowBox[{"s", "^", "2"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"me", "=", 
   RowBox[{"9.1093837", "*", 
    RowBox[{"10", "^", 
     RowBox[{"(", 
      RowBox[{"-", "28"}], ")"}]}], "g"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"hbar", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"1.05457182", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "34"}], ")"}]}], 
      RowBox[{"m", "^", "2"}], " ", 
      RowBox[{"kg", "/", "s"}]}], "/.", 
     RowBox[{"m", "\[Rule]", 
      RowBox[{
       RowBox[{"10", "^", "2"}], "cm"}]}]}], "/.", 
    RowBox[{"kg", "\[Rule]", 
     RowBox[{
      RowBox[{"10", "^", "3"}], "g"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Na", "=", 
   RowBox[{"6.02214076", "*", 
    RowBox[{
     RowBox[{"10", "^", 
      RowBox[{"(", "23", ")"}]}], "/", "g"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"E0", "=", 
   RowBox[{"6.73857", "*", 
    RowBox[{"10", "^", 
     RowBox[{"(", "49", ")"}]}], "erg"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"mp", "=", 
   RowBox[{"1.67262192", "\[Times]", 
    SuperscriptBox["10", 
     RowBox[{"-", "24"}]], " ", "g"}]}], ";"}]}], "Input",
 CellChangeTimes->{
  3.93073020222925*^9, {3.931232368037225*^9, 3.931232386880558*^9}},
 CellLabel->
  "In[4763]:=",ExpressionUUID->"e654a0c2-04d3-4f95-9fe7-ff596474f0a3"]
}, Closed]],

Cell[CellGroupData[{

Cell["Central quantities and luminosities", "Section",
 CellChangeTimes->{{3.92483845640422*^9, 3.924838471755003*^9}, {
   3.9248402956450033`*^9, 3.924840301285532*^9}, {3.9255493172203627`*^9, 
   3.925549317780959*^9}, {3.92652269776827*^9, 3.926522702762487*^9}, 
   3.929767998705378*^9, {3.929768416653063*^9, 
   3.929768430025956*^9}},ExpressionUUID->"a02ce9fb-55d2-4fd9-894e-\
999a868f58f6"],

Cell["\[Gamma](\[Psi]) ", "Text",
 CellChangeTimes->{{3.919353313905442*^9, 3.919353316213807*^9}, {
  3.919359899020627*^9, 3.919359900512939*^9}, {3.92013444956005*^9, 
  3.920134450368698*^9}, {3.9248385527174873`*^9, 
  3.924838552963399*^9}},ExpressionUUID->"dd48fd66-8e20-4314-b29f-\
4de203afac75"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"gp", "[", "\[Psi]_", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     FractionBox["5", "16"]}], " ", "\[Psi]", " ", 
    RowBox[{"Log", "[", 
     RowBox[{"1", "+", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "1"}], "/", "\[Psi]"}]]}], "]"}]}], "+", 
   RowBox[{
    FractionBox["15", "8"], " ", 
    SuperscriptBox["\[Psi]", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       SuperscriptBox["\[Pi]", "2"], "3"], "+", 
      RowBox[{"PolyLog", "[", 
       RowBox[{"2", ",", 
        RowBox[{"-", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "1"}], "/", "\[Psi]"}]]}]}], "]"}]}], 
     ")"}]}]}]}]], "Input",
 CellChangeTimes->{{3.930729584031077*^9, 3.930729586071082*^9}},
 CellLabel->
  "In[4775]:=",ExpressionUUID->"155db2b5-84db-4cbe-a985-84e206c2e1fb"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    FractionBox["5", "16"]}], " ", "\[Psi]", " ", 
   RowBox[{"Log", "[", 
    RowBox[{"1", "+", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "1"}], "/", "\[Psi]"}]]}], "]"}]}], "+", 
  RowBox[{
   FractionBox["15", "8"], " ", 
   SuperscriptBox["\[Psi]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox[
      SuperscriptBox["\[Pi]", "2"], "3"], "+", 
     RowBox[{"PolyLog", "[", 
      RowBox[{"2", ",", 
       RowBox[{"-", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "1"}], "/", "\[Psi]"}]]}]}], "]"}]}], 
    ")"}]}]}]], "Output",
 CellChangeTimes->{
  3.924754100983636*^9, 3.925549321458838*^9, 3.925877163911973*^9, 
   3.925888965771866*^9, 3.925889134938917*^9, 3.926004170445487*^9, 
   3.926398286478204*^9, 3.9269382383729057`*^9, 3.92786147111922*^9, 
   3.928295891289645*^9, 3.9285719334600143`*^9, 3.9291748362282667`*^9, 
   3.929768039638084*^9, 3.930729586630826*^9, 3.9307300967114964`*^9, {
   3.930730613047079*^9, 3.930730617007053*^9}, 3.9312310406568203`*^9, 
   3.9314026603526583`*^9},
 CellLabel->
  "Out[4775]=",ExpressionUUID->"eb900be2-b66f-43d0-a73a-5402d15ce4b2"]
}, Open  ]],

Cell["\<\
Central Temperature in units of 10^6 K. \[LineSeparator]\[LineSeparator]M \
here and in the following in units of Msun.\
\>", "Text",
 CellChangeTimes->{{3.9194350430761213`*^9, 3.919435075697204*^9}, {
   3.920134553346939*^9, 3.920134557514642*^9}, 3.9265226024385843`*^9, {
   3.929768197845858*^9, 3.9297682126222067`*^9}, {3.930729733325832*^9, 
   3.9307297337761583`*^9}},ExpressionUUID->"64d8395f-7eb3-4105-9215-\
7be658e2dbc4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Tc", "[", 
   RowBox[{"M_", ",", "\[Psi]_"}], "]"}], "=", 
  RowBox[{"7.68097", "*", 
   RowBox[{"10", "^", "2"}], "*", 
   RowBox[{"M", "^", 
    RowBox[{"(", 
     RowBox[{"4", "/", "3"}], ")"}]}], "*", 
   RowBox[{"\[Mu]e", "^", 
    RowBox[{"(", 
     RowBox[{"8", "/", "3"}], ")"}]}], "*", 
   RowBox[{"\[Psi]", "/", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"gp", "[", "\[Psi]", "]"}], "+", 
       RowBox[{"\[Alpha]", "*", "\[Psi]"}]}], ")"}], "^", 
     "2"}]}]}]}]], "Input",
 CellChangeTimes->{{3.919435047809754*^9, 3.9194351185043383`*^9}, 
   3.919540513987376*^9, {3.930729590063982*^9, 3.930729617619028*^9}, {
   3.930729719342779*^9, 3.930729720466844*^9}},
 CellLabel->
  "In[4776]:=",ExpressionUUID->"09830bb7-db3f-4195-ab8d-2426a2e1703f"],

Cell[BoxData[
 FractionBox[
  RowBox[{"1096.9984566838582`", " ", 
   SuperscriptBox["M", 
    RowBox[{"4", "/", "3"}]], " ", "\[Psi]"}], 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"2.32`", " ", "\[Psi]"}], "-", 
     RowBox[{
      FractionBox["5", "16"], " ", "\[Psi]", " ", 
      RowBox[{"Log", "[", 
       RowBox[{"1", "+", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "1"}], "/", "\[Psi]"}]]}], "]"}]}], "+", 
     RowBox[{
      FractionBox["15", "8"], " ", 
      SuperscriptBox["\[Psi]", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         SuperscriptBox["\[Pi]", "2"], "3"], "+", 
        RowBox[{"PolyLog", "[", 
         RowBox[{"2", ",", 
          RowBox[{"-", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "1"}], "/", "\[Psi]"}]]}]}], "]"}]}], ")"}]}]}], 
    ")"}], "2"]]], "Output",
 CellChangeTimes->{3.930729720898802*^9, 3.9307306172470913`*^9, 
  3.9312310407704983`*^9, 3.931402660505891*^9},
 CellLabel->
  "Out[4776]=",ExpressionUUID->"86f50f60-6e59-4fe6-b34c-be2a1c150fb8"]
}, Open  ]],

Cell["\<\
Central Temperature taking Coulomb pressure into account. Default is the \
Debye-Huckel approximation, for an ionized gas. Wigner-Seitz approximation \
for a zero temperature gas.  \
\>", "Text",
 CellChangeTimes->{{3.9194350430761213`*^9, 3.919435075697204*^9}, {
   3.920134553346939*^9, 3.920134557514642*^9}, 3.9265226024385843`*^9, {
   3.929768197845858*^9, 3.9297682126222067`*^9}, {3.930729733325832*^9, 
   3.9307297337761583`*^9}, {3.93123140733605*^9, 3.931231413675555*^9}, {
   3.931231451334319*^9, 3.931231463994166*^9}, {3.931231519227581*^9, 
   3.931231537962995*^9}, {3.9312321092246113`*^9, 
   3.931232120417036*^9}},ExpressionUUID->"71dc70e5-d879-40b4-9920-\
ba39e11de3f1"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"X", "=", "0.75"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"electronCharge", "=", 
   RowBox[{"4.8032", "*", 
    RowBox[{"10", "^", 
     RowBox[{"(", 
      RowBox[{"-", "10"}], ")"}]}], 
    RowBox[{"cm", "^", 
     RowBox[{"(", 
      RowBox[{"3", "/", "2"}], ")"}]}], " ", 
    RowBox[{
     RowBox[{"g", "^", 
      RowBox[{"(", 
       RowBox[{"1", "/", "2"}], ")"}]}], "/", "s"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Kc", "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"-", "3"}], "/", "10"}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"4", "*", "Pi", "*", 
           RowBox[{"z2bar", "/", "3"}]}], ")"}], "^", 
         RowBox[{"(", 
          RowBox[{"1", "/", "3"}], ")"}]}], "*", 
        RowBox[{"electronCharge", "^", "2"}], "*", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"Na", "/", "\[Mu]e"}], ")"}], "^", 
         RowBox[{"(", 
          RowBox[{"4", "/", "3"}], ")"}]}]}], "/.", 
       RowBox[{"z2bar", "\[Rule]", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"X", "*", 
           SuperscriptBox["1", "2"]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "X"}], ")"}], "*", 
           SuperscriptBox["2", "2"]}]}], ")"}]}]}], "/.", 
      RowBox[{"X", "\[Rule]", "0.75"}]}], "//", "Simplify"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Pcoulomb", "[", 
   RowBox[{"\[Rho]_", ",", "T_"}], "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            FractionBox["1", "3"]}], " ", 
           SuperscriptBox["electronCharge", "3"], " ", 
           SqrtBox[
            FractionBox["Pi", 
             RowBox[{"kB", " ", "T"}]]], "*", 
           SuperscriptBox[
            RowBox[{"(", 
             FractionBox[
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"X", 
                  RowBox[{"(", 
                   RowBox[{"1", "+", "1"}], ")"}]}], "+", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"1", "-", "X"}], ")"}], 
                   RowBox[{"(", 
                    RowBox[{"2", "+", "4"}], ")"}]}], "4"]}], ")"}], "*", 
               "\[Rho]"}], "mp"], ")"}], 
            RowBox[{"3", "/", "2"}]]}], "/.", 
          RowBox[{"\[Rho]", "\[Rule]", 
           RowBox[{
            RowBox[{"g", "/", 
             RowBox[{"cm", "^", "3"}]}], "*", "\[Rho]"}]}]}], "/.", 
         RowBox[{"T", "\[Rule]", 
          RowBox[{"T", "*", "K"}]}]}], "/.", 
        RowBox[{"kg", "\[Rule]", 
         RowBox[{
          SuperscriptBox["10", "3"], "g"}]}]}], "/.", 
       RowBox[{"m", "\[Rule]", 
        RowBox[{
         SuperscriptBox["10", "2"], "cm"}]}]}], "/.", 
      RowBox[{"g", "\[Rule]", "1"}]}], "/.", 
     RowBox[{"s", "\[Rule]", "1"}]}], "/.", 
    RowBox[{"cm", "\[Rule]", "1"}]}], "//", 
   "Simplify"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"TcCoulomb", "[", 
    RowBox[{"M_", ",", "\[Psi]_"}], "]"}], "=", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox[
       RowBox[{"centralPressure", "[", 
        RowBox[{"M", ",", "\[Psi]"}], "]"}], 
       RowBox[{
        RowBox[{"centralPressure", "[", 
         RowBox[{"M", ",", "\[Psi]"}], "]"}], "+", 
        RowBox[{"Pcoulomb", "[", 
         RowBox[{
          RowBox[{"centralDensity", "[", 
           RowBox[{"M", ",", "\[Psi]"}], "]"}], ",", 
          RowBox[{
           SuperscriptBox["10", "6"], 
           RowBox[{"Tc", "[", 
            RowBox[{"M", ",", "\[Psi]"}], "]"}]}]}], "]"}]}]], ")"}], "2"], 
    RowBox[{"Tc", "[", 
     RowBox[{"M", ",", "\[Psi]"}], "]"}]}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PcoulombWS", "[", 
    RowBox[{"\[Rho]_", ",", "T_"}], "]"}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"Kc", "*", 
          RowBox[{"\[Rho]", "^", 
           RowBox[{"(", 
            RowBox[{"4", "/", "3"}], ")"}]}]}], "/.", 
         RowBox[{"\[Rho]", "\[Rule]", 
          RowBox[{"\[Rho]", "*", 
           RowBox[{"g", "/", 
            RowBox[{"cm", "^", "3"}]}]}]}]}], "//", "Simplify"}], ")"}], "/.", 
      RowBox[{"g", "\[Rule]", "1"}]}], "/.", 
     RowBox[{"cm", "\[Rule]", "1"}]}], "/.", 
    RowBox[{"s", "\[Rule]", "1"}]}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TcCoulombWS", "[", 
   RowBox[{"M_", ",", "\[Psi]_"}], "]"}], "=", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox[
      RowBox[{"centralPressure", "[", 
       RowBox[{"M", ",", "\[Psi]"}], "]"}], 
      RowBox[{
       RowBox[{"centralPressure", "[", 
        RowBox[{"M", ",", "\[Psi]"}], "]"}], "+", 
       RowBox[{"PcoulombWS", "[", 
        RowBox[{
         RowBox[{"centralDensity", "[", 
          RowBox[{"M", ",", "\[Psi]"}], "]"}], ",", 
         RowBox[{
          SuperscriptBox["10", "6"], 
          RowBox[{"Tc", "[", 
           RowBox[{"M", ",", "\[Psi]"}], "]"}]}]}], "]"}]}]], ")"}], "2"], 
   RowBox[{"Tc", "[", 
    RowBox[{"M", ",", "\[Psi]"}], "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.931231390650392*^9, 3.931231391930719*^9}, {
  3.9312314858557377`*^9, 3.9312314989760637`*^9}, {3.931232155691577*^9, 
  3.93123217116267*^9}, {3.931232393664187*^9, 3.9312324169380836`*^9}},
 CellLabel->
  "In[4777]:=",ExpressionUUID->"2e3424aa-823f-4296-958e-8b497a746331"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "6.613165015143789`*^15"}], " ", 
  SqrtBox[
   FractionBox["1", "T"]], " ", 
  SuperscriptBox["\[Rho]", 
   RowBox[{"3", "/", "2"}]]}]], "Output",
 CellChangeTimes->{
  3.931232123096917*^9, 3.931232173367529*^9, {3.931232399360278*^9, 
   3.931232417528235*^9}, 3.931402660676869*^9},
 CellLabel->
  "Out[4780]=",ExpressionUUID->"ed0c240f-1b9b-496f-918b-cc477dc2f048"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"1096.9984566838582`", " ", 
    SuperscriptBox["M", 
     RowBox[{"4", "/", "3"}]], " ", "\[Psi]", " ", 
    SuperscriptBox[
     RowBox[{"centralPressure", "[", 
      RowBox[{"M", ",", "\[Psi]"}], "]"}], "2"]}], ")"}], "/", 
  RowBox[{"(", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"2.32`", " ", "\[Psi]"}], "-", 
       RowBox[{
        FractionBox["5", "16"], " ", "\[Psi]", " ", 
        RowBox[{"Log", "[", 
         RowBox[{"1", "+", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "1"}], "/", "\[Psi]"}]]}], "]"}]}], "+", 
       RowBox[{
        FractionBox["15", "8"], " ", 
        SuperscriptBox["\[Psi]", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           SuperscriptBox["\[Pi]", "2"], "3"], "+", 
          RowBox[{"PolyLog", "[", 
           RowBox[{"2", ",", 
            RowBox[{"-", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{
               RowBox[{"-", "1"}], "/", "\[Psi]"}]]}]}], "]"}]}], ")"}]}]}], 
      ")"}], "2"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"centralPressure", "[", 
        RowBox[{"M", ",", "\[Psi]"}], "]"}], "-", 
       RowBox[{"1.9966702693534793`*^11", " ", 
        SuperscriptBox[
         RowBox[{"centralDensity", "[", 
          RowBox[{"M", ",", "\[Psi]"}], "]"}], 
         RowBox[{"3", "/", "2"}]], " ", 
        SqrtBox[
         FractionBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"2.32`", " ", "\[Psi]"}], "-", 
             RowBox[{
              FractionBox["5", "16"], " ", "\[Psi]", " ", 
              RowBox[{"Log", "[", 
               RowBox[{"1", "+", 
                SuperscriptBox["\[ExponentialE]", 
                 RowBox[{
                  RowBox[{"-", "1"}], "/", "\[Psi]"}]]}], "]"}]}], "+", 
             RowBox[{
              FractionBox["15", "8"], " ", 
              SuperscriptBox["\[Psi]", "2"], " ", 
              RowBox[{"(", 
               RowBox[{
                FractionBox[
                 SuperscriptBox["\[Pi]", "2"], "3"], "+", 
                RowBox[{"PolyLog", "[", 
                 RowBox[{"2", ",", 
                  RowBox[{"-", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{"-", "1"}], "/", "\[Psi]"}]]}]}], "]"}]}], 
               ")"}]}]}], ")"}], "2"], 
          RowBox[{
           SuperscriptBox["M", 
            RowBox[{"4", "/", "3"}]], " ", "\[Psi]"}]]]}]}], ")"}], "2"]}], 
   ")"}]}]], "Output",
 CellChangeTimes->{
  3.931232123096917*^9, 3.931232173367529*^9, {3.931232399360278*^9, 
   3.931232417528235*^9}, 3.9314026607334547`*^9},
 CellLabel->
  "Out[4781]=",ExpressionUUID->"259c229a-0a70-472e-959b-4a9ec160d7f9"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "5.721339393588169`*^12"}], " ", 
  SuperscriptBox["\[Rho]", 
   RowBox[{"4", "/", "3"}]]}]], "Output",
 CellChangeTimes->{
  3.931232123096917*^9, 3.931232173367529*^9, {3.931232399360278*^9, 
   3.931232417528235*^9}, 3.931402660804125*^9},
 CellLabel->
  "Out[4782]=",ExpressionUUID->"81876ffb-e66d-4c21-a8ed-5cd5d9cf5049"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"1096.9984566838582`", " ", 
    SuperscriptBox["M", 
     RowBox[{"4", "/", "3"}]], " ", "\[Psi]", " ", 
    SuperscriptBox[
     RowBox[{"centralPressure", "[", 
      RowBox[{"M", ",", "\[Psi]"}], "]"}], "2"]}], ")"}], "/", 
  RowBox[{"(", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "5.721339393588169`*^12"}], " ", 
        SuperscriptBox[
         RowBox[{"centralDensity", "[", 
          RowBox[{"M", ",", "\[Psi]"}], "]"}], 
         RowBox[{"4", "/", "3"}]]}], "+", 
       RowBox[{"centralPressure", "[", 
        RowBox[{"M", ",", "\[Psi]"}], "]"}]}], ")"}], "2"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"2.32`", " ", "\[Psi]"}], "-", 
       RowBox[{
        FractionBox["5", "16"], " ", "\[Psi]", " ", 
        RowBox[{"Log", "[", 
         RowBox[{"1", "+", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "1"}], "/", "\[Psi]"}]]}], "]"}]}], "+", 
       RowBox[{
        FractionBox["15", "8"], " ", 
        SuperscriptBox["\[Psi]", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           SuperscriptBox["\[Pi]", "2"], "3"], "+", 
          RowBox[{"PolyLog", "[", 
           RowBox[{"2", ",", 
            RowBox[{"-", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{
               RowBox[{"-", "1"}], "/", "\[Psi]"}]]}]}], "]"}]}], ")"}]}]}], 
      ")"}], "2"]}], ")"}]}]], "Output",
 CellChangeTimes->{
  3.931232123096917*^9, 3.931232173367529*^9, {3.931232399360278*^9, 
   3.931232417528235*^9}, 3.931402660891391*^9},
 CellLabel->
  "Out[4783]=",ExpressionUUID->"0d043d3f-5ed0-4c3b-9ee2-c777e1320bcb"]
}, Open  ]],

Cell["Radius in units of Rsun. ", "Text",
 CellChangeTimes->{{3.919783795266904*^9, 3.919783800351721*^9}, {
   3.920134499428491*^9, 3.92013451320853*^9}, 
   3.9265226048730707`*^9},ExpressionUUID->"974d56ce-6651-484a-ba98-\
5495b157639f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Radius", "[", 
   RowBox[{"M_", ",", "\[Psi]_"}], "]"}], "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"2.80858", "*", 
     RowBox[{"10", "^", "9"}], 
     RowBox[{"cm", "/", "Rsun"}]}], ")"}], "*", 
   RowBox[{"M", "^", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "/", "3"}], ")"}]}], "*", 
   RowBox[{"\[Mu]e", "^", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "5"}], "/", "3"}], ")"}]}], "*", 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"gp", "[", "\[Psi]", "]"}], "+", 
     RowBox[{"\[Alpha]", "*", "\[Psi]"}]}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.919783806106361*^9, 3.919783850706501*^9}, {
  3.9197839008126287`*^9, 3.919783901537747*^9}},
 CellLabel->
  "In[4784]:=",ExpressionUUID->"4a6269b2-7845-4482-8b88-855b95f4ace3"],

Cell[BoxData[
 FractionBox[
  RowBox[{"0.03230881861926808`", " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"2.32`", " ", "\[Psi]"}], "-", 
     RowBox[{
      FractionBox["5", "16"], " ", "\[Psi]", " ", 
      RowBox[{"Log", "[", 
       RowBox[{"1", "+", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "1"}], "/", "\[Psi]"}]]}], "]"}]}], "+", 
     RowBox[{
      FractionBox["15", "8"], " ", 
      SuperscriptBox["\[Psi]", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         SuperscriptBox["\[Pi]", "2"], "3"], "+", 
        RowBox[{"PolyLog", "[", 
         RowBox[{"2", ",", 
          RowBox[{"-", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "1"}], "/", "\[Psi]"}]]}]}], "]"}]}], ")"}]}]}], 
    ")"}]}], 
  SuperscriptBox["M", 
   RowBox[{"1", "/", "3"}]]]], "Output",
 CellChangeTimes->{3.919783930015521*^9, 3.924754101318598*^9, 
  3.925549331946438*^9, 3.9258771641709347`*^9, 3.925888966007378*^9, 
  3.9258891351697206`*^9, 3.926004170666128*^9, 3.926398286753687*^9, 
  3.926938238599066*^9, 3.927861471356471*^9, 3.92829589156012*^9, 
  3.928571933742942*^9, 3.9291748365051003`*^9, 3.929768118485795*^9, 
  3.930729621702424*^9, 3.930730617329199*^9, 3.931231040909215*^9, 
  3.931402661041857*^9},
 CellLabel->
  "Out[4784]=",ExpressionUUID->"8d509a3e-9792-40e3-a3df-f858f21d597b"]
}, Open  ]],

Cell["Central density in g/cm3. ", "Text",
 CellChangeTimes->{{3.920046449477212*^9, 3.920046472850566*^9}, {
  3.920134524139574*^9, 3.920134531359777*^9}, {3.929768181811802*^9, 
  3.92976818196915*^9}},ExpressionUUID->"6595210c-a279-4bee-9817-\
4fe1043705cc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"centralDensity", "[", 
   RowBox[{"M_", ",", "\[Psi]_"}], "]"}], "=", 
  RowBox[{"1.28412", "*", 
   RowBox[{"10", "^", "5"}], 
   RowBox[{"M", "^", "2"}], "*", 
   RowBox[{
    RowBox[{"\[Mu]e", "^", 
     RowBox[{"(", "5", ")"}]}], "/", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"gp", "[", "\[Psi]", "]"}], "+", 
       RowBox[{"\[Alpha]", "*", "\[Psi]"}]}], ")"}], "^", 
     RowBox[{"(", "3", ")"}]}]}]}]}]], "Input",
 CellChangeTimes->{{3.920046476651173*^9, 3.920046519311083*^9}},
 CellLabel->
  "In[4785]:=",ExpressionUUID->"dd2764af-82c7-4219-b431-7a7a6b13a831"],

Cell[BoxData[
 FractionBox[
  RowBox[{"250516.74607673165`", " ", 
   SuperscriptBox["M", "2"]}], 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"2.32`", " ", "\[Psi]"}], "-", 
     RowBox[{
      FractionBox["5", "16"], " ", "\[Psi]", " ", 
      RowBox[{"Log", "[", 
       RowBox[{"1", "+", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "1"}], "/", "\[Psi]"}]]}], "]"}]}], "+", 
     RowBox[{
      FractionBox["15", "8"], " ", 
      SuperscriptBox["\[Psi]", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         SuperscriptBox["\[Pi]", "2"], "3"], "+", 
        RowBox[{"PolyLog", "[", 
         RowBox[{"2", ",", 
          RowBox[{"-", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "1"}], "/", "\[Psi]"}]]}]}], "]"}]}], ")"}]}]}], 
    ")"}], "3"]]], "Output",
 CellChangeTimes->{3.920046519615367*^9, 3.924754101608289*^9, 
  3.9258779659924583`*^9, 3.92588896616781*^9, 3.925889135307603*^9, 
  3.926004170835331*^9, 3.9263982869232397`*^9, 3.9269382387430267`*^9, 
  3.927861471494376*^9, 3.928295891738687*^9, 3.928571933942171*^9, 
  3.929174836684538*^9, 3.92976812101425*^9, 3.9307306174512463`*^9, 
  3.931231041034895*^9, 3.931402661145974*^9},
 CellLabel->
  "Out[4785]=",ExpressionUUID->"516224b5-0960-4de9-9d27-2473b65afa49"]
}, Open  ]],

Cell["Central pressure in units of g/cm/s^2. ", "Text",
 CellChangeTimes->{{3.920050481412449*^9, 3.920050490632682*^9}, {
   3.920052058152946*^9, 3.9200520620294952`*^9}, {3.920134533319523*^9, 
   3.9201345365238533`*^9}, 3.9297681849575567`*^9, {3.930729742698985*^9, 
   3.930729743084426*^9}},ExpressionUUID->"b6e0017b-7062-4e85-b77a-\
4c366e3c9ab3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"centralPressure", "[", 
   RowBox[{"M_", ",", "\[Psi]_"}], "]"}], "=", 
  RowBox[{"3.26763", "*", 
   RowBox[{"10", "^", 
    RowBox[{"(", "21", ")"}]}], 
   RowBox[{"M", "^", 
    RowBox[{"(", 
     RowBox[{"10", "/", "3"}], ")"}]}], "*", 
   RowBox[{
    RowBox[{"\[Mu]e", "^", 
     RowBox[{"(", 
      RowBox[{"20", "/", "3"}], ")"}]}], "/", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"gp", "[", "\[Psi]", "]"}], "+", 
       RowBox[{"\[Alpha]", "*", "\[Psi]"}]}], ")"}], "^", 
     "4"}]}]}]}]], "Input",
 CellChangeTimes->{{3.920050640698928*^9, 3.920050682008588*^9}, {
  3.9200562499194517`*^9, 3.9200562506349373`*^9}},
 CellLabel->
  "In[4786]:=",ExpressionUUID->"b993533c-d468-498b-a3ad-d4fae9ed2200"],

Cell[BoxData[
 FractionBox[
  RowBox[{"7.965402828508362`*^21", " ", 
   SuperscriptBox["M", 
    RowBox[{"10", "/", "3"}]]}], 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"2.32`", " ", "\[Psi]"}], "-", 
     RowBox[{
      FractionBox["5", "16"], " ", "\[Psi]", " ", 
      RowBox[{"Log", "[", 
       RowBox[{"1", "+", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "1"}], "/", "\[Psi]"}]]}], "]"}]}], "+", 
     RowBox[{
      FractionBox["15", "8"], " ", 
      SuperscriptBox["\[Psi]", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         SuperscriptBox["\[Pi]", "2"], "3"], "+", 
        RowBox[{"PolyLog", "[", 
         RowBox[{"2", ",", 
          RowBox[{"-", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "1"}], "/", "\[Psi]"}]]}]}], "]"}]}], ")"}]}]}], 
    ")"}], "4"]]], "Output",
 CellChangeTimes->{3.920050682396192*^9, 3.9200562510076427`*^9, 
  3.924754101760633*^9, 3.925877967630533*^9, 3.925888966289176*^9, 
  3.925889135454193*^9, 3.92600417095745*^9, 3.926398287061387*^9, 
  3.926938238867391*^9, 3.927861471657269*^9, 3.928295891896454*^9, 
  3.928571934107465*^9, 3.9291748368497877`*^9, 3.929768188327696*^9, 
  3.930730617534004*^9, 3.931231041150548*^9, 3.9314026612863073`*^9},
 CellLabel->
  "Out[4786]=",ExpressionUUID->"40a6711a-1312-464d-9b6b-88c76f6c1ae9"]
}, Open  ]],

Cell["Luminosity in hydrogen burning luminosity in units of Lsun ", "Text",
 CellChangeTimes->{{3.919351064141569*^9, 3.919351072721735*^9}, {
   3.919359902661705*^9, 3.919359912392661*^9}, {3.920134467665893*^9, 
   3.9201344765160103`*^9}, 3.926522598992114*^9, {3.92976814552844*^9, 
   3.929768147769321*^9}},ExpressionUUID->"1e0bf025-ea40-461f-ab5b-\
1be8756faf9e"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"LHB", "[", 
    RowBox[{"M_", ",", "\[Psi]_"}], "]"}], "=", 
   RowBox[{"7.33", "*", 
    RowBox[{"10", "^", "16"}], "*", 
    RowBox[{"M", "^", 
     RowBox[{"(", "11.977", ")"}]}], "*", 
    RowBox[{
     RowBox[{"\[Psi]", "^", 
      RowBox[{"(", "6.0316", ")"}]}], "/", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"gp", "[", "\[Psi]", "]"}], "+", 
        RowBox[{"\[Alpha]", "*", "\[Psi]"}]}], ")"}], "^", 
      RowBox[{"(", "16.466", ")"}]}]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.919363924085681*^9, 3.919363991101453*^9}, {
  3.919801134704439*^9, 3.919801137165762*^9}},
 CellLabel->
  "In[4787]:=",ExpressionUUID->"dc9c58f2-4d41-4fbd-b772-d879c2ac78f9"],

Cell["\<\
Luminosity in dark matter burning in units of Lsun including gravitational \
focusing. Note that v is in cm/s. \
\>", "Text",
 CellChangeTimes->{{3.91935100753205*^9, 3.919351070067751*^9}, {
  3.9193511213379803`*^9, 3.919351122841298*^9}, {3.919359891085744*^9, 
  3.9193598938079233`*^9}, {3.919365352580385*^9, 3.919365362851206*^9}, {
  3.9201344528988047`*^9, 3.9201344650050173`*^9}, {3.926522596026898*^9, 
  3.926522596699593*^9}, {3.9265234519319153`*^9, 3.9265234601784563`*^9}, {
  3.929768052351671*^9, 
  3.929768061663772*^9}},ExpressionUUID->"5dbb9c5e-f036-4ff4-8ea9-\
f84e42b91095"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"LDM", "[", 
    RowBox[{"\[Rho]_", ",", "v_", ",", "M_", ",", "\[Psi]_"}], "]"}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             FractionBox[
              RowBox[{
               RowBox[{"Sqrt", "[", 
                FractionBox[
                 RowBox[{"8", "*", "Pi"}], "3"], "]"}], "*", 
               SuperscriptBox["R0", "2"], "*", 
               FractionBox[
                SuperscriptBox["\[Mu]e", 
                 RowBox[{
                  RowBox[{"-", "10"}], "/", "3"}]], 
                SuperscriptBox["M", 
                 RowBox[{"2", "/", "3"}]]], "*", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  RowBox[{"gp", "[", "\[Psi]", "]"}], "+", 
                  RowBox[{"\[Alpha]", "*", "\[Psi]"}]}], ")"}], "2"], "*", 
               "\[Rho]", "*", "v"}], "Lsun"], 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{
                FractionBox["3", "2"], 
                FractionBox[
                 RowBox[{"2", " ", "G", " ", "M", " ", 
                  RowBox[{"msun", "/", 
                   RowBox[{"(", 
                    RowBox[{"R0", " ", "*", 
                    SuperscriptBox["\[Mu]e", 
                    RowBox[{
                    RowBox[{"-", "5"}], "/", "3"}]], 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"gp", "[", "\[Psi]", "]"}], "+", 
                    RowBox[{"\[Alpha]", "*", "\[Psi]"}]}], ")"}], 
                    SuperscriptBox["M", 
                    RowBox[{
                    RowBox[{"-", "1"}], "/", "3"}]]}], ")"}]}]}], 
                 SuperscriptBox["v", "2"]]}]}], ")"}]}], ")"}], "/.", 
           RowBox[{"R0", "\[Rule]", 
            RowBox[{"2.80858", "*", 
             RowBox[{"10", "^", "9"}], "cm"}]}]}], "/.", 
          RowBox[{"\[Rho]", "\[Rule]", 
           RowBox[{"\[Rho]", "*", 
            FractionBox["GeVtogram", 
             SuperscriptBox["cm", "3"]], "*", 
            RowBox[{"c", "^", "2"}]}]}]}], "/.", 
         RowBox[{"c", "\[Rule]", 
          RowBox[{"3", "*", 
           RowBox[{"10", "^", "10"}], 
           RowBox[{"cm", "/", "s"}]}]}]}], "/.", 
        RowBox[{"v", "\[Rule]", 
         RowBox[{"v", "*", 
          RowBox[{"cm", "/", "s"}]}]}]}], "/.", 
       RowBox[{"Lsun", "\[Rule]", 
        RowBox[{"3.827", "*", 
         RowBox[{"10", "^", "26"}], "W"}]}]}], "/.", 
      RowBox[{"W", "\[Rule]", 
       RowBox[{"1", "kg", "*", 
        RowBox[{
         RowBox[{"m", "^", "2"}], "/", 
         RowBox[{"s", "^", "3"}]}]}]}]}], "/.", 
     RowBox[{"kg", "\[Rule]", 
      RowBox[{
       RowBox[{"10", "^", "3"}], "g"}]}]}], "/.", 
    RowBox[{"m", "\[Rule]", 
     RowBox[{
      RowBox[{"10", "^", "2"}], "cm"}]}]}]}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.9193510503276663`*^9, 3.91935105425058*^9}, {
   3.919365580335958*^9, 3.919365581176448*^9}, {3.919365819726371*^9, 
   3.919365820239456*^9}, 3.919801113714693*^9, {3.9198730166954613`*^9, 
   3.9198730300679283`*^9}, {3.9265226167864447`*^9, 
   3.9265226852649937`*^9}, {3.926523001047616*^9, 3.9265230231810617`*^9}, {
   3.926523349154521*^9, 3.926523350054397*^9}, {3.926523427687677*^9, 
   3.9265234498489532`*^9}, {3.9297680990102253`*^9, 3.929768101927442*^9}, {
   3.929768311001741*^9, 3.929768314799117*^9}, 3.930729789794549*^9, 
   3.930729864879732*^9},
 CellLabel->
  "In[4788]:=",ExpressionUUID->"78c17b62-cdc5-4746-a6fe-465aebd57da2"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   SuperscriptBox["M", 
    RowBox[{"2", "/", "3"}]]], 
  RowBox[{"6.130530149020115`*^-18", " ", "v", " ", "\[Rho]", " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"2.32`", " ", "\[Psi]"}], "-", 
      RowBox[{
       FractionBox["5", "16"], " ", "\[Psi]", " ", 
       RowBox[{"Log", "[", 
        RowBox[{"1", "+", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "1"}], "/", "\[Psi]"}]]}], "]"}]}], "+", 
      RowBox[{
       FractionBox["15", "8"], " ", 
       SuperscriptBox["\[Psi]", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          SuperscriptBox["\[Pi]", "2"], "3"], "+", 
         RowBox[{"PolyLog", "[", 
          RowBox[{"2", ",", 
           RowBox[{"-", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{
              RowBox[{"-", "1"}], "/", "\[Psi]"}]]}]}], "]"}]}], ")"}]}]}], 
     ")"}], "2"], " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     FractionBox[
      RowBox[{"1.771816247900136`*^17", " ", 
       SuperscriptBox["M", 
        RowBox[{"4", "/", "3"}]]}], 
      RowBox[{
       SuperscriptBox["v", "2"], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"2.32`", " ", "\[Psi]"}], "-", 
         RowBox[{
          FractionBox["5", "16"], " ", "\[Psi]", " ", 
          RowBox[{"Log", "[", 
           RowBox[{"1", "+", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{
              RowBox[{"-", "1"}], "/", "\[Psi]"}]]}], "]"}]}], "+", 
         RowBox[{
          FractionBox["15", "8"], " ", 
          SuperscriptBox["\[Psi]", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            FractionBox[
             SuperscriptBox["\[Pi]", "2"], "3"], "+", 
            RowBox[{"PolyLog", "[", 
             RowBox[{"2", ",", 
              RowBox[{"-", 
               SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                 RowBox[{"-", "1"}], "/", "\[Psi]"}]]}]}], "]"}]}], ")"}]}]}],
         ")"}]}]]}], ")"}]}]}]], "Output",
 CellChangeTimes->{3.930729790330758*^9, 3.930729865695909*^9, 
  3.9307299065832148`*^9, 3.930730617663353*^9, 3.931231041281983*^9, 
  3.931402661494636*^9},
 CellLabel->
  "Out[4788]=",ExpressionUUID->"ae391b62-3291-4a4a-818d-447ea06474e1"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Quantities depending on the photosphere phase transition", "Section",
 CellChangeTimes->{{3.92483845640422*^9, 3.924838471755003*^9}, {
  3.9248402956450033`*^9, 3.924840301285532*^9}, {3.926516727459478*^9, 
  3.926516727691965*^9}, {3.9297683991805153`*^9, 
  3.92976841084459*^9}},ExpressionUUID->"a83599cf-2cbc-4d97-a6ab-\
c0fc03109978"],

Cell["\<\
Quantities depend on the parameters b1 and \[Nu] which depend on the model \
for the phase transition, see 

G. Chabrier, D. Saumon, W. B. Hubbard, and J. I. Lunine, Astrophysical \
Journal, Part 1 (ISSN 0004-637X), vol. 391, no. 2, June 1, 1992, p. 817-826. \
391, 817 (1992).\
\>", "Text",
 CellChangeTimes->{{3.9297684707223167`*^9, 3.9297684947393303`*^9}, {
  3.931402528207288*^9, 
  3.9314025367566843`*^9}},ExpressionUUID->"8652fdff-1e0f-4bab-bbef-\
e5558ff3896d"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"Teffmodel", "[", 
     RowBox[{"b1_", ",", "\[Nu]_", ",", "\[Rho]e_", ",", "\[Psi]_"}], "]"}], 
    "=", 
    RowBox[{"b1", " ", 
     SuperscriptBox["10", "6"], 
     SuperscriptBox["\[Rho]e", 
      RowBox[{"2", "/", "5"}]], 
     SuperscriptBox["\[Psi]", "\[Nu]"], "K"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Rho]emodel", "[", 
    RowBox[{"b1_", ",", "\[Nu]_"}], "]"}], "=", 
   RowBox[{"\[Rho]e", "/.", 
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{
        FractionBox[
         RowBox[{"\[Rho]e", " ", "NA", " ", "KB", " ", 
          RowBox[{"Teffmodel", "[", 
           RowBox[{"b1", ",", "\[Nu]", ",", "\[Rho]e", ",", "\[Psi]"}], 
           "]"}]}], "\[Mu]2"], "\[Equal]", 
        RowBox[{
         FractionBox[
          RowBox[{"11.2193", " ", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["10", "6"], " ", "g", " ", 
             SuperscriptBox["cm", 
              RowBox[{"-", "1"}]], 
             SuperscriptBox["s", 
              RowBox[{"-", "2"}]]}], ")"}], 
           RowBox[{"(*", 
            RowBox[{"to", " ", "convert", " ", "to", " ", "cgs"}], "*)"}]}], 
          "\[Kappa]R"], 
         SuperscriptBox[
          RowBox[{"(", "MinMsun", ")"}], 
          RowBox[{"5", "/", "3"}]], 
         FractionBox[
          SuperscriptBox["\[Mu]E", 
           RowBox[{"10", "/", "3"}]], 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", "\[Gamma]", "+", 
             RowBox[{"\[Alpha]a", " ", "\[Psi]"}]}], ")"}], "2"]]}]}], ",", 
       "\[Rho]e"}], "]"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}]}]}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "\[Mu]2", " ", "is", " ", "the", " ", "mean", " ", "molecular", " ", 
    "weight", " ", "assuming", " ", "a", " ", "certain", " ", "masss", " ", 
    "fraction", " ", 
    RowBox[{"hydrogen", "/", "helium"}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"TeffModel", "[", 
    RowBox[{"b1_", ",", "\[Nu]_"}], "]"}], "=", 
   RowBox[{"Simplify", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"Teffmodel", "[", 
            RowBox[{"b1", ",", "\[Nu]", ",", 
             RowBox[{
              RowBox[{"\[Rho]emodel", "[", 
               RowBox[{"b1", ",", "\[Nu]"}], "]"}], 
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox["g", 
                 SuperscriptBox["cm", "3"]], ")"}], 
               RowBox[{
                RowBox[{"-", "5"}], "/", "7"}]]}], ",", "\[Psi]"}], "]"}], "/.", 
           RowBox[{"NA", "\[Rule]", "Na"}]}], "/.", 
          RowBox[{"KB", "\[Rule]", "kB"}]}], "/.", 
         RowBox[{"\[Mu]E", "\[Rule]", "\[Mu]e"}]}], "/.", 
        RowBox[{"\[Mu]2", "\[Rule]", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            FractionBox["0.75", "2"], "+", 
            FractionBox["0.25", "4"]}], ")"}], 
          RowBox[{"-", "1"}]]}]}], "/.", 
       RowBox[{"kg", "\[Rule]", 
        RowBox[{
         SuperscriptBox["10", "3"], "g"}]}]}], "/.", 
      RowBox[{"cm", "\[Rule]", 
       RowBox[{
        SuperscriptBox["10", 
         RowBox[{"-", "2"}]], "m"}]}]}], ",", 
     RowBox[{"Assumptions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"g", ">", "0"}], ",", 
        RowBox[{"m", ">", "0"}]}], "}"}]}]}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"Rad", "[", 
     RowBox[{"MinMsun_", ",", "\[Psi]_"}], "]"}], "=", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"2.80858", "*", 
       SuperscriptBox["10", "9"], "cm"}], ")"}], "*", 
     SuperscriptBox["MinMsun", 
      RowBox[{
       RowBox[{"-", "1"}], "/", "3"}]], "*", 
     SuperscriptBox["\[Mu]e", 
      RowBox[{
       RowBox[{"-", "5"}], "/", "3"}]], "*", 
     RowBox[{"(", 
      RowBox[{"1", "+", "\[Gamma]", "+", 
       RowBox[{"\[Alpha]a", "*", "\[Psi]"}]}], ")"}]}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"LsurfModel", "[", 
   RowBox[{"b1_", ",", "\[Nu]_"}], "]"}], "=", 
  RowBox[{"Simplify", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"4", "\[Pi]", " ", "\[Sigma]B", " ", 
           SuperscriptBox[
            RowBox[{"Rad", "[", 
             RowBox[{"MinMsun", ",", "\[Psi]"}], "]"}], "2"], 
           FractionBox[
            SuperscriptBox[
             RowBox[{"TeffModel", "[", 
              RowBox[{"b1", ",", "\[Nu]"}], "]"}], "4"], "LsunGeV"]}], "/.", 
          RowBox[{"cm", "\[Rule]", 
           RowBox[{
            SuperscriptBox["10", 
             RowBox[{"-", "2"}]], "m"}]}]}], "/.", 
         RowBox[{"g", "\[Rule]", 
          RowBox[{
           SuperscriptBox["10", 
            RowBox[{"-", "3"}]], "kg"}]}]}], "/.", 
        RowBox[{"kg", "\[Rule]", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", "299792458", ")"}], "^", "2"}], "/", 
            RowBox[{"(", 
             RowBox[{"1.602176565", "*", 
              RowBox[{"10", "^", 
               RowBox[{"\[Minus]", "19"}]}]}], ")"}]}], ")"}], "*", 
          "eV"}]}]}], "/.", "\[IndentingNewLine]", 
       RowBox[{"s", "\[Rule]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1.602176565", "*", 
             RowBox[{"10", "^", 
              RowBox[{"\[Minus]", "19"}]}]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"1.054571800", "*", 
             RowBox[{"10", "^", 
              RowBox[{"\[Minus]", "34"}]}]}], ")"}]}], ")"}], "*", 
         RowBox[{"eV", "^", 
          RowBox[{"-", "1"}]}]}]}]}], "/.", "\[IndentingNewLine]", 
      RowBox[{"m", "\[Rule]", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1.602176565", "*", 
             RowBox[{"10", "^", 
              RowBox[{"\[Minus]", "19"}]}]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"1.054571800", "*", 
             RowBox[{"10", "^", 
              RowBox[{"\[Minus]", "34"}]}]}], ")"}]}], "/", 
          RowBox[{"(", "299792458", ")"}]}], ")"}], "*", 
        RowBox[{"eV", "^", 
         RowBox[{"-", "1"}]}]}]}]}], "/.", 
     RowBox[{"eV", "\[Rule]", 
      RowBox[{
       SuperscriptBox["10", 
        RowBox[{"-", "9"}]], "GeV"}]}]}], ",", 
    RowBox[{"Assumptions", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"MinMsun", ">", "0"}], ",", 
       RowBox[{"b1", ">", "0"}]}], "}"}]}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.924838781004613*^9, 3.92483886186199*^9}, {
   3.9248390070944643`*^9, 3.924839008286865*^9}, {3.9248390505551662`*^9, 
   3.9248392399208937`*^9}, {3.924839315652232*^9, 3.924839318836334*^9}, {
   3.924839516055797*^9, 3.924839524264605*^9}, {3.924839569328122*^9, 
   3.9248396224887743`*^9}, {3.9248397726281843`*^9, 3.924839773196402*^9}, {
   3.92483980896132*^9, 3.924839868866124*^9}, {3.924839899034103*^9, 
   3.9248399560429087`*^9}, {3.9248400857722797`*^9, 3.924840123452752*^9}, {
   3.9248401601012983`*^9, 3.9248402245846777`*^9}, {3.92484030883714*^9, 
   3.924840364580167*^9}, {3.924840414478259*^9, 3.924840426356938*^9}, {
   3.9248405459051523`*^9, 3.924840598379184*^9}, {3.924840629006386*^9, 
   3.924840638403655*^9}, {3.924840681321487*^9, 3.924840785064148*^9}, {
   3.92484081695537*^9, 3.924840847478846*^9}, {3.9248408838789597`*^9, 
   3.924840965505578*^9}, {3.924841016105629*^9, 3.924841030515449*^9}, {
   3.924841176615088*^9, 3.9248411848006477`*^9}, {3.9248413776068068`*^9, 
   3.924841411858191*^9}, {3.9248415176455584`*^9, 3.924841546280046*^9}, {
   3.924841615736149*^9, 3.9248416548183937`*^9}, {3.92484168958783*^9, 
   3.924841706537442*^9}, {3.924841750831908*^9, 3.924841767568228*^9}, {
   3.924842406034466*^9, 3.924842421599635*^9}, {3.924842467391239*^9, 
   3.924842493881667*^9}, {3.9248426744576597`*^9, 3.924842678675951*^9}, {
   3.9248427457086563`*^9, 3.924842768314398*^9}, {3.9248428371263638`*^9, 
   3.924843048976523*^9}, {3.92484315858875*^9, 3.92484319176711*^9}, 
   3.924855188444765*^9, {3.924915913464787*^9, 3.924915936584877*^9}, {
   3.924916013859853*^9, 3.9249160178747377`*^9}, 3.930647462718148*^9, 
   3.930647654484294*^9, {3.9307304082821903`*^9, 3.930730410159667*^9}},
 CellLabel->
  "In[4789]:=",ExpressionUUID->"e3d83489-9977-4f31-9fc5-35eb8e48330b"],

Cell[BoxData[
 RowBox[{"5.623096590002095`", " ", 
  SuperscriptBox[
   RowBox[{"(", 
    FractionBox[
     RowBox[{"g", " ", 
      SuperscriptBox["MinMsun", 
       RowBox[{"5", "/", "3"}]], " ", "\[Mu]2", " ", 
      SuperscriptBox["\[Mu]E", 
       RowBox[{"10", "/", "3"}]], " ", 
      SuperscriptBox["\[Psi]", 
       RowBox[{"-", "\[Nu]"}]]}], 
     RowBox[{"b1", " ", "cm", " ", "K", " ", "KB", " ", "NA", " ", 
      SuperscriptBox["s", "2"], " ", "\[Kappa]R", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1.`", "\[VeryThinSpace]", "+", "\[Gamma]", "+", 
         RowBox[{"\[Alpha]a", " ", "\[Psi]"}]}], ")"}], "2"]}]], ")"}], 
   RowBox[{"5", "/", "7"}]]}]], "Output",
 CellChangeTimes->{
  3.9248388565731697`*^9, {3.924839204893664*^9, 3.9248392407224216`*^9}, 
   3.924839319543365*^9, 3.924839524794237*^9, {3.924839571396996*^9, 
   3.924839603355661*^9}, 3.924839774196344*^9, {3.9248398096485453`*^9, 
   3.924839836630427*^9}, {3.924839910200282*^9, 3.9248399576145678`*^9}, {
   3.924840086618669*^9, 3.924840124019392*^9}, 3.924840169669303*^9, 
   3.92484020388584*^9, {3.924840313051551*^9, 3.924840365367215*^9}, {
   3.924840579594611*^9, 3.924840599214246*^9}, 3.9248406818779497`*^9, 
   3.924840726162904*^9, {3.924840758757822*^9, 3.924840785553277*^9}, 
   3.92484081774174*^9, 3.924840848078363*^9, {3.9248408846467*^9, 
   3.92484096599181*^9}, {3.92484102603767*^9, 3.92484103092377*^9}, {
   3.924841177861313*^9, 3.924841185316647*^9}, {3.92484137856744*^9, 
   3.924841412555503*^9}, {3.924841525032257*^9, 3.9248415468401327`*^9}, 
   3.924841618893476*^9, 3.924841657004662*^9, {3.924841702532721*^9, 
   3.924841706942922*^9}, 3.9248417844421597`*^9, {3.924842410903736*^9, 
   3.924842422691242*^9}, 3.924842471244014*^9, {3.9248426753692083`*^9, 
   3.924842679243826*^9}, {3.924842747861143*^9, 3.924842768824367*^9}, {
   3.924842840188146*^9, 3.924842866488782*^9}, {3.9248429101383266`*^9, 
   3.924842935895554*^9}, 3.924842969394783*^9, {3.924843001912119*^9, 
   3.9248430143856688`*^9}, 3.9248430597331743`*^9, {3.924843169525208*^9, 
   3.924843192244203*^9}, 3.9248432387573957`*^9, 3.9248551889567957`*^9, {
   3.924915914441304*^9, 3.924915937094537*^9}, {3.924916014806658*^9, 
   3.924916018322229*^9}, 3.925568289266204*^9, 3.9258771764874477`*^9, 
   3.925888967199823*^9, 3.925889135773272*^9, {3.9263982899874496`*^9, 
   3.9263983015312843`*^9}, 3.9269382406055737`*^9, 3.9278614742008343`*^9, 
   3.9282958980576277`*^9, 3.9285719399383698`*^9, 3.9291748388597*^9, 
   3.929768567127245*^9, {3.930647642145824*^9, 3.930647655993978*^9}, {
   3.930730066114296*^9, 3.9307300799569693`*^9}, 3.9307302118103313`*^9, 
   3.9307304107962713`*^9, 3.930730573922572*^9, 3.9307306229833317`*^9, 
   3.9312310414285727`*^9, 3.931402661635144*^9},
 CellLabel->
  "Out[4790]=",ExpressionUUID->"063a3a8e-3ac5-4a4c-b8eb-7867044ec89e"],

Cell[BoxData[
 RowBox[{"15668.965181777146`", " ", "b1", " ", "K", " ", 
  SuperscriptBox["\[Psi]", "\[Nu]"], " ", 
  SuperscriptBox[
   RowBox[{"(", 
    FractionBox[
     RowBox[{
      SuperscriptBox["MinMsun", 
       RowBox[{"5", "/", "3"}]], " ", 
      SuperscriptBox["\[Psi]", 
       RowBox[{"-", "\[Nu]"}]]}], 
     RowBox[{"b1", " ", "\[Kappa]R", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1.`", "\[VeryThinSpace]", "+", "\[Gamma]", "+", 
         RowBox[{"\[Alpha]a", " ", "\[Psi]"}]}], ")"}], "2"]}]], ")"}], 
   RowBox[{"2", "/", "7"}]]}]], "Output",
 CellChangeTimes->{
  3.9248388565731697`*^9, {3.924839204893664*^9, 3.9248392407224216`*^9}, 
   3.924839319543365*^9, 3.924839524794237*^9, {3.924839571396996*^9, 
   3.924839603355661*^9}, 3.924839774196344*^9, {3.9248398096485453`*^9, 
   3.924839836630427*^9}, {3.924839910200282*^9, 3.9248399576145678`*^9}, {
   3.924840086618669*^9, 3.924840124019392*^9}, 3.924840169669303*^9, 
   3.92484020388584*^9, {3.924840313051551*^9, 3.924840365367215*^9}, {
   3.924840579594611*^9, 3.924840599214246*^9}, 3.9248406818779497`*^9, 
   3.924840726162904*^9, {3.924840758757822*^9, 3.924840785553277*^9}, 
   3.92484081774174*^9, 3.924840848078363*^9, {3.9248408846467*^9, 
   3.92484096599181*^9}, {3.92484102603767*^9, 3.92484103092377*^9}, {
   3.924841177861313*^9, 3.924841185316647*^9}, {3.92484137856744*^9, 
   3.924841412555503*^9}, {3.924841525032257*^9, 3.9248415468401327`*^9}, 
   3.924841618893476*^9, 3.924841657004662*^9, {3.924841702532721*^9, 
   3.924841706942922*^9}, 3.9248417844421597`*^9, {3.924842410903736*^9, 
   3.924842422691242*^9}, 3.924842471244014*^9, {3.9248426753692083`*^9, 
   3.924842679243826*^9}, {3.924842747861143*^9, 3.924842768824367*^9}, {
   3.924842840188146*^9, 3.924842866488782*^9}, {3.9248429101383266`*^9, 
   3.924842935895554*^9}, 3.924842969394783*^9, {3.924843001912119*^9, 
   3.9248430143856688`*^9}, 3.9248430597331743`*^9, {3.924843169525208*^9, 
   3.924843192244203*^9}, 3.9248432387573957`*^9, 3.9248551889567957`*^9, {
   3.924915914441304*^9, 3.924915937094537*^9}, {3.924916014806658*^9, 
   3.924916018322229*^9}, 3.925568289266204*^9, 3.9258771764874477`*^9, 
   3.925888967199823*^9, 3.925889135773272*^9, {3.9263982899874496`*^9, 
   3.9263983015312843`*^9}, 3.9269382406055737`*^9, 3.9278614742008343`*^9, 
   3.9282958980576277`*^9, 3.9285719399383698`*^9, 3.9291748388597*^9, 
   3.929768567127245*^9, {3.930647642145824*^9, 3.930647655993978*^9}, {
   3.930730066114296*^9, 3.9307300799569693`*^9}, 3.9307302118103313`*^9, 
   3.9307304107962713`*^9, 3.930730573922572*^9, 3.9307306229833317`*^9, 
   3.9312310414285727`*^9, 3.931402661700898*^9},
 CellLabel->
  "Out[4791]=",ExpressionUUID->"4e4ce562-ee7e-451f-beeb-77bb9829a6ca"],

Cell[BoxData[
 FractionBox[
  RowBox[{"0.05670361704500734`", " ", 
   SuperscriptBox["b1", "3"], " ", "MinMsun", " ", 
   SuperscriptBox["\[Psi]", 
    RowBox[{"3", " ", "\[Nu]"}]], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox[
      RowBox[{
       SuperscriptBox["MinMsun", 
        RowBox[{"5", "/", "3"}]], " ", 
       SuperscriptBox["\[Psi]", 
        RowBox[{"-", "\[Nu]"}]]}], 
      RowBox[{"b1", " ", "\[Kappa]R", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1.`", "\[VeryThinSpace]", "+", "\[Gamma]", "+", 
          RowBox[{"\[Alpha]a", " ", "\[Psi]"}]}], ")"}], "2"]}]], ")"}], 
    RowBox[{"1", "/", "7"}]]}], "\[Kappa]R"]], "Output",
 CellChangeTimes->{
  3.9248388565731697`*^9, {3.924839204893664*^9, 3.9248392407224216`*^9}, 
   3.924839319543365*^9, 3.924839524794237*^9, {3.924839571396996*^9, 
   3.924839603355661*^9}, 3.924839774196344*^9, {3.9248398096485453`*^9, 
   3.924839836630427*^9}, {3.924839910200282*^9, 3.9248399576145678`*^9}, {
   3.924840086618669*^9, 3.924840124019392*^9}, 3.924840169669303*^9, 
   3.92484020388584*^9, {3.924840313051551*^9, 3.924840365367215*^9}, {
   3.924840579594611*^9, 3.924840599214246*^9}, 3.9248406818779497`*^9, 
   3.924840726162904*^9, {3.924840758757822*^9, 3.924840785553277*^9}, 
   3.92484081774174*^9, 3.924840848078363*^9, {3.9248408846467*^9, 
   3.92484096599181*^9}, {3.92484102603767*^9, 3.92484103092377*^9}, {
   3.924841177861313*^9, 3.924841185316647*^9}, {3.92484137856744*^9, 
   3.924841412555503*^9}, {3.924841525032257*^9, 3.9248415468401327`*^9}, 
   3.924841618893476*^9, 3.924841657004662*^9, {3.924841702532721*^9, 
   3.924841706942922*^9}, 3.9248417844421597`*^9, {3.924842410903736*^9, 
   3.924842422691242*^9}, 3.924842471244014*^9, {3.9248426753692083`*^9, 
   3.924842679243826*^9}, {3.924842747861143*^9, 3.924842768824367*^9}, {
   3.924842840188146*^9, 3.924842866488782*^9}, {3.9248429101383266`*^9, 
   3.924842935895554*^9}, 3.924842969394783*^9, {3.924843001912119*^9, 
   3.9248430143856688`*^9}, 3.9248430597331743`*^9, {3.924843169525208*^9, 
   3.924843192244203*^9}, 3.9248432387573957`*^9, 3.9248551889567957`*^9, {
   3.924915914441304*^9, 3.924915937094537*^9}, {3.924916014806658*^9, 
   3.924916018322229*^9}, 3.925568289266204*^9, 3.9258771764874477`*^9, 
   3.925888967199823*^9, 3.925889135773272*^9, {3.9263982899874496`*^9, 
   3.9263983015312843`*^9}, 3.9269382406055737`*^9, 3.9278614742008343`*^9, 
   3.9282958980576277`*^9, 3.9285719399383698`*^9, 3.9291748388597*^9, 
   3.929768567127245*^9, {3.930647642145824*^9, 3.930647655993978*^9}, {
   3.930730066114296*^9, 3.9307300799569693`*^9}, 3.9307302118103313`*^9, 
   3.9307304107962713`*^9, 3.930730573922572*^9, 3.9307306229833317`*^9, 
   3.9312310414285727`*^9, 3.93140266179538*^9},
 CellLabel->
  "Out[4793]=",ExpressionUUID->"0f45e832-070e-4aa8-9e97-4c2b1c84a9bf"]
}, Open  ]],

Cell[CellGroupData[{

Cell["General model", "Subsection",
 CellChangeTimes->{{3.92483845640422*^9, 3.924838471755003*^9}, {
  3.925568316945799*^9, 3.9255683208461523`*^9}, {3.925877983754973*^9, 
  3.92587798388553*^9}, {3.9258789050387993`*^9, 
  3.9258789064155197`*^9}},ExpressionUUID->"f413b07d-e331-4130-a404-\
b435394437aa"],

Cell["Surface luminosity in units of Lsun ", "Text",
 CellChangeTimes->{{3.91935111024576*^9, 3.919351120371049*^9}, {
  3.9193599192704573`*^9, 3.9193599194573402`*^9}, {3.9201344784626226`*^9, 
  3.920134484681584*^9}, {3.925877509788753*^9, 
  3.92587750995541*^9}},ExpressionUUID->"3f6c69ba-a227-43a0-9724-\
71833f0e3f16"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"LsurfMod", "[", 
   RowBox[{"M_", ",", "\[Psi]_"}], "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"LsurfModel", "[", 
       RowBox[{"b1", ",", "\[Nu]"}], "]"}], "/.", 
      RowBox[{"\[Kappa]R", "\[Rule]", "\[Kappa]"}]}], "/.", 
     RowBox[{"MinMsun", "\[Rule]", "M"}]}], "/.", 
    RowBox[{"\[Gamma]", "->", 
     RowBox[{"gp", "[", "\[Psi]", "]"}]}]}], "/.", 
   RowBox[{"\[Alpha]a", "\[Rule]", "\[Alpha]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"LsurfMod1", "[", 
    RowBox[{"M_", ",", "\[Psi]_", ",", "b1_", ",", "\[Nu]_"}], "]"}], "=", 
   RowBox[{"LsurfMod", "[", 
    RowBox[{"M", ",", "\[Psi]"}], "]"}]}], ";"}]}], "Input",
 CellLabel->
  "In[4794]:=",ExpressionUUID->"2cfa090c-27bf-4e4c-9d3f-18e0359145b9"],

Cell[BoxData[
 RowBox[{"10.947754464826122`", " ", 
  SuperscriptBox["b1", "3"], " ", "M", " ", 
  SuperscriptBox["\[Psi]", 
   RowBox[{"3", " ", "\[Nu]"}]], " ", 
  SuperscriptBox[
   RowBox[{"(", 
    FractionBox[
     RowBox[{
      SuperscriptBox["M", 
       RowBox[{"5", "/", "3"}]], " ", 
      SuperscriptBox["\[Psi]", 
       RowBox[{"-", "\[Nu]"}]]}], 
     RowBox[{"b1", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1.`", "\[VeryThinSpace]", "+", 
         RowBox[{"2.32`", " ", "\[Psi]"}], "-", 
         RowBox[{
          FractionBox["5", "16"], " ", "\[Psi]", " ", 
          RowBox[{"Log", "[", 
           RowBox[{"1", "+", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{
              RowBox[{"-", "1"}], "/", "\[Psi]"}]]}], "]"}]}], "+", 
         RowBox[{
          FractionBox["15", "8"], " ", 
          SuperscriptBox["\[Psi]", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            FractionBox[
             SuperscriptBox["\[Pi]", "2"], "3"], "+", 
            RowBox[{"PolyLog", "[", 
             RowBox[{"2", ",", 
              RowBox[{"-", 
               SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                 RowBox[{"-", "1"}], "/", "\[Psi]"}]]}]}], "]"}]}], ")"}]}]}],
         ")"}], "2"]}]], ")"}], 
   RowBox[{"1", "/", "7"}]]}]], "Output",
 CellChangeTimes->{3.926398130532469*^9, 3.92639833525975*^9, 
  3.9269382451846046`*^9, 3.927861485252254*^9, 3.928295908584449*^9, 
  3.92857194490523*^9, 3.929174844349196*^9, 3.929768567694393*^9, 
  3.930730631133458*^9, 3.931231042185635*^9, 3.931402661952917*^9},
 CellLabel->
  "Out[4794]=",ExpressionUUID->"d0a1c3e9-4696-4851-bdd2-ae641f190707"]
}, Open  ]],

Cell["Effective Temperature in units of 10^4 K", "Text",
 CellChangeTimes->{{3.9194351294289627`*^9, 3.919435143849649*^9}, {
  3.9201344881594048`*^9, 3.920134497435749*^9}, {3.925877512750403*^9, 
  3.92587751292537*^9}},ExpressionUUID->"953d7f56-bb8a-45d6-a8e2-\
eb0cf961106d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"TeffMod", "[", 
   RowBox[{"M_", ",", "\[Psi]_"}], "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{"TeffModel", "[", 
        RowBox[{"b1", ",", "\[Nu]"}], "]"}], 
       RowBox[{
        SuperscriptBox["10", "4"], "K"}]], "/.", 
      RowBox[{"\[Kappa]R", "\[Rule]", "\[Kappa]"}]}], "/.", 
     RowBox[{"MinMsun", "\[Rule]", "M"}]}], "/.", 
    RowBox[{"\[Gamma]", "->", 
     RowBox[{"gp", "[", "\[Psi]", "]"}]}]}], "/.", 
   RowBox[{"\[Alpha]a", "\[Rule]", "\[Alpha]"}]}]}]], "Input",
 CellLabel->
  "In[4796]:=",ExpressionUUID->"e3be432c-4c0e-4241-882f-132c45698713"],

Cell[BoxData[
 RowBox[{"5.840753621542594`", " ", "b1", " ", 
  SuperscriptBox["\[Psi]", "\[Nu]"], " ", 
  SuperscriptBox[
   RowBox[{"(", 
    FractionBox[
     RowBox[{
      SuperscriptBox["M", 
       RowBox[{"5", "/", "3"}]], " ", 
      SuperscriptBox["\[Psi]", 
       RowBox[{"-", "\[Nu]"}]]}], 
     RowBox[{"b1", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1.`", "\[VeryThinSpace]", "+", 
         RowBox[{"2.32`", " ", "\[Psi]"}], "-", 
         RowBox[{
          FractionBox["5", "16"], " ", "\[Psi]", " ", 
          RowBox[{"Log", "[", 
           RowBox[{"1", "+", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{
              RowBox[{"-", "1"}], "/", "\[Psi]"}]]}], "]"}]}], "+", 
         RowBox[{
          FractionBox["15", "8"], " ", 
          SuperscriptBox["\[Psi]", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            FractionBox[
             SuperscriptBox["\[Pi]", "2"], "3"], "+", 
            RowBox[{"PolyLog", "[", 
             RowBox[{"2", ",", 
              RowBox[{"-", 
               SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                 RowBox[{"-", "1"}], "/", "\[Psi]"}]]}]}], "]"}]}], ")"}]}]}],
         ")"}], "2"]}]], ")"}], 
   RowBox[{"2", "/", "7"}]]}]], "Output",
 CellChangeTimes->{{3.926398380081139*^9, 3.92639839888721*^9}, 
   3.92639847437073*^9, 3.926938245337715*^9, 3.927861485450086*^9, 
   3.9282959087212267`*^9, 3.9285719450792227`*^9, 3.929174844555327*^9, 
   3.929768567776329*^9, 3.930730634191475*^9, 3.931231042294736*^9, 
   3.931402662031456*^9},
 CellLabel->
  "Out[4796]=",ExpressionUUID->"7c68980a-33c8-4188-812b-addb5f2b88bc"]
}, Open  ]],

Cell["Cooling differential equation - L is any source of burning. ", "Text",
 CellChangeTimes->{{3.919869104293325*^9, 3.919869122640504*^9}, {
  3.9198691777641993`*^9, 3.9198691779331913`*^9}, {3.919869297611333*^9, 
  3.919869316566814*^9}, {3.919869451051835*^9, 
  3.919869483313937*^9}},ExpressionUUID->"bfda7b26-4988-4836-8316-\
b4be9785e4ad"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Psi]ODEMod", "[", 
   RowBox[{"L_", ",", "\[Psi]_", ",", "M_"}], "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"\[Psi]", "'"}], "[", "t", "]"}], "\[Equal]", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"\[Mu]1mod", "/", "E0"}], "/", "1.5"}], "/", 
       RowBox[{"M", "^", 
        RowBox[{"(", 
         RowBox[{"7", "/", "3"}], ")"}]}]}], "/", 
      RowBox[{"\[Mu]e", "^", 
       RowBox[{"(", 
        RowBox[{"8", "/", "3"}], ")"}]}]}], "*", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"gp", "[", "\[Psi]", "]"}], "+", 
        RowBox[{"\[Alpha]", "*", "\[Psi]"}]}], ")"}], "^", 
      RowBox[{"(", "2", ")"}]}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"L", "-", 
        RowBox[{
         RowBox[{"LsurfMod", "[", 
          RowBox[{"M", ",", "\[Psi]"}], "]"}], "*", "Lsunerg"}]}], "/.", 
       RowBox[{"s", "\[Rule]", "1"}]}], ")"}]}]}], "/.", 
   RowBox[{"erg", "\[Rule]", "1"}]}]}]], "Input",
 CellChangeTimes->{{3.931402668186995*^9, 3.931402673593439*^9}},
 CellLabel->
  "In[4803]:=",ExpressionUUID->"a7e2bb75-0104-437e-ad7e-5124a70cba3b"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["\[Psi]", "\[Prime]",
    MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
  RowBox[{
   FractionBox["1", 
    SuperscriptBox["M", 
     RowBox[{"7", "/", "3"}]]], "7.14314575429758`*^-51", " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"2.32`", " ", "\[Psi]"}], "-", 
      RowBox[{
       FractionBox["5", "16"], " ", "\[Psi]", " ", 
       RowBox[{"Log", "[", 
        RowBox[{"1", "+", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "1"}], "/", "\[Psi]"}]]}], "]"}]}], "+", 
      RowBox[{
       FractionBox["15", "8"], " ", 
       SuperscriptBox["\[Psi]", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          SuperscriptBox["\[Pi]", "2"], "3"], "+", 
         RowBox[{"PolyLog", "[", 
          RowBox[{"2", ",", 
           RowBox[{"-", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{
              RowBox[{"-", "1"}], "/", "\[Psi]"}]]}]}], "]"}]}], ")"}]}]}], 
     ")"}], "2"], " ", 
   RowBox[{"(", 
    RowBox[{"L", "-", 
     RowBox[{"4.189705633688957`*^34", " ", 
      SuperscriptBox["b1", "3"], " ", "M", " ", 
      SuperscriptBox["\[Psi]", 
       RowBox[{"3", " ", "\[Nu]"}]], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        FractionBox[
         RowBox[{
          SuperscriptBox["M", 
           RowBox[{"5", "/", "3"}]], " ", 
          SuperscriptBox["\[Psi]", 
           RowBox[{"-", "\[Nu]"}]]}], 
         RowBox[{"b1", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1.`", "\[VeryThinSpace]", "+", 
             RowBox[{"2.32`", " ", "\[Psi]"}], "-", 
             RowBox[{
              FractionBox["5", "16"], " ", "\[Psi]", " ", 
              RowBox[{"Log", "[", 
               RowBox[{"1", "+", 
                SuperscriptBox["\[ExponentialE]", 
                 RowBox[{
                  RowBox[{"-", "1"}], "/", "\[Psi]"}]]}], "]"}]}], "+", 
             RowBox[{
              FractionBox["15", "8"], " ", 
              SuperscriptBox["\[Psi]", "2"], " ", 
              RowBox[{"(", 
               RowBox[{
                FractionBox[
                 SuperscriptBox["\[Pi]", "2"], "3"], "+", 
                RowBox[{"PolyLog", "[", 
                 RowBox[{"2", ",", 
                  RowBox[{"-", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{"-", "1"}], "/", "\[Psi]"}]]}]}], "]"}]}], 
               ")"}]}]}], ")"}], "2"]}]], ")"}], 
       RowBox[{"1", "/", "7"}]]}]}], ")"}]}]}]], "Output",
 CellChangeTimes->{
  3.926398480117134*^9, 3.92693824557351*^9, 3.927861485613159*^9, 
   3.928295908876348*^9, 3.928571945246293*^9, 3.929174844723288*^9, 
   3.9297685679168453`*^9, 3.9307306370440817`*^9, 3.931231042428711*^9, {
   3.9314026621691103`*^9, 3.9314026772693567`*^9}},
 CellLabel->
  "Out[4803]=",ExpressionUUID->"12935a41-d843-47f7-ae12-a865a0c208b9"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["model D, used in most of the plots in the paper", "Subsection",
 CellChangeTimes->{{3.92483845640422*^9, 3.924838457443047*^9}, {
  3.9297685744606857`*^9, 
  3.929768582895804*^9}},ExpressionUUID->"edbc4f5a-e60a-4eff-aa59-\
a815e42ecf10"],

Cell["Surface luminosity in units of Lsun.", "Text",
 CellChangeTimes->{{3.91935111024576*^9, 3.919351120371049*^9}, {
  3.9193599192704573`*^9, 3.9193599194573402`*^9}, {3.9201344784626226`*^9, 
  3.920134484681584*^9}, {3.929768589495927*^9, 
  3.929768591211372*^9}},ExpressionUUID->"534d4c5c-39d9-4ecb-9b77-\
28da96e43688"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Lsurf", "[", 
    RowBox[{"M_", ",", "\[Psi]_"}], "]"}], "=", 
   RowBox[{
    RowBox[{"0.4147", "/", 
     RowBox[{"\[Kappa]", "^", 
      RowBox[{"(", "1.1424", ")"}]}]}], "*", 
    RowBox[{"M", "^", 
     RowBox[{"(", "1.239", ")"}]}], "*", 
    RowBox[{
     RowBox[{"\[Psi]", "^", 
      RowBox[{"(", "4.5797", ")"}]}], "/", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"gp", "[", "\[Psi]", "]"}], "+", 
        RowBox[{"\[Alpha]", "*", "\[Psi]"}]}], ")"}], "^", 
      RowBox[{"(", "0.2848", ")"}]}]}]}]}], ";"}]], "Input",
 CellChangeTimes->{
  3.919364144507118*^9, 3.919364386936088*^9, 3.91936443944976*^9, 
   3.919364609628459*^9, {3.919801139116961*^9, 3.91980114145988*^9}},
 CellLabel->
  "In[4798]:=",ExpressionUUID->"88854fd6-41aa-463b-b972-a8c60838bd3e"],

Cell["Central Temperature in units of 10^6 K. ", "Text",
 CellChangeTimes->{{3.9194350430761213`*^9, 3.919435075697204*^9}, {
  3.920134553346939*^9, 3.920134557514642*^9}, {3.9297685934828053`*^9, 
  3.929768593649542*^9}},ExpressionUUID->"9b6faa8d-7517-4853-8ab4-\
7f12e4dbddac"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Tc", "[", 
    RowBox[{"M_", ",", "\[Psi]_"}], "]"}], "=", 
   RowBox[{"7.68097", "*", 
    RowBox[{"10", "^", "2"}], "*", 
    RowBox[{"M", "^", 
     RowBox[{"(", 
      RowBox[{"4", "/", "3"}], ")"}]}], "*", 
    RowBox[{"\[Mu]e", "^", 
     RowBox[{"(", 
      RowBox[{"8", "/", "3"}], ")"}]}], "*", 
    RowBox[{"\[Psi]", "/", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"gp", "[", "\[Psi]", "]"}], "+", 
        RowBox[{"\[Alpha]", "*", "\[Psi]"}]}], ")"}], "^", "2"}]}]}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.919435047809754*^9, 3.9194351185043383`*^9}, 
   3.919540513987376*^9},
 CellLabel->
  "In[4799]:=",ExpressionUUID->"0002f39b-9119-4a79-8eaf-9d5ea76bd024"],

Cell["Effective Temperature in units of 10^4 K. ", "Text",
 CellChangeTimes->{{3.9194351294289627`*^9, 3.919435143849649*^9}, {
   3.9201344881594048`*^9, 3.920134497435749*^9}, 
   3.9297685961101913`*^9},ExpressionUUID->"9427045d-2c1c-4c4d-bff2-\
fa3c2fecf07c"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Teff", "[", 
    RowBox[{"M_", ",", "\[Psi]_"}], "]"}], "=", 
   RowBox[{"2.57881", "*", 
    RowBox[{
     RowBox[{"M", "^", 
      RowBox[{"(", "0.4764", ")"}]}], "/", 
     RowBox[{"\[Kappa]", "^", 
      RowBox[{"(", "0.2856", ")"}]}]}], "*", 
    RowBox[{
     RowBox[{"\[Psi]", "^", 
      RowBox[{"(", "1.1456", ")"}]}], "/", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"gp", "[", "\[Psi]", "]"}], "+", 
        RowBox[{"\[Alpha]", "*", "\[Psi]"}]}], ")"}], "^", 
      RowBox[{"(", "0.5712", ")"}]}]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.919435155876753*^9, 3.9194352383353443`*^9}, {
   3.9197845634911203`*^9, 3.91978456847967*^9}, 3.919971912541091*^9, 
   3.9199720892159653`*^9},
 CellLabel->
  "In[4800]:=",ExpressionUUID->"19120ca9-40ba-4607-a2cc-2a652f94ba41"],

Cell["Radius in units of Rsun. ", "Text",
 CellChangeTimes->{{3.919783795266904*^9, 3.919783800351721*^9}, {
  3.920134499428491*^9, 3.92013451320853*^9}, {3.929768598821041*^9, 
  3.929768598999114*^9}},ExpressionUUID->"ec5e86ff-92bb-4259-b1fd-\
e24ec243b4b0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Radius", "[", 
   RowBox[{"M_", ",", "\[Psi]_"}], "]"}], "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"2.80858", "*", 
     RowBox[{"10", "^", "9"}], 
     RowBox[{"cm", "/", "Rsun"}]}], ")"}], "*", 
   RowBox[{"M", "^", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "/", "3"}], ")"}]}], "*", 
   RowBox[{"\[Mu]e", "^", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "5"}], "/", "3"}], ")"}]}], "*", 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"gp", "[", "\[Psi]", "]"}], "+", 
     RowBox[{"\[Alpha]", "*", "\[Psi]"}]}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.919783806106361*^9, 3.919783850706501*^9}, {
  3.9197839008126287`*^9, 3.919783901537747*^9}},
 CellLabel->
  "In[4801]:=",ExpressionUUID->"40dc4d0c-6177-45d7-a795-4e62d576f2a6"],

Cell[BoxData[
 FractionBox[
  RowBox[{"0.03230881861926808`", " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"2.32`", " ", "\[Psi]"}], "-", 
     RowBox[{
      FractionBox["5", "16"], " ", "\[Psi]", " ", 
      RowBox[{"Log", "[", 
       RowBox[{"1", "+", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "1"}], "/", "\[Psi]"}]]}], "]"}]}], "+", 
     RowBox[{
      FractionBox["15", "8"], " ", 
      SuperscriptBox["\[Psi]", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         SuperscriptBox["\[Pi]", "2"], "3"], "+", 
        RowBox[{"PolyLog", "[", 
         RowBox[{"2", ",", 
          RowBox[{"-", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "1"}], "/", "\[Psi]"}]]}]}], "]"}]}], ")"}]}]}], 
    ")"}]}], 
  SuperscriptBox["M", 
   RowBox[{"1", "/", "3"}]]]], "Output",
 CellChangeTimes->{3.919783930015521*^9, 3.924754101318598*^9, 
  3.925568346539522*^9, 3.925888975407881*^9, 3.9258891401323233`*^9, 
  3.926938245774787*^9, 3.927861494379108*^9, 3.928295910807819*^9, 
  3.928571945476954*^9, 3.929174844962186*^9, 3.929768568039537*^9, 
  3.93073067285625*^9, 3.931231042610622*^9, 3.931402662314039*^9},
 CellLabel->
  "Out[4801]=",ExpressionUUID->"7910e029-c163-42b1-80f4-42f4cdd89d2b"]
}, Open  ]],

Cell["Cooling differential equation - L is any source of burning. ", "Text",
 CellChangeTimes->{{3.919869104293325*^9, 3.919869122640504*^9}, {
  3.9198691777641993`*^9, 3.9198691779331913`*^9}, {3.919869297611333*^9, 
  3.919869316566814*^9}, {3.919869451051835*^9, 
  3.919869483313937*^9}},ExpressionUUID->"9eee05e2-5df9-40a6-9049-\
94040bbffa7d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Psi]ODE", "[", 
   RowBox[{"L_", ",", "\[Psi]_", ",", "M_"}], "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"\[Psi]", "'"}], "[", "t", "]"}], "\[Equal]", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"\[Mu]1mod", "/", "E0"}], "/", "1.5"}], "/", 
       RowBox[{"M", "^", 
        RowBox[{"(", 
         RowBox[{"7", "/", "3"}], ")"}]}]}], "/", 
      RowBox[{"\[Mu]e", "^", 
       RowBox[{"(", 
        RowBox[{"8", "/", "3"}], ")"}]}]}], "*", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"gp", "[", "\[Psi]", "]"}], "+", 
        RowBox[{"\[Alpha]", "*", "\[Psi]"}]}], ")"}], "^", 
      RowBox[{"(", "2", ")"}]}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"L", "-", 
        RowBox[{
         RowBox[{"Lsurf", "[", 
          RowBox[{"M", ",", "\[Psi]"}], "]"}], "*", "Lsunerg"}]}], "/.", 
       RowBox[{"s", "\[Rule]", "1"}]}], ")"}]}]}], "/.", 
   RowBox[{"erg", "\[Rule]", "1"}]}]}]], "Input",
 CellChangeTimes->{{3.919869132963027*^9, 3.9198691481769047`*^9}, {
   3.919869212191443*^9, 3.9198692510015182`*^9}, {3.919869319514112*^9, 
   3.9198693670332603`*^9}, {3.919869509794042*^9, 3.919869566675159*^9}, 
   3.9314026819869967`*^9},
 CellLabel->
  "In[4804]:=",ExpressionUUID->"2900cf1c-59c4-4dc1-813f-c14b13ac64f5"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["\[Psi]", "\[Prime]",
    MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
  RowBox[{
   FractionBox["1", 
    SuperscriptBox["M", 
     RowBox[{"7", "/", "3"}]]], 
   RowBox[{"7.14314575429758`*^-51", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"2.32`", " ", "\[Psi]"}], "-", 
       RowBox[{
        FractionBox["5", "16"], " ", "\[Psi]", " ", 
        RowBox[{"Log", "[", 
         RowBox[{"1", "+", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "1"}], "/", "\[Psi]"}]]}], "]"}]}], "+", 
       RowBox[{
        FractionBox["15", "8"], " ", 
        SuperscriptBox["\[Psi]", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           SuperscriptBox["\[Pi]", "2"], "3"], "+", 
          RowBox[{"PolyLog", "[", 
           RowBox[{"2", ",", 
            RowBox[{"-", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{
               RowBox[{"-", "1"}], "/", "\[Psi]"}]]}]}], "]"}]}], ")"}]}]}], 
      ")"}], "2"], " ", 
    RowBox[{"(", 
     RowBox[{"L", "-", 
      FractionBox[
       RowBox[{"3.057683273936164`*^35", " ", 
        SuperscriptBox["M", "1.239`"], " ", 
        SuperscriptBox["\[Psi]", "4.5797`"]}], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"2.32`", " ", "\[Psi]"}], "-", 
          RowBox[{
           FractionBox["5", "16"], " ", "\[Psi]", " ", 
           RowBox[{"Log", "[", 
            RowBox[{"1", "+", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{
               RowBox[{"-", "1"}], "/", "\[Psi]"}]]}], "]"}]}], "+", 
          RowBox[{
           FractionBox["15", "8"], " ", 
           SuperscriptBox["\[Psi]", "2"], " ", 
           RowBox[{"(", 
            RowBox[{
             FractionBox[
              SuperscriptBox["\[Pi]", "2"], "3"], "+", 
             RowBox[{"PolyLog", "[", 
              RowBox[{"2", ",", 
               RowBox[{"-", 
                SuperscriptBox["\[ExponentialE]", 
                 RowBox[{
                  RowBox[{"-", "1"}], "/", "\[Psi]"}]]}]}], "]"}]}], 
            ")"}]}]}], ")"}], "0.2848`"]]}], ")"}]}]}]}]], "Output",
 CellChangeTimes->{{3.919869537989455*^9, 3.919869566951268*^9}, 
   3.924754101494046*^9, 3.9255683466747437`*^9, 3.925888975518239*^9, 
   3.9258891402696238`*^9, 3.9263990660358887`*^9, 3.926938245925268*^9, 
   3.927861494534235*^9, 3.928295910951046*^9, 3.928571945632225*^9, 
   3.9291748451440353`*^9, 3.929768568088441*^9, 3.930730674846733*^9, 
   3.9312310427012777`*^9, {3.931402662514234*^9, 3.9314026825480022`*^9}},
 CellLabel->
  "Out[4804]=",ExpressionUUID->"6e0a1f1c-cae1-4371-9115-fc5afcbb14a0"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Cooling curves", "Title",
 CellChangeTimes->{{3.919350997587694*^9, 3.9193510040973167`*^9}, {
  3.919435035314025*^9, 3.9194350373911743`*^9}, {3.9295087984242067`*^9, 
  3.929508800672415*^9}, {3.929767989250681*^9, 3.929767994056513*^9}, {
  3.929768663545001*^9, 
  3.9297686656624126`*^9}},ExpressionUUID->"61fde28f-5ea9-495c-910d-\
dbf5cf7083e8"],

Cell[CellGroupData[{

Cell["Time evolution in model D", "Section",
 CellChangeTimes->{{3.919871492463265*^9, 3.919871515726035*^9}, {
  3.9198715506786346`*^9, 3.919871565526651*^9}, {3.919872900781199*^9, 
  3.919872901147645*^9}, {3.9198847197379704`*^9, 3.919884721297968*^9}, {
  3.924754351042199*^9, 3.924754351245408*^9}, {3.926088108579692*^9, 
  3.92608811039736*^9}, {3.9295089143160353`*^9, 3.9295089185941467`*^9}, {
  3.929769021411482*^9, 
  3.929769024243325*^9}},ExpressionUUID->"2fbe43b9-e2ce-4888-a2d0-\
a38da2a51418"],

Cell[CellGroupData[{

Cell["Hydrogen burning only (SM)", "Subsection",
 CellChangeTimes->{{3.9269393270019073`*^9, 3.926939329352206*^9}, {
  3.9302103576789494`*^9, 3.93021036661701*^9}, {3.931402708885294*^9, 
  3.931402711605112*^9}},ExpressionUUID->"6102446c-fc8b-4b3a-8fbc-\
a28e9d3158ae"],

Cell["The right hand side of the ODE is", "Text",
 CellChangeTimes->{3.919871568465983*^9, 
  3.930210417566347*^9},ExpressionUUID->"3709a858-6f8f-4e59-a00b-\
6534ccb19e24"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Psi]ODESMRHS", "[", 
   RowBox[{"M_", ",", "\[Psi]_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"\[Psi]ODE", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"LHB", "[", 
          RowBox[{"M", ",", "\[Psi]"}], "]"}], "*", "Lsunerg"}], "/.", 
        RowBox[{"s", "\[Rule]", "1"}]}], ",", "\[Psi]", ",", "M"}], "]"}], "/.", 
     RowBox[{"erg", "\[Rule]", "1"}]}], ")"}], "[", 
   RowBox[{"[", "2", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.919871517498023*^9, 3.91987153031392*^9}, {
   3.9198715727851887`*^9, 3.919871653030058*^9}, {3.919871763326324*^9, 
   3.919871768679923*^9}, {3.919871945271908*^9, 3.919871949907523*^9}, 
   3.919872045703247*^9},
 CellLabel->
  "In[4822]:=",ExpressionUUID->"50ec2332-8f78-4242-86ee-dd43bff628b0"],

Cell["With derivative", "Text",
 CellChangeTimes->{{3.919872220757717*^9, 3.919872224054604*^9}, {
  3.930210412985673*^9, 
  3.9302104148057547`*^9}},ExpressionUUID->"d91ecadd-9da7-4492-8f28-\
bde2cfcd9bfd"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Psi]ODEderiv", "[", 
   RowBox[{"M_", ",", "\[Psi]_"}], "]"}], ":=", 
  RowBox[{"D", "[", 
   RowBox[{
    RowBox[{"\[Psi]ODESMRHS", "[", 
     RowBox[{"M", ",", "\[Psi]"}], "]"}], ",", "\[Psi]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.9198722268306713`*^9, 3.919872244870512*^9}},
 CellLabel->
  "In[4823]:=",ExpressionUUID->"2372737c-bd76-4f33-b109-fa5ec17141bf"],

Cell["Solve the ODE", "Text",
 CellChangeTimes->{{3.919873944800951*^9, 3.919873947082896*^9}, {
  3.930210443397484*^9, 
  3.9302104439264174`*^9}},ExpressionUUID->"0041e875-9c54-491c-9930-\
1d479c507438"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Psi]ODESMStarRHSYEARS", "[", 
   RowBox[{"M_", ",", "\[Psi]_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"\[Psi]ODESMRHS", "[", 
      RowBox[{"M", ",", "\[Psi]"}], "]"}], "/", "s"}], "/.", 
    RowBox[{"s", "->", 
     RowBox[{"3.17098", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "8"}], ")"}]}], "yr"}]}]}], "/.", 
   RowBox[{"yr", "\[Rule]", "1"}]}]}]], "Input",
 CellChangeTimes->{{3.919874216738234*^9, 3.9198742874547567`*^9}, {
  3.919874634641045*^9, 3.9198746371505337`*^9}, {3.9198771792659607`*^9, 
  3.9198772229123373`*^9}},
 CellLabel->
  "In[4824]:=",ExpressionUUID->"66303c23-6310-4d65-b3cc-cf9e760edd34"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Psi]solSM", "[", 
   RowBox[{
    RowBox[{"M_", "?", "NumericQ"}], ",", 
    RowBox[{"IC_", "?", "NumericQ"}]}], "]"}], ":=", 
  RowBox[{"NDSolve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"\[Psi]", "'"}], "[", "t", "]"}], "==", 
       RowBox[{"\[Psi]ODESMStarRHSYEARS", "[", 
        RowBox[{"M", ",", 
         RowBox[{"\[Psi]", "[", "t", "]"}]}], "]"}]}], ",", 
      RowBox[{
       RowBox[{"\[Psi]", "[", "0", "]"}], "\[Equal]", "IC"}]}], "}"}], ",", 
    "\[Psi]", ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", 
      RowBox[{"10", "^", "12"}]}], "}"}], ",", 
    RowBox[{"AccuracyGoal", "\[Rule]", "11"}], ",", 
    RowBox[{"PrecisionGoal", "\[Rule]", "11"}], ",", 
    RowBox[{"WorkingPrecision", "\[Rule]", "20"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.91987397973518*^9, 3.919873995063942*^9}, {
   3.919874052747507*^9, 3.919874135854855*^9}, {3.919874198323947*^9, 
   3.91987420317008*^9}, {3.919874265600683*^9, 3.919874266214025*^9}, {
   3.919874311241887*^9, 3.9198743348314457`*^9}, {3.919874390320456*^9, 
   3.919874391843433*^9}, {3.919874428703223*^9, 3.9198744289617968`*^9}, 
   3.9198746417071733`*^9, {3.919877200988549*^9, 3.919877231606513*^9}, {
   3.919877534943012*^9, 3.919877538329205*^9}, {3.919877595142262*^9, 
   3.919877596656057*^9}, {3.919877639294787*^9, 3.919877642184864*^9}, {
   3.9198839752753477`*^9, 3.919883992194025*^9}},
 CellLabel->
  "In[4825]:=",ExpressionUUID->"58dd0589-605e-4638-bcf0-bb4d177085c4"]
}, Closed]],

Cell[CellGroupData[{

Cell["Hydrogen burning + DM annihilation", "Subsection",
 CellChangeTimes->{{3.9269393270019073`*^9, 3.926939329352206*^9}, {
  3.9302103576789494`*^9, 3.9302103608350353`*^9}, {3.9314027187951202`*^9, 
  3.9314027258505096`*^9}},ExpressionUUID->"1d66e317-f777-41ff-a256-\
ff7424efa8b5"],

Cell["The right hand side of the ODE is", "Text",
 CellChangeTimes->{
  3.919871568465983*^9, {3.9198847353652487`*^9, 3.9198847355070457`*^9}, 
   3.92976874608628*^9},ExpressionUUID->"e1414a32-325b-4740-9f1e-\
4e97d14c915d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Psi]ODEhybridStarRHS", "[", 
   RowBox[{"M_", ",", "\[Psi]_", ",", "\[Rho]_", ",", "v_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"\[Psi]ODE", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"LHB", "[", 
            RowBox[{"M", ",", "\[Psi]"}], "]"}], "+", 
           RowBox[{"LDM", "[", 
            RowBox[{"\[Rho]", ",", "v", ",", "M", ",", "\[Psi]"}], "]"}]}], 
          ")"}], "*", "Lsunerg"}], "/.", 
        RowBox[{"s", "\[Rule]", "1"}]}], ",", "\[Psi]", ",", "M"}], "]"}], "/.", 
     RowBox[{"erg", "\[Rule]", "1"}]}], ")"}], "[", 
   RowBox[{"[", "2", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.919871517498023*^9, 3.91987153031392*^9}, {
   3.9198715727851887`*^9, 3.919871653030058*^9}, {3.919871763326324*^9, 
   3.919871768679923*^9}, {3.919871945271908*^9, 3.919871949907523*^9}, 
   3.919872045703247*^9, {3.919872906160491*^9, 3.9198729166996107`*^9}, {
   3.919872954163395*^9, 3.9198729710335617`*^9}, {3.919874609580366*^9, 
   3.919874613347548*^9}, {3.919884752746928*^9, 3.919884777400934*^9}},
 CellLabel->
  "In[4826]:=",ExpressionUUID->"54d151d6-329e-46ba-8ab4-02a9fc1c65e3"],

Cell["With derivative ", "Text",
 CellChangeTimes->{{3.919872220757717*^9, 3.919872224054604*^9}, {
  3.929768751751441*^9, 
  3.929768756452976*^9}},ExpressionUUID->"b4896d61-9449-4ea0-9865-\
88c0f38ef8bf"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"\[Psi]ODEderivhybridStar", "[", 
    RowBox[{"M_", ",", "\[Psi]_", ",", "\[Rho]_", ",", "v_"}], "]"}], ":=", 
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"\[Psi]ODEhybridStarRHS", "[", 
      RowBox[{"M", ",", "\[Psi]", ",", "\[Rho]", ",", "v"}], "]"}], ",", 
     "\[Psi]"}], "]"}]}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Psi]ODEhybridStarRHSYEARS", "[", 
   RowBox[{"M_", ",", "\[Psi]_", ",", "\[Rho]_", ",", "v_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"\[Psi]ODEhybridStarRHS", "[", 
      RowBox[{"M", ",", "\[Psi]", ",", "\[Rho]", ",", "v"}], "]"}], "/", 
     "s"}], "/.", 
    RowBox[{"s", "->", 
     RowBox[{"3.17098", "*", 
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "8"}], ")"}]}], "yr"}]}]}], "/.", 
   RowBox[{"yr", "\[Rule]", "1"}]}]}]}], "Input",
 CellChangeTimes->{{3.9198722268306713`*^9, 3.919872244870512*^9}, {
   3.9198729202396*^9, 3.9198729220100813`*^9}, {3.919873059813437*^9, 
   3.9198730662923603`*^9}, 3.91987461928617*^9, {3.919884787944208*^9, 
   3.919884791184422*^9}, {3.929768875360676*^9, 3.929768875693696*^9}},
 CellLabel->
  "In[4827]:=",ExpressionUUID->"dfffadf2-1849-456d-8ed7-23d004e3b9ad"],

Cell["Solve the ODE", "Text",
 CellChangeTimes->{{3.919873944800951*^9, 3.919873947082896*^9}, 
   3.9297688586105328`*^9},ExpressionUUID->"85eeffee-f6b2-4d47-b78e-\
e5866b84dfd0"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Psi]solhybridStar", "[", 
   RowBox[{
    RowBox[{"M_", "?", "NumericQ"}], ",", 
    RowBox[{"\[Rho]_", "?", "NumericQ"}], ",", 
    RowBox[{"v_", "?", "NumericQ"}], ",", "IC_"}], "]"}], ":=", 
  RowBox[{"NDSolve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"\[Psi]", "'"}], "[", "t", "]"}], "==", 
       RowBox[{"\[Psi]ODEhybridStarRHSYEARS", "[", 
        RowBox[{"M", ",", 
         RowBox[{"\[Psi]", "[", "t", "]"}], ",", "\[Rho]", ",", "v"}], 
        "]"}]}], ",", 
      RowBox[{
       RowBox[{"\[Psi]", "[", "0", "]"}], "\[Equal]", "IC"}]}], "}"}], ",", 
    "\[Psi]", ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", 
      RowBox[{"3", "*", 
       RowBox[{"10", "^", "10"}]}]}], "}"}], ",", 
    RowBox[{"AccuracyGoal", "\[Rule]", "10"}], ",", 
    RowBox[{"PrecisionGoal", "\[Rule]", "10"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.91987397973518*^9, 3.919873995063942*^9}, {
   3.919874052747507*^9, 3.919874135854855*^9}, {3.919874198323947*^9, 
   3.91987420317008*^9}, {3.919874265600683*^9, 3.919874266214025*^9}, {
   3.919874311241887*^9, 3.9198743348314457`*^9}, {3.919874390320456*^9, 
   3.919874391843433*^9}, {3.919874428703223*^9, 3.9198744289617968`*^9}, 
   3.9198746417071733`*^9, {3.9198775071191473`*^9, 3.9198775139955883`*^9}, {
   3.919885079373674*^9, 3.919885086898171*^9}, 3.9247872173134327`*^9},
 CellLabel->
  "In[4829]:=",ExpressionUUID->"a11d7058-ccf3-4306-adef-c7a227153418"],

Cell["\<\
Test the late-time behavior converges to the theoretical value\
\>", "Text",
 CellChangeTimes->{{3.919877357588819*^9, 
  3.9198773681704807`*^9}},ExpressionUUID->"46cef2f2-404c-4cf7-9efe-\
818275da2ce7"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"\[Psi]EquilibriumhybridStar", "[", 
    RowBox[{
     RowBox[{"M_", "?", "NumericQ"}], ",", 
     RowBox[{"IC_", "?", "NumericQ"}], ",", 
     RowBox[{"\[Rho]_", "?", "NumericQ"}], ",", 
     RowBox[{"v_", "?", "NumericQ"}]}], "]"}], ":=", 
   RowBox[{"FindRoot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"\[Psi]ODEhybridStarRHS", "[", 
       RowBox[{"M", ",", "\[Psi]", ",", "\[Rho]", ",", "v"}], "]"}], 
      "\[Equal]", "0"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Psi]", ",", "IC"}], "}"}], ",", 
     RowBox[{"MaxIterations", "\[Rule]", "Infinity"}]}], "]"}]}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"theoretical", " ", "value"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Psi]", "/.", 
   RowBox[{"\[Psi]EquilibriumhybridStar", "[", 
    RowBox[{"0.1", ",", "1", ",", 
     RowBox[{"10", "^", "5"}], ",", 
     RowBox[{"50", "*", 
      RowBox[{"10", "^", "5"}]}]}], "]"}]}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"late", " ", "time", " ", "behaviour"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"Evaluate", "[", 
  RowBox[{
   RowBox[{"\[Psi]", "[", 
    RowBox[{"3", " ", 
     RowBox[{"10", "^", "10"}]}], "]"}], "/.", 
   RowBox[{
    RowBox[{"\[Psi]solhybridStar", "[", 
     RowBox[{"0.1", ",", 
      RowBox[{"10", "^", "5"}], ",", 
      RowBox[{"50", "*", 
       RowBox[{"10", "^", "5"}]}], ",", "10"}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.919874452238441*^9, 3.919874452706915*^9}, {
   3.919876928595252*^9, 3.9198769479728117`*^9}, {3.919877156170145*^9, 
   3.919877158752389*^9}, {3.919877397320293*^9, 3.919877405518641*^9}, {
   3.919877448812642*^9, 3.919877465234387*^9}, 3.919885096607604*^9, {
   3.929768898357683*^9, 3.929768980408778*^9}, {3.930193185494781*^9, 
   3.930193185496132*^9}},
 CellLabel->
  "In[4830]:=",ExpressionUUID->"071bc47d-95ba-499a-86f2-2ea460399bac"],

Cell[BoxData["0.27462710337420426`"], "Output",
 CellChangeTimes->{
  3.919874453051281*^9, 3.919874644309409*^9, 3.9198750030225267`*^9, {
   3.919876929353627*^9, 3.9198769481823387`*^9}, {3.919877156545384*^9, 
   3.919877159037354*^9}, {3.919877397663123*^9, 3.919877405991249*^9}, {
   3.9198774490680647`*^9, 3.919877465538683*^9}, {3.919877503649065*^9, 
   3.91987751660161*^9}, 3.919885097141197*^9, 3.924754772267192*^9, 
   3.926088163469323*^9, 3.926525994289337*^9, 3.926938356366672*^9, 
   3.927861710808066*^9, 3.9282959411180353`*^9, 3.928571971799519*^9, 
   3.929174923926701*^9, {3.9297689498382063`*^9, 3.929768980971923*^9}, 
   3.930193212362276*^9, 3.930210155481772*^9, 3.930730693525165*^9, 
   3.931232467480315*^9, 3.931403442876625*^9},
 CellLabel->
  "Out[4831]=",ExpressionUUID->"778598ef-cf47-4974-85cf-6774696a3837"],

Cell[BoxData["0.2746271033742043`"], "Output",
 CellChangeTimes->{
  3.919874453051281*^9, 3.919874644309409*^9, 3.9198750030225267`*^9, {
   3.919876929353627*^9, 3.9198769481823387`*^9}, {3.919877156545384*^9, 
   3.919877159037354*^9}, {3.919877397663123*^9, 3.919877405991249*^9}, {
   3.9198774490680647`*^9, 3.919877465538683*^9}, {3.919877503649065*^9, 
   3.91987751660161*^9}, 3.919885097141197*^9, 3.924754772267192*^9, 
   3.926088163469323*^9, 3.926525994289337*^9, 3.926938356366672*^9, 
   3.927861710808066*^9, 3.9282959411180353`*^9, 3.928571971799519*^9, 
   3.929174923926701*^9, {3.9297689498382063`*^9, 3.929768980971923*^9}, 
   3.930193212362276*^9, 3.930210155481772*^9, 3.930730693525165*^9, 
   3.931232467480315*^9, 3.9314034429701014`*^9},
 CellLabel->
  "Out[4832]=",ExpressionUUID->"76a57cbc-3dfe-4b6f-9ae9-927196b34d64"]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Stability in model D", "Section",
 CellChangeTimes->{{3.919871492463265*^9, 3.919871515726035*^9}, {
  3.9198715506786346`*^9, 3.919871565526651*^9}, {3.919872900781199*^9, 
  3.919872901147645*^9}, {3.9198847197379704`*^9, 3.919884721297968*^9}, {
  3.924754351042199*^9, 3.924754351245408*^9}, {3.926088108579692*^9, 
  3.92608811039736*^9}, {3.9295089143160353`*^9, 3.9295089185941467`*^9}, {
  3.929769021411482*^9, 3.929769024243325*^9}, {3.9307315583158627`*^9, 
  3.930731560953594*^9}},ExpressionUUID->"6140a89d-eb62-40de-a990-\
81dea21ea0d6"],

Cell[CellGroupData[{

Cell["HB only (SM)", "Subsection",
 CellChangeTimes->{{3.9269393270019073`*^9, 3.926939329352206*^9}, {
  3.9302103576789494`*^9, 
  3.93021036661701*^9}},ExpressionUUID->"857b0112-c4c6-4c44-8a30-\
6f34dc3f2514"],

Cell["\<\
There are two equilibria when the mass is larger than the minimum\
\>", "Text",
 CellChangeTimes->{{3.919871659941443*^9, 3.9198716693105087`*^9}, {
  3.919871756207788*^9, 3.919871758239221*^9}, {3.9198718184090977`*^9, 
  3.91987182400915*^9}, {3.9198718606724567`*^9, 3.919871902691853*^9}, {
  3.9201347012078447`*^9, 
  3.9201347021458893`*^9}},ExpressionUUID->"b7d1edd1-a7b2-419b-b4c7-\
088916b84e16"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"\[Psi]EquilibriumSM", "[", 
    RowBox[{
     RowBox[{"M_", "?", "NumericQ"}], ",", 
     RowBox[{"IC_", "?", "NumericQ"}]}], "]"}], ":=", 
   RowBox[{"FindRoot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"\[Psi]ODESMRHS", "[", 
       RowBox[{"M", ",", "\[Psi]"}], "]"}], "\[Equal]", "0"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Psi]", ",", "IC"}], "}"}]}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"{", 
  RowBox[{
   RowBox[{"\[Psi]EquilibriumSM", "[", 
    RowBox[{"0.075", ",", "0.02"}], "]"}], ",", 
   RowBox[{"\[Psi]EquilibriumSM", "[", 
    RowBox[{"0.075", ",", "1"}], "]"}]}], "}"}]}], "Input",
 CellChangeTimes->{{3.9198717734902763`*^9, 3.919871873823607*^9}, {
  3.919871907453923*^9, 3.91987190865592*^9}, {3.919871954085367*^9, 
  3.9198719826129293`*^9}, {3.9307317384494133`*^9, 3.930731738792493*^9}},
 CellLabel->
  "In[130]:=",ExpressionUUID->"47071607-01eb-4c54-a28a-c5c606778baf"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Psi]", "\[Rule]", "0.015618802632132877`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Psi]", "\[Rule]", "0.06665410300342003`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.930731740915872*^9, 3.931232472110347*^9},
 CellLabel->
  "Out[131]=",ExpressionUUID->"83aa47b1-a539-426e-9654-e8c1fa5bd2a4"]
}, Open  ]],

Cell["\<\
To evaluate stability we need to evaluate the derivative of the RHS as a \
function of mass. We start with the branch where \[Psi]<\[Psi]min with the \
latter being the value corresponding to the minimum mass.\
\>", "Text",
 CellChangeTimes->{{3.919871913463127*^9, 3.9198719319858522`*^9}, {
  3.919871974353776*^9, 3.9198719760184393`*^9}, {3.919872067796892*^9, 
  3.919872216631625*^9}, {3.9198722543346643`*^9, 
  3.919872255482692*^9}},ExpressionUUID->"c17142f0-7c9f-4f35-8915-\
f990c5323372"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"\[Psi]", "/.", 
     RowBox[{"\[Psi]EquilibriumSM", "[", 
      RowBox[{"M", ",", "0.02"}], "]"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"M", ",", "0.075", ",", "0.1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.919872379678144*^9, 3.9198724052184067`*^9}, {
  3.9307317833452806`*^9, 3.930731814881476*^9}},
 CellLabel->
  "In[132]:=",ExpressionUUID->"94e8480d-4366-4102-8813-6e6b700b15a0"],

Cell[BoxData[
 TemplateBox[{
  "ReplaceAll","reps",
   "\"\\!\\(\\*RowBox[{\\\"{\\\", RowBox[{\\\"\[Psi]EquilibriumSM\\\", \
\\\"[\\\", RowBox[{\\\"M\\\", \\\",\\\", \\\"0.02`\\\"}], \\\"]\\\"}], \
\\\"}\\\"}]\\) is neither a list of replacement rules nor a valid dispatch \
table, and so cannot be used for replacing.\"",2,132,4,32107457688055151487,
   "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{{3.930731786967251*^9, 3.930731815206429*^9}, 
   3.931232474530756*^9},
 CellLabel->
  "During evaluation of \
In[132]:=",ExpressionUUID->"51aa1bf7-10c5-4e85-bb1c-8b43554a7ad5"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.5607843137254902, 0.5254901960784314, 0.5647058823529412], 
      AbsoluteThickness[1.6], Opacity[1.], LineBox[CompressedData["
1:eJwVz3s0lAkYBnBJu26rSFOkYgtbG7YmFaqH3MpZh/g+VmuJqGksk2uN2hAh
TOMSuSSFRCXWN7dPK2XUdqNO0ZFGUkmTnSxCEXb2j/c85/fHc57zmgRzvEJV
VVRU3JX3f75eG2LNZFJYpBEy7+ZXPmTMe12U0pVVQ1nzR/jotLU8umEDhdZM
y7LQAT7u7vjcYm1Noc/Qy8X0CR/XQrI8N2+ikGD25unwJT7izwrCttpRUP0n
/TpN8KGnPa/c1ZFC3eNHtZ0Np+AweFHH35vC29Hih+8TeJCwC1k2cRTaz3PY
6qszMVN2y+3vAgojUwHP7209iWenyhr+FFEonHx+Y5ifhtvbLEs8n1OoXXbp
QofiBJIrR7XOf6GQVzPGfMZLgd+DA9MVRgJEv4xz7mcm4+aV0zFqEOCWXswS
t9kkjDuMRy8KFODBig5R3kQinIrUP3UnCeC3dZN9Tl8Cgqp2ffUsF2CxoWta
yrJjmB/ukbGyRYCaXeOs2uNH0flpuvDyWwEu1ltNsfrjwV7/xuq1mhBJT2Zb
PRO4YKzjurabC/F4P9PWnnEYhFz6luEmhJovy+bSwzgE+TprLmALEdWeYne4
NhapqYfqm7KEoI7WhC7LiAE37NXLpbXK/or2I4mZ0UjRneRZPhYiI4l17mN6
FEwi77aUjghxwUTllFVJJHipbQlNeiJopu2Jqb5/EAt+S27KsRYhsEec83KQ
g2A5J5nhI0J8dJ/l+9gIuFjpPpqIFaE+z+v79KXhcNi4t4RXKELR9JaYLkkY
tEYHh55KRMiUdjN3JrKhOGh6u/2FCEeKBwLs7A8gqHqhsdmMCCplM2TNYhYq
8jfPtVwuhirPIbFZdz+mHXX2f7AXoyqi3EWotg9m1YbevkFi2MfXld5khOLV
7RetxklieMhPtyy0CUFDpbv4XIUYnHwt/evEXnjbjK9rk4rxIbR2lJMRDG2+
h0X9OzGcpcWx5o1ByCvurXf8VoISxYDavjlBuBq4qpFpLsFHCy36BbEHPf0G
Tl07JdAfTbPLdA6EzMTFx4ItwfYFAYyfNAIwunylfCNPgtwytkLW4o+znYI5
pXUS2GVPOdvl/gr97X+UU48k+JKqKiOTd6OCMy49NiJB/sA3sa5hfpjjXRU+
qUcjr1na+znyFwwPaZY+WU/D4OcTqrvTffHZ3dg9kKRhtJtYSRT4oD3o9xNn
Y2nsvf4u5eoNEne8BNy1cTTK/PuMZhtJNDt+Df9L6eN70iK8xCTqTbN8ZIdo
+DWv2TZVRyJXfsXcKJ7GRLVpBnmBBBk5eK/kGI2ZHXfr1qaQkCWydUrSaPB8
JzRD3Eh0RDao/phOo0CFm9rmQqIteHK8Uen3tqGiTY4kbjhl9HafpBFi27Ve
ZwuJ8+qX6w2zaNyvqyqSWpAIyZZ7FWfTyJ2dmvTQJeGftM51TQ4NQvq6pvU7
5X4U165R6dbISk1bTRIuhMaq7lwa2qsYfWZzSfywZPWYQT4NLcKpR32MgLFG
pLxG6asFeYzkYQIGk5IemwIat9TjVWYUBDRlO+74naFxmh3WP/aOgGpbdqNc
aX2F6auoNwQmm7qucQtpeLc+y/i3l8DINeMKjSLlfx1kf4SMwGAZ60yR0pe1
jwwpugj8B9ALVzA=
       "]]},
     Annotation[#, "Charting`Private`Tag$15227#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.075, 0.0012724231327616944`},
  Background->GrayLevel[1],
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameStyle->GrayLevel[0],
  FrameTicks->FrontEndValueCache[{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
     Automatic, {{0.0025, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.005, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.0075, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.01, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.0125, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.015, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.0005, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.001, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.0015, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.002, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.003, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.0035, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.004, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.0045, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.0055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.006, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.0065, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.007, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.008, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.0085, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.009, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.0095, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.0105, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.011, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.0115, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.013, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.0135, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.014, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.0145, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.0155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.016, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.0165, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.017, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.0175, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}, {Automatic, {{0.075, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.08, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.085, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.09, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.095, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.1, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.076, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.077, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.078, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.079, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.081, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.083, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.084, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.086, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.087, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.088, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.089, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.091, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.093, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.094, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.096, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.098, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.099, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  FrameTicksStyle->Directive[
   FontFamily -> "CMU Serif", FontColor -> GrayLevel[0]],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.075, 0.1}, {0.0012724231327616944`, 0.015618801273835229`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{None, None}, {None, None}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.919872394932445*^9, 3.9198724056048117`*^9}, {
   3.930731789902134*^9, 3.93073181549116*^9}, 3.931232474802375*^9},
 CellLabel->
  "Out[132]=",ExpressionUUID->"01a2f283-75da-49d0-a986-d2ceb77e1a8d"]
}, Open  ]],

Cell["We can see this branch is unstable", "Text",
 CellChangeTimes->{{3.919872534975387*^9, 3.91987253925806*^9}, {
  3.919872736249592*^9, 
  3.919872736379902*^9}},ExpressionUUID->"5aef1d2d-3b7b-4f88-aab0-\
e6126207eaff"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{"\[Psi]ODEderiv", "[", 
      RowBox[{"M", ",", "\[Psi]"}], "]"}], "/.", 
     RowBox[{"\[Psi]EquilibriumSM", "[", 
      RowBox[{"M", ",", "0.02"}], "]"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"M", ",", "0.075", ",", "0.1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.919872259769351*^9, 3.919872283704582*^9}, {
   3.919872327411573*^9, 3.9198723428147097`*^9}, 3.930731891769215*^9},
 CellLabel->
  "In[133]:=",ExpressionUUID->"eff66fba-ba90-46fb-be62-795dcb8cbc2f"],

Cell[BoxData[
 TemplateBox[{
  "ReplaceAll","reps",
   "\"\\!\\(\\*RowBox[{\\\"{\\\", RowBox[{\\\"\[Psi]EquilibriumSM\\\", \
\\\"[\\\", RowBox[{\\\"M\\\", \\\",\\\", \\\"0.02`\\\"}], \\\"]\\\"}], \
\\\"}\\\"}]\\) is neither a list of replacement rules nor a valid dispatch \
table, and so cannot be used for replacing.\"",2,133,5,32107457688055151487,
   "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.93073189236182*^9, 3.931232478630528*^9},
 CellLabel->
  "During evaluation of \
In[133]:=",ExpressionUUID->"a6b28a2d-8494-4d7e-883b-749de82327f6"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.5607843137254902, 0.5254901960784314, 0.5647058823529412], 
      AbsoluteThickness[1.6], Opacity[1.], LineBox[CompressedData["
1:eJwVx3s0lAkYgPFvJtrIsRM1ohtJSi4xjdu7ecldTYlopW12xFZaRDe3kiTV
YZMIDaUhW+kyfHP7FCWrMpFK1jSGHLSbVDZFsxbt9MdznvMzi4gLiqITBMHR
9O191pFsFovEcRfJD/tUclCxmhWkxstPdKTIG+TQ4WqbumoVib6xDqluv8vh
kZ/6PptNorIhzTotQQ43I7MDnZ1IdH4xx5+rK4fkEtHu1UDiSH7DZDI2g4Ge
tsDXk8Tngvp1tvUPwWPosv7WYBL70o1nZk5vAll00U6XAyQaTI/lmbvfg6mL
DQEPz5EY/qw8Ioui4M/fLtZUS0hsb54ysskTQZObLT/wJYkfsoiedhBCRsWn
mWX/khhlJ1jtsewahD3eNVk+X4RGdrWXHj+ugHtV+fu0UIRWEWR+yo0yGPMY
2zuHK8KO3qv975EPXsUzPivTRViqLIzJ+FIAvMqNE4ECEQaWhBVd1s6D72M2
nDK/L0LOa2b3waYc6Pg8WXRtQIS0LVWCFV4nINqh365PS4xHa89MtZgcA6Z9
ku8TSzHuYKSmyfYcgU2DjQPMADFafLDi5OunAG+zty4jWoz8JIVrF/8AHD9+
UFiXLcaGFq/PPpUJkLS7t2feDTHqMzmOP7vGwbFZ4zm2T8V4nd01fOrpLjCL
f3S/dESM3nO0eCv3R0HO8da0OgMJUoHJSpZRBDB+yqg7w5ZgT3LxWtGibRAx
GJfBDJVg4kmHutGYMPCxm9X2Zb8ELzmyFHPzQsDDcTs/p0iC/m/ss6oNgmDm
p6HhdpkEmw9xL4uE6+H9HoumJ10SZKsTctn1/sC7Ymi6dEqC51SxNGaNN5QX
OE+zXSjFxeL1F/wy18Ckp/6Ot+5SBGelNMcNYekVk+DNPCmmbEBfP6Er9DZ1
/WGaLsWWiRAb4rUj1FRwpBfKpWjGyO4d2MmCYJcx+9ZGKVbM/hgRfmUl6J3e
YCP8S4oW77I/dK6xhrPnXwk9v5MhNy1c67DnMrjOXVLLspRhdgKzn/t2CXS/
NvZS+MvwNm8gZuK5GajMfEJtomW4Qv2muerOQvi00HzQMUeGgn4Fa+sqEyjp
ENFKb8nQL3jsHSOWCbPXHBKQbTLcu7Z92sbdhlAeN9Z4eESG1Tvqo3hlDKAF
V8aMG1Cot8XvjVquBx+HdUufO1D43+KWdyPaOqDmmHK4IRR6d85jZB7Vhie8
XzNL9lOYmrxtqbCaDg+CREnWByh8NPmLeHolHe56TsTc0bhEnvgy8jwdhBbZ
oaqDFBIn7VqcMuiQN1hlOT+ZQkerLy1OIXQIiR9q5h+mcPLsgqf8cRqojkTr
87MoZCr1nZ4F0OBFfA19xQkKh43nyxjuNGiNGB+r1Xh1WMXKzWwa1HudeqU8
SSF36sdR9SIalM24JjTJpvCsJD7g9CgBkbmDQedzKYxLm2U0TUDA1nR7X6sz
FBo2FvTdKiQgJCEJajVW26jCt+cQ4LNJZ4kyj0K329XePYkELJu7fNS4gMK2
Ge5J5oEEmOrED17VuLMgja3tQ4DxuKzb5RyFZEpnynsgQFfl9yCskELfS44F
zywJoLfm1g5q3H03kdu6gIDxOsXNpCIKQ/7xE7QZEjBy07Rcp5jCmvXrwhQ6
BAxd3FlYrPHfOqFE29evrv8D9XhCGQ==
       "]]},
     Annotation[#, "Charting`Private`Tag$15341#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.075, 1.6543225719573525`*^-24},
  Background->GrayLevel[1],
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameStyle->GrayLevel[0],
  FrameTicks->FrontEndValueCache[{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
     Automatic, {{2.*^-21, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.*^-21, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.*^-21, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8.*^-21, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.*^-20, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.*^-22, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.*^-21, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.5*^-21, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.5*^-21, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.*^-21, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.5*^-21, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.5*^-21, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.*^-21, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.5*^-21, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.5*^-21, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.*^-21, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.5*^-21, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.5*^-21, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.*^-21, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.5*^-21, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.05*^-20, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.1*^-20, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.15*^-20, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.2*^-20, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}, {Automatic, {{0.075, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.08, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.085, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.09, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.095, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.1, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.076, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.077, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.078, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.079, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.081, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.083, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.084, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.086, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.087, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.088, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.089, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.091, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.093, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.094, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.096, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.098, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.099, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  FrameTicksStyle->Directive[
   FontFamily -> "CMU Serif", FontColor -> GrayLevel[0]],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.075, 0.1}, {1.6543225719573525`*^-24, 
   1.1376138948841218`*^-20}},
  PlotRangeClipping->True,
  PlotRangePadding->{{None, None}, {None, None}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.919872343956265*^9, 3.930731892679565*^9, 
  3.931232478939427*^9},
 CellLabel->"Out[133]=",ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],ExpressionUUID->"02ae282d-1776-4c6f-a7f2-db1a93e073f5"]
}, Open  ]],

Cell["Now plot the large \[Psi] branch", "Text",
 CellChangeTimes->{{3.9198724449079437`*^9, 
  3.9198724536846037`*^9}},ExpressionUUID->"bbc2fbcf-2f52-4317-836a-\
6e82ba76e851"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"\[Psi]", "/.", 
     RowBox[{"\[Psi]EquilibriumSM", "[", 
      RowBox[{"M", ",", "1"}], "]"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"M", ",", "0.075", ",", "0.1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.919872379678144*^9, 3.9198724052184067`*^9}, {
  3.919872465761685*^9, 3.91987246663832*^9}, {3.930731901039412*^9, 
  3.9307319029887543`*^9}},
 CellLabel->
  "In[134]:=",ExpressionUUID->"ce90aacd-f378-4eec-82c5-1952049ee5ee"],

Cell[BoxData[
 TemplateBox[{
  "ReplaceAll","reps",
   "\"\\!\\(\\*RowBox[{\\\"{\\\", RowBox[{\\\"\[Psi]EquilibriumSM\\\", \
\\\"[\\\", RowBox[{\\\"M\\\", \\\",\\\", \\\"1\\\"}], \\\"]\\\"}], \
\\\"}\\\"}]\\) is neither a list of replacement rules nor a valid dispatch \
table, and so cannot be used for replacing.\"",2,134,6,32107457688055151487,
   "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.930731903932336*^9, 3.931232481217353*^9},
 CellLabel->
  "During evaluation of \
In[134]:=",ExpressionUUID->"353fe065-398b-4159-9451-433f89e68539"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.5607843137254902, 0.5254901960784314, 0.5647058823529412], 
      AbsoluteThickness[1.6], Opacity[1.], LineBox[CompressedData["
1:eJwVzms0lAkAxvFCJSS3iKQRRjF0JCLx5G7rOO5ja9scpVNNa6VII1m2XcVh
knKpIRbbTWnGO7d3MOb26iLa05aVlE7ZrcmWDYlZamc/POd/ft8ex90Z8Xv1
5s2bF63b/33JSPPx9ibQ/iwuOciMjyHvuwOEzhEh17b9YsnH402eeRs2EJgI
N92pb8PHnahppY8PgfB3gkfqlXy0ppXG+m0kEGinj0B3PnJrBQcDAwg0jQzJ
DCL4sDBZ0BgZSuB5G4c5mctH8OivpjsTCNACZgYKXvIhYdXs9z9KQNY/mS8m
2/C5XrH1dhUB0/smVrPHCPRz6tv4IgI16bm2YwwBqCBPbuwTAqUfcp68eSPA
yeYJ44YZAhsDk1uOVAixvefAXJO9ANYBf0xzwkSQt5zPMoAAlePmUd+8F2Eq
eOrIshQB7LNqH946LUbYBcPJwUIBzmzcxF3EkCD1ctxsbKPOQ14SK4UES9Nj
SpyUAnxtZZi3OZbE48m5musjApT8rW448YYEa/2rdS8NhOCzpNMvjkhh7cWO
7HMVYu+ck90Ww3YkalQj1luFsCl+VJlU3Y7U5HAjM5YQWlWdwyW7DhQV5fA6
S4XYsfpQ0r3LHWAffPF8xU0hIlfsv3bFtRM/mWvLPH8TIrGe/TaY3wnHzDvK
unEhZmxoO/b5ylBW1PtDp4UI505k7fnIk8Hs25OdZ31E2H78koP9hi7s1mSc
tGaKsCudXah/swsR68wffMoWgckPl1mayxHsu4dbViNCs88tk+EYOYwnRsd+
l4hQ/KAv+H6xHO8OuVB9T0U4TPeeHb4tR+pVSxr9swgFcdYzjgYKNFX66Xs6
iDG9tG5hV4ACc6Gm+95uEeP1sFdGRo4C9Kt2CcmpYtw43+Nb3arAC+qpmlYo
xqofi2n0EQXamqPFl5rEyDA20xOtVCLBf8qrVyXG5GBcjyZeCZMzMR68v8Sg
fzm+zLRUiXMXh3mhiyQouP0l8Z1ciRspzlJvVwmswpkr4yeVePanbdjAVxJs
sXZhVLmrMOQYwfRgSWDuYx8i3aXChIOTxrdMgv4kNae1UoXax4L5dbckuNFj
5OzRo4JVyIlG4oEEFky3VzdnVWjKmFLlj0vA2epx6r2XGvMTLqdrLUi8XtJb
FbJHjQ9jRnUP15PozMsrCT2nxnQ0LTolicQVnmzpx241+lK/+7k2m0SFf3NR
/5Qa3fECNuMoiUTxIk7LJzW6QmfTO3T2OyrlFEyrwXMpZQ7lkLiaYpbnplWj
QtPiap9LojGrfGH+nBpJmaN3ufkk6p5nP3UyoDBUwDLlntL98cssZplTeJTZ
pud+msT3qw06giwo9O7WTkl1ViX9+9rCkoIsrGR4sJiEjbcto92KQoPhdZ5d
KQnuuPNe4+UU0so18RfLSfyTvYR73YHCzkKvSLezJNiC9Wn5qygkHWYHSHVO
P99Nj6dRiEhc7DxYQSLn3uaaGUcKa5av/WhbSWJiQTYjyoUCbXGm5prOxyId
FSvoFGy1kmf+VSSCtgXHjOlsNBTVvb2axD3X4eSqNRT0esulGp0PRu56eGAt
BW3nQCu7hsSMKCEi0I3CeCutafEFEg22csLMncJo/f7qCzofsGi2G9H5Pzmg
VlU=
       "]]},
     Annotation[#, "Charting`Private`Tag$15399#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.075, 0.06665410644369889},
  Background->GrayLevel[1],
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameStyle->GrayLevel[0],
  FrameTicks->FrontEndValueCache[{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
     Automatic, {{0.08, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.1, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.12, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.14, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.16, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.06, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.065, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.07, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.075, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.085, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.09, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.095, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.105, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.11, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.115, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.125, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.13, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.135, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.145, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.15, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.165, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.17, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.175, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.18, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}, {Automatic, {{0.075, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.08, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.085, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.09, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.095, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.1, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.076, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.077, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.078, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.079, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.081, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.083, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.084, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.086, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.087, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.088, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.089, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.091, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.093, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.094, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.096, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.098, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.099, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  FrameTicksStyle->Directive[
   FontFamily -> "CMU Serif", FontColor -> GrayLevel[0]],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.075, 0.1}, {0.06665410644369889, 0.16540194798303112`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{None, None}, {None, None}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.919872394932445*^9, 3.9198724056048117`*^9}, 
   3.9198724672591343`*^9, 3.9307319042423477`*^9, 3.931232481505835*^9},
 CellLabel->"Out[134]=",ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],ExpressionUUID->"a74b44ff-a234-4746-8670-e6208aab0567"]
}, Open  ]],

Cell["This branch is stable:", "Text",
 CellChangeTimes->{{3.919872545383854*^9, 3.919872547864292*^9}, {
   3.919872740309268*^9, 3.919872741919129*^9}, 
   3.920134753502124*^9},ExpressionUUID->"f15b1944-b946-44a2-9448-\
0ff26d195a8f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{"\[Psi]ODEderiv", "[", 
      RowBox[{"M", ",", "\[Psi]"}], "]"}], "/.", 
     RowBox[{"\[Psi]EquilibriumSM", "[", 
      RowBox[{"M", ",", "1"}], "]"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"M", ",", "0.075", ",", "0.1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.919872259769351*^9, 3.919872283704582*^9}, {
  3.919872327411573*^9, 3.9198723428147097`*^9}, {3.919872527516719*^9, 
  3.91987252831068*^9}, {3.9307319263701878`*^9, 3.930731932270122*^9}},
 CellLabel->
  "In[135]:=",ExpressionUUID->"772a90dc-c6a0-4c56-97f9-a928d50d8d7e"],

Cell[BoxData[
 TemplateBox[{
  "ReplaceAll","reps",
   "\"\\!\\(\\*RowBox[{\\\"{\\\", RowBox[{\\\"\[Psi]EquilibriumSM\\\", \
\\\"[\\\", RowBox[{\\\"M\\\", \\\",\\\", \\\"1\\\"}], \\\"]\\\"}], \
\\\"}\\\"}]\\) is neither a list of replacement rules nor a valid dispatch \
table, and so cannot be used for replacing.\"",2,135,7,32107457688055151487,
   "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{{3.930731921490007*^9, 3.930731932795743*^9}, 
   3.9312324841527653`*^9},
 CellLabel->
  "During evaluation of \
In[135]:=",ExpressionUUID->"14a984c5-46c6-4d59-bce3-f8df1a008741"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.5607843137254902, 0.5254901960784314, 0.5647058823529412], 
      AbsoluteThickness[1.6], Opacity[1.], LineBox[CompressedData["
1:eJwVzXk41AkYwPHocrTUiGeU2pFxlKJpoiS91Tg61iYzdDxajdQWeawORWQ9
SkxEuY8xMrGMmp385vrpFfmpzRa6tCUVbdmm6XI0Wkd29o/3eZ/PH+/3tQ2L
DtxrOGnSJH/9/L9fLQ53Y7MJyHvrbsTVcrGb3fqE0Lu4i5XZacjDzlUuCcuX
EzBqYTWxbw4Pb2/42uzmRoDC3Uml3MhDaXhGwMoVBMS9CvzLuIaH8aXySC9P
/b1VbXtyRBDSZkyt8OMQUBS5ccu9r8G4TltpFsIlIJ4hdq7k7ER1ROF+j1gC
0mt3Cj8w+PhNdGPTH/kE2MPBE7kH9uLjc6K6q0oCxlkWaXSnCLy5xqUk4CkB
Drtqdaz+aEy5NGha/i8BtM/eE7SxQ7jjzoFxsY0cVK6a+zUlsdhUm3tkCshh
rWPi5F5BPOrW6Q5bhsqhsVdgTc8+id5FRkNdyXIYkD1OeFqdjPyqrWMBFXLQ
mh/9Pp92Cs2jtgjsmuUQEt3kbFSeip1D44WS13JQM8482FmajhHL/nZ9NUUB
kTeWTqWVZKAVK86v3VEBByoTlE6m2cjTUK+tNimgz3/NjC8vzyN/m4/JzAgF
LCwbxrdXczA19ZisIUMB9kvcR0/cycO4yJ4Xc68ooCfqqaVXTwGemjWS6XJP
ASorwWWmdzHaxtxuFg4owKeGTt5uKsXM1LakBpoSVpDOi5LYIpy5K6XhvJsS
Yt/1JrZMlGOYJjrFKlgJVcpzuVmhFejrOqtj+KgSLG2CY5a3inGd+56SzEIl
eIYbLZWEV6LpoPbTQ7US+IfpzR91VfjhF/ub7c+UkLzdNnB1YzXyqy0YDt+U
4GFz1pOZK0Fx3srJLvNVoPX5YfvpkMs4zjH7+d1aFQgHHV8IdkvRoXoOdxtf
BZVNKUJXZxn23HzWwkhWAT3pOLdh0VWsu+SvKhOrIOE3jeTjpjrkeuhYbZQK
ovacsmaFETgja8sSWZ8K0j74rd9XKsec4pcyznQ1eImGrpF3FXg5lFnPdlSD
dSvX8LiBCp+/sfZ+slENoynu8+xC1Nht6xu8JEIN0j0mP/ZKSBycb6dxz1TD
rMPnOsZsr2Fpp9xA+LsahrZWDb0rQ5y9PrGC6FDDgnpmtfy76yiO1lEnB/R9
yfARk+pGNOBWRY3QSOg422eeVdSE/Z9MhA+WkZAxXfDw9e4b+NWf4R8aREJ3
6tm7+dCM7fyDp0uPklB68NjFBEsKbwXK4xbHklD9gunqY01hI2csCvXue8Zj
m82jUGafEdx9jATzPwNEF5kUXtDUOtrEk1BR4TutnU1hUIy2teQkCT+Jimd7
BVLY/WuEWckZfT8uKPhIFoWPYuoMndNIsJuwv745h8K2sBFdvd6U4VyhXQGF
170FL7vSSTC5ktr0qIzCciOJbE6GvlfQL1wtpTA8WxNYnE1Cj0GiakEbhSHJ
LL9F50mYltSfY3Bf//9QnGe93hbDXf/0PKLQl2fM7LpAQqWWoSvvptCJvvCL
dR4JmaFTrzi8p5BhHKOp0bvLRepj/JlC6xH1c498EvbSh4LeD1Jo0r3h1o4C
EvI4kc+JUQoN27LrNXqvSq/iFU5QONLwRBpXSMKbzxc4iZNbcEDKEBsXkaA9
4SYJm96CWtH+giK97Z1z0jaYtuB/qEd/Hw==
       "]]},
     Annotation[#, "Charting`Private`Tag$15457#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.075, -5.5633485383259445`*^-16},
  Background->GrayLevel[1],
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameStyle->GrayLevel[0],
  FrameTicks->FrontEndValueCache[{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
     Automatic, {{-5.*^-16, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.*^-16, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.*^-16, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.*^-16, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.*^-16, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-6.*^-16, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.8*^-16, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.6*^-16, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.4*^-16, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.2*^-16, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.8*^-16, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.6*^-16, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.4*^-16, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.2*^-16, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.8*^-16, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.6*^-16, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.4*^-16, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.2*^-16, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.8*^-16, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.6*^-16, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.4*^-16, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.2*^-16, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.8*^-16, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6*^-16, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.4*^-16, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2*^-16, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-8.*^-17, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-6.*^-17, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.*^-17, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.*^-17, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}, {Automatic, {{0.075, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.08, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.085, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.09, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.095, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.1, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.076, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.077, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.078, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.079, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.081, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.083, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.084, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.086, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.087, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.088, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.089, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.091, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.093, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.094, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.096, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.098, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.099, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  FrameTicksStyle->Directive[
   FontFamily -> "CMU Serif", FontColor -> GrayLevel[0]],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.075, 
   0.1}, {-5.5633485383259445`*^-16, -4.3192957281827936`*^-18}},
  PlotRangeClipping->True,
  PlotRangePadding->{{None, None}, {None, None}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.919872343956265*^9, 3.919872528952763*^9, {3.930731921715395*^9, 
   3.930731933140696*^9}, 3.93123248449253*^9},
 CellLabel->"Out[135]=",ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],ExpressionUUID->"f83fb27a-7fac-4a02-ab51-cbed1a9217e7"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["HB + DM", "Subsection",
 CellChangeTimes->{{3.9269393270019073`*^9, 3.926939329352206*^9}, {
  3.9302103576789494`*^9, 
  3.9302103608350353`*^9}},ExpressionUUID->"89f384e8-20c6-448f-b85c-\
3bbdfcb2aa80"],

Cell["We can see that hybrid stars are stable", "Text",
 CellChangeTimes->{{3.919872534975387*^9, 3.91987253925806*^9}, {
  3.919872736249592*^9, 3.919872736379902*^9}, {3.919874994682921*^9, 
  3.919874997986012*^9}, {3.919885020796556*^9, 
  3.919885021523242*^9}},ExpressionUUID->"664ae492-0474-41b5-bdc6-\
e70fc5a9fe44"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{"\[Psi]ODEderivhybridStar", "[", 
      RowBox[{"M", ",", "\[Psi]", ",", 
       RowBox[{"10", "^", "5"}], ",", 
       RowBox[{"50", "*", 
        RowBox[{"10", "^", "5"}]}]}], "]"}], "/.", 
     RowBox[{"\[Psi]EquilibriumhybridStar", "[", 
      RowBox[{"M", ",", "6", ",", 
       RowBox[{"10", "^", "5"}], ",", 
       RowBox[{"50", "*", 
        RowBox[{"10", "^", "5"}]}]}], "]"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"M", ",", "0.03", ",", "0.2"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.930731590624031*^9, 3.9307315943040047`*^9}},
 CellLabel->
  "In[200]:=",ExpressionUUID->"4b9a265e-74fd-409b-8036-6b9ec1be0b21"],

Cell[BoxData[
 TemplateBox[{
  "ReplaceAll","reps",
   "\"\\!\\(\\*RowBox[{\\\"{\\\", \
RowBox[{\\\"\[Psi]EquilibriumhybridStar\\\", \\\"[\\\", RowBox[{\\\"M\\\", \\\
\",\\\", \\\"6\\\", \\\",\\\", \\\"100000\\\", \\\",\\\", \\\"5000000\\\"}], \
\\\"]\\\"}], \\\"}\\\"}]\\) is neither a list of replacement rules nor a \
valid dispatch table, and so cannot be used for replacing.\"",2,200,7,
   32106310403913732171,"Djuna4"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{{3.9307315772412033`*^9, 3.930731594870811*^9}},
 CellLabel->
  "During evaluation of \
In[200]:=",ExpressionUUID->"25e4f4e7-59be-40ad-9774-b96270de12ea"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.5607843137254902, 0.5254901960784314, 0.5647058823529412], 
      AbsoluteThickness[1.6], Opacity[1.], LineBox[CompressedData["
1:eJwBoQRe+yFib1JlAgAAAEkAAAACAAAAEqYfJ1K4nj/ejRRz9DQive7GmNap
JZ8/XKckO425Ib3L5xGGAZOfP+q4gSsnQyG9whSCctg2oD8OpiSBTWQgvTCl
PkqEbaA/6gb5cLn2H72fNfshMKSgPx2rWAnkLB+9fFZ00YcRoT+unb/rva8d
vWBiXerMTKE/RCL44tXsHL1DbkYDEoihPwXvQY+XMRy9CoYYNZz+oT/A0AFa
gtAavdCd6mYmdaI/mQvdTZOJGb2XtbyYsOuiP/e1+aM7Whi9tmrizF9aoz8T
1NLjTFIXvdYfCAEPyaM/6d5lbVlbFr311C01vjekP2ZYrZDucxW9FIpTaW2m
pD+5ukqjwJoUvbxPecrwEqU/BqJwpojSE71lFZ8rdH+lP6CD2KrlFRO9tqDq
7XpYpj/BzrEP5bsRvUhdadEwzqY/StOZt+wPEb3bGei05kOnP0Kbk/PibRC9
AJPle1IvqD8AdsjoQokOvdZGikcIC6k/LcwJnmaXDL2s+i4TvuapP48Lngg9
1Qq9VpyF49jUqj8NjPvhUBwJvQE+3LPzwqs/i0Bb/PuNB72+ADPetqysP90C
2awjKwa9esOJCHqWrT9dC4Br1+cEvVW+hWaUSq8/K6gUOMXUAr1tyvJmvJGw
P2CLx9Os7AC9YPBJn3husT9O2xtZL8/+vGU3oTHdRrI/nW1bdoM6/Lw+bKrI
pjGzP+LTu4O9zPm8yNtaZLoMtD/ang5OxdP3vCc5vQQz+rQ/zQxhTE329byY
tx//U+O1P4khHE0kX/S8unAp/r68tj8yJUYxehTzvLAX5QGPqLc/ViAQlRHf
8bxX+UcKqYS4PzE7ObVN6vC808hcFyhzuT/JE/T1cBDwvGG5cX5PXbo/f2Lj
5x/X7ryg5C3qwDe7P2iGcKqu/+28s/2bWpckvD/wVkFY/IHtvHdRsc+3Ab0/
lU6iWQF67bxNxsaegNq9P5+OnXOH4O289yiOcq7Fvj9l2w9UTtPuvFPG/Eom
ob8/eEC3frUb8Lz1hcZcCgzAP/t47X8Xl/C8wagOlIFHwD9zurYeqiXxvNLT
1uHigcA/lQRBf2/E8bzi/p4vRLzAP5VpND3odfK8n/iQ/rfywD+XcnvCUCzz
vFzygs0rKcE/206VBwDz87zA3L/tRZ/BPxgL2c2o2fW8fWRQEIUNwj9LVo5c
T+T3vMP84F+YecI/pH8jXhQk+rzzi8ox3u7CP/12F0sW2/y8e7gHBklcwz9E
mDNhwqT/vO7bnVzm0sM/hPCX9Gh4Ab25nIe1qEHEP8bbCv9CIwO9DW5xOz+u
xD8pkeWAPOQEvUs2tEMIJMU/WlcqfSbtBr3im0pO9pHFPxSyPpb88gi9Y/g5
2xYJxj97Hpi1f0YLvW1lKZULfsY/i+e+SsexDb3Qb2xRJevGP3QJV1kkCRC9
HXEIkHFhxz9T7tjYzWMRvcIP+NDiz8c/3t9C/iW3Er3wvuc+KDzIP7UcalCC
EhS9CGUwL6CxyD/hMxsSy5sVvXmozCE9H8k/OfgIQykaF72UePlZa1zJP9DZ
qXwH9he9r0gmkpmZyT/MI6Bag9YYvY0IV9w=
       "]]},
     Annotation[#, "Charting`Private`Tag$331226#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{Automatic, Automatic},
  Background->GrayLevel[1],
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameStyle->GrayLevel[0],
  FrameTicks->FrontEndValueCache[{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
     Automatic, {{-3.*^-14, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.5*^-14, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.*^-14, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.5*^-14, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.*^-14, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.*^-15, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.5*^-14, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.4*^-14, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.3*^-14, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.2*^-14, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.1*^-14, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.9*^-14, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.8*^-14, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.7*^-14, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.6*^-14, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.4*^-14, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3*^-14, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.2*^-14, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.1*^-14, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.9*^-14, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.8*^-14, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.7*^-14, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6*^-14, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.4*^-14, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.3*^-14, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2*^-14, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.1*^-14, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.*^-15, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-8.*^-15, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.*^-15, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-6.*^-15, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.*^-15, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.*^-15, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.*^-15, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.*^-15, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}, {Automatic, {{0.05, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.075, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.1, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.125, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.15, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.175, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.025, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.03, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.035, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.04, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.045, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.06, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.065, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.07, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.08, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.085, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.09, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.095, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.105, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.11, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.115, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.12, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.13, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.135, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.14, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.145, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.16, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.165, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.17, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.18, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.185, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.19, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.195, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  FrameTicksStyle->Directive[
   FontFamily -> "CMU Serif", FontColor -> GrayLevel[0]],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{None, None}, {None, None}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.930731577691608*^9, 3.930731595262845*^9}},
 CellLabel->"Out[200]=",ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],ExpressionUUID->"65f38bc7-f10e-44a5-9c2a-1157836f8057"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Time evolution plots", "Section",
 CellChangeTimes->{{3.919871492463265*^9, 3.919871515726035*^9}, {
  3.9198715506786346`*^9, 3.919871565526651*^9}, {3.919872900781199*^9, 
  3.919872901147645*^9}, {3.9198847197379704`*^9, 3.919884721297968*^9}, {
  3.924754351042199*^9, 3.924754351245408*^9}, {3.9247869168680553`*^9, 
  3.924786917493017*^9}, {3.926394046430311*^9, 3.926394048829611*^9}, {
  3.926939316985652*^9, 
  3.926939319379765*^9}},ExpressionUUID->"acd136eb-7140-44c6-b086-\
db8267391b34"],

Cell["Benchmark initial condition for \[Psi]", "Text",
 CellChangeTimes->{{3.9314027640007687`*^9, 
  3.931402799219694*^9}},ExpressionUUID->"dbb40b98-adad-424c-b23a-\
9f13f44dd5e1"],

Cell[BoxData[
 RowBox[{
  RowBox[{"icbench", "=", ".3"}], ";"}]], "Input",
 CellLabel->
  "In[112]:=",ExpressionUUID->"c06c0706-860c-4cd9-bb90-049018c07188"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", "plotLuminosity", "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plotLuminosity", "[", 
   RowBox[{"r_", ",", "mass_", ",", "colour_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Rho]grid", ",", "LumPlot", ",", "linecolors", ",", "legend", ",", 
       "SMLumPlot", ",", "label"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"\[Rho]grid", "=", 
       RowBox[{"10", "^", "r"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"LumPlot", "=", 
       RowBox[{"ListLogPlot", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Log10", "[", "t", "]"}], ",", 
               RowBox[{"Lsurf", "[", 
                RowBox[{"mass", ",", 
                 RowBox[{
                  RowBox[{"\[Psi]", "[", "t", "]"}], "/.", 
                  RowBox[{"\[Psi]solhybridStar", "[", 
                   RowBox[{"mass", ",", "\[Rho]grid", ",", 
                    RowBox[{"50", "*", 
                    RowBox[{"10", "^", "5"}]}], ",", "icbench"}], "]"}]}]}], 
                "]"}]}], "}"}], "/.", 
             RowBox[{"t", "\[Rule]", 
              SuperscriptBox["10", "tt"]}]}], "//", "Flatten"}], ",", 
           RowBox[{"{", 
            RowBox[{"tt", ",", "6.5", ",", "10.5", ",", ".2"}], "}"}]}], 
          "]"}], ",", 
         RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
         RowBox[{"PlotStyle", "\[Rule]", "colour"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"label", "=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"mat", "[", 
          RowBox[{"StringJoin", "[", 
           RowBox[{
            RowBox[{"ToString", "[", "mass", "]"}], ",", 
            "\"\<{\\\\rm M}_\\\\odot\>\""}], "]"}], "]"}], ",", 
         RowBox[{"mat", "[", 
          RowBox[{"HoldForm", "[", 
           RowBox[{"\[Rho]", "=", 
            RowBox[{
             RowBox[{"10", "^", "r"}], 
             "\"\<GeV/\!\(\*SuperscriptBox[\(cm\), \(3\)]\)\>\""}]}], "]"}], 
          "]"}]}], "}"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"SMLumPlot", "=", 
       RowBox[{"ListLogPlot", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Log10", "[", "t", "]"}], ",", 
               RowBox[{"Lsurf", "[", 
                RowBox[{"mass", ",", 
                 RowBox[{
                  RowBox[{"\[Psi]", "[", "t", "]"}], "/.", 
                  RowBox[{"\[Psi]solSM", "[", 
                   RowBox[{"mass", ",", "icbench"}], "]"}]}]}], "]"}]}], 
              "}"}], "/.", 
             RowBox[{"t", "\[Rule]", 
              SuperscriptBox["10", "tt"]}]}], "//", "Flatten"}], ",", 
           RowBox[{"{", 
            RowBox[{"tt", ",", "6.5", ",", "10.5", ",", ".2"}], "}"}]}], 
          "]"}], ",", 
         RowBox[{"Joined", "\[Rule]", "True"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"colour", ",", "Dashed"}], "}"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            SuperscriptBox["10", 
             RowBox[{"-", "6.8"}]], ",", 
            RowBox[{"5", " ", 
             SuperscriptBox["10", 
              RowBox[{"-", "2"}]]}]}], "}"}]}], ",", 
         RowBox[{"PlotRangePadding", "\[Rule]", "None"}], ",", 
         RowBox[{"FrameTicks", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Automatic", ",", 
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"10", "^", "i"}], ",", "\"\<\>\""}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"i", ",", 
                  RowBox[{"-", "20"}], ",", "20"}], "}"}]}], "]"}]}], "}"}], 
            ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"i", ",", 
                  RowBox[{"Superscript", "[", 
                   RowBox[{"10", ",", "i"}], "]"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"i", ",", "0", ",", "12"}], "}"}]}], "]"}], ",", 
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"i", ",", "\"\<\>\""}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"i", ",", "0", ",", "10", ",", "1"}], "}"}]}], 
               "]"}]}], "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"FrameStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{"Black", ",", 
            RowBox[{"FontSize", "\[Rule]", "15"}]}], "]"}]}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"mat", "[", "\"\<t/{\\\\rm years}\>\"", "]"}], ",", 
            RowBox[{"mat", "[", "\"\<L/{\\\\rm L}_\\\\odot\>\"", "]"}], ",", 
            "label"}], "}"}]}]}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Show", "[", 
       RowBox[{"SMLumPlot", ",", "LumPlot"}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], "//", "Quiet"}]}]}], "Input",
 CellChangeTimes->{{3.926938476969659*^9, 3.926938479831702*^9}, {
   3.92693852281032*^9, 3.9269385256761827`*^9}, {3.926939564827301*^9, 
   3.92693956668474*^9}, {3.927863680920652*^9, 3.927863712697997*^9}, 
   3.927864654660491*^9, 3.927865194752657*^9, 3.927865435812971*^9, {
   3.9301980607367373`*^9, 3.9301980713856907`*^9}, {3.9302102940417957`*^9, 
   3.930210294371893*^9}},
 CellLabel->
  "In[136]:=",ExpressionUUID->"3c99793a-d27e-442e-814c-3ef61804aeb6"],

Cell[BoxData[
 RowBox[{
  RowBox[{"plotHBratioLog", "[", 
   RowBox[{"r_", ",", "mass_", ",", "colour_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Rho]grid", ",", "LumPlot", ",", "linecolors", ",", "legend", ",", 
       "SMLumPlot", ",", "label"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"\[Rho]grid", "=", 
       RowBox[{"10", "^", "r"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"LumPlot", "=", 
       RowBox[{"ListLogPlot", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Log10", "[", "t", "]"}], ",", 
               FractionBox[
                RowBox[{"LHB", "[", 
                 RowBox[{"mass", ",", 
                  RowBox[{
                   RowBox[{"\[Psi]", "[", "t", "]"}], "/.", 
                   RowBox[{"\[Psi]solhybridStar", "[", 
                    RowBox[{"mass", ",", "\[Rho]grid", ",", 
                    RowBox[{"50", "*", 
                    RowBox[{"10", "^", "5"}]}], ",", "icbench"}], "]"}]}]}], 
                 "]"}], 
                RowBox[{"Lsurf", "[", 
                 RowBox[{"mass", ",", 
                  RowBox[{
                   RowBox[{"\[Psi]", "[", "t", "]"}], "/.", 
                   RowBox[{"\[Psi]solhybridStar", "[", 
                    RowBox[{"mass", ",", "\[Rho]grid", ",", 
                    RowBox[{"50", "*", 
                    RowBox[{"10", "^", "5"}]}], ",", "icbench"}], "]"}]}]}], 
                 "]"}]]}], "}"}], "/.", 
             RowBox[{"t", "\[Rule]", 
              SuperscriptBox["10", "tt"]}]}], "//", "Flatten"}], ",", 
           RowBox[{"{", 
            RowBox[{"tt", ",", "6.5", ",", "10.5", ",", ".2"}], "}"}]}], 
          "]"}], ",", 
         RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
         RowBox[{"PlotStyle", "\[Rule]", "colour"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"label", "=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"mat", "[", 
          RowBox[{"StringJoin", "[", 
           RowBox[{
            RowBox[{"ToString", "[", "mass", "]"}], ",", 
            "\"\<{\\\\rm M}_\\\\odot\>\""}], "]"}], "]"}], ",", 
         RowBox[{"mat", "[", 
          RowBox[{"HoldForm", "[", 
           RowBox[{"\[Rho]", "=", 
            RowBox[{
             RowBox[{"10", "^", "r"}], 
             "\"\<GeV/\!\(\*SuperscriptBox[\(cm\), \(3\)]\)\>\""}]}], "]"}], 
          "]"}]}], "}"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"SMLumPlot", "=", 
       RowBox[{"ListLogPlot", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Log10", "[", "t", "]"}], ",", 
               FractionBox[
                RowBox[{"LHB", "[", 
                 RowBox[{"mass", ",", 
                  RowBox[{
                   RowBox[{"\[Psi]", "[", "t", "]"}], "/.", 
                   RowBox[{"\[Psi]solSM", "[", 
                    RowBox[{"mass", ",", "icbench"}], "]"}]}]}], "]"}], 
                RowBox[{"Lsurf", "[", 
                 RowBox[{"mass", ",", 
                  RowBox[{
                   RowBox[{"\[Psi]", "[", "t", "]"}], "/.", 
                   RowBox[{"\[Psi]solSM", "[", 
                    RowBox[{"mass", ",", "icbench"}], "]"}]}]}], "]"}]]}], 
              "}"}], "/.", 
             RowBox[{"t", "\[Rule]", 
              SuperscriptBox["10", "tt"]}]}], "//", "Flatten"}], ",", 
           RowBox[{"{", 
            RowBox[{"tt", ",", "6.5", ",", "10.5", ",", ".2"}], "}"}]}], 
          "]"}], ",", 
         RowBox[{"Joined", "\[Rule]", "True"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"colour", ",", "Dashed"}], "}"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"FrameTicks", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Automatic", ",", 
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"10", "^", "i"}], ",", "\"\<\>\""}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"i", ",", 
                  RowBox[{"-", "20"}], ",", "20"}], "}"}]}], "]"}]}], "}"}], 
            ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"i", ",", 
                  RowBox[{"Superscript", "[", 
                   RowBox[{"10", ",", "i"}], "]"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"i", ",", "0", ",", "12"}], "}"}]}], "]"}], ",", 
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"i", ",", "\"\<\>\""}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"i", ",", "0", ",", "10", ",", "1"}], "}"}]}], 
               "]"}]}], "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            SuperscriptBox["10", 
             RowBox[{"-", "6.8"}]], ",", 
            RowBox[{"2", " ", 
             SuperscriptBox["10", "0"]}]}], "}"}]}], ",", 
         RowBox[{"PlotRangePadding", "\[Rule]", "None"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"FrameStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{"Black", ",", 
            RowBox[{"FontSize", "\[Rule]", "15"}]}], "]"}]}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"mat", "[", "\"\<t/{\\\\rm years}\>\"", "]"}], ",", 
            RowBox[{
            "mat", "[", "\"\<L_{\\\\rm HB}/L_{\\\\rm total}\>\"", "]"}], ",", 
            "label"}], "}"}]}]}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Show", "[", 
       RowBox[{"SMLumPlot", ",", "LumPlot"}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], "//", "Quiet", " "}]}]], "Input",
 CellChangeTimes->{{3.9269388274735622`*^9, 3.926938870632187*^9}, {
   3.926938987236786*^9, 3.9269389945852833`*^9}, {3.926939374617366*^9, 
   3.926939378442298*^9}, {3.9269395533409367`*^9, 3.926939555356661*^9}, {
   3.926939667168522*^9, 3.926939667225094*^9}, {3.9278637757366257`*^9, 
   3.927863790879665*^9}, {3.927864471674272*^9, 3.92786447207104*^9}, {
   3.927864534121891*^9, 3.927864543920965*^9}, 3.927865191843669*^9, 
   3.9278654319300756`*^9, {3.930198066682047*^9, 3.930198078705552*^9}, {
   3.930210297513709*^9, 3.9302102980345297`*^9}},
 CellLabel->
  "In[138]:=",ExpressionUUID->"ebe5c7f4-7d43-4182-b702-3f81d9f21ae8"],

Cell[BoxData[
 RowBox[{
  RowBox[{"plotRad", "[", 
   RowBox[{"r_", ",", "mass_", ",", "colour_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Rho]grid", ",", "LumPlot", ",", "linecolors", ",", "legend", ",", 
       "SMLumPlot", ",", "label"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"\[Rho]grid", "=", 
       RowBox[{"10", "^", "r"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"LumPlot", "=", 
       RowBox[{"ListPlot", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Log10", "[", "t", "]"}], ",", 
               RowBox[{"Radius", "[", 
                RowBox[{"mass", ",", 
                 RowBox[{
                  RowBox[{"\[Psi]", "[", "t", "]"}], "/.", 
                  RowBox[{"\[Psi]solhybridStar", "[", 
                   RowBox[{"mass", ",", "\[Rho]grid", ",", 
                    RowBox[{"50", "*", 
                    RowBox[{"10", "^", "5"}]}], ",", "icbench"}], "]"}]}]}], 
                "]"}]}], "}"}], "/.", 
             RowBox[{"t", "\[Rule]", 
              SuperscriptBox["10", "tt"]}]}], "//", "Flatten"}], ",", 
           RowBox[{"{", 
            RowBox[{"tt", ",", "5.9", ",", "10.5", ",", ".1"}], "}"}]}], 
          "]"}], ",", 
         RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
         RowBox[{"PlotStyle", "\[Rule]", "colour"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"label", "=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"mat", "[", 
          RowBox[{"StringJoin", "[", 
           RowBox[{
            RowBox[{"ToString", "[", "mass", "]"}], ",", 
            "\"\<{\\\\rm M}_\\\\odot\>\""}], "]"}], "]"}], ",", 
         RowBox[{"mat", "[", 
          RowBox[{"HoldForm", "[", 
           RowBox[{"\[Rho]", "=", 
            RowBox[{
             RowBox[{"10", "^", "r"}], 
             "\"\<GeV/\!\(\*SuperscriptBox[\(cm\), \(3\)]\)\>\""}]}], "]"}], 
          "]"}]}], "}"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"SMLumPlot", "=", 
       RowBox[{"ListPlot", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Log10", "[", "t", "]"}], ",", 
               RowBox[{"Radius", "[", 
                RowBox[{"mass", ",", 
                 RowBox[{
                  RowBox[{"\[Psi]", "[", "t", "]"}], "/.", 
                  RowBox[{"\[Psi]solSM", "[", 
                   RowBox[{"mass", ",", "icbench"}], "]"}]}]}], "]"}]}], 
              "}"}], "/.", 
             RowBox[{"t", "\[Rule]", 
              SuperscriptBox["10", "tt"]}]}], "//", "Flatten"}], ",", 
           RowBox[{"{", 
            RowBox[{"tt", ",", "6.5", ",", "10.5", ",", ".2"}], "}"}]}], 
          "]"}], ",", 
         RowBox[{"Joined", "\[Rule]", "True"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"colour", ",", "Dashed"}], "}"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{".07", ",", ".23"}], "}"}]}], ",", 
         RowBox[{"PlotRangePadding", "\[Rule]", "None"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"FrameStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{"Black", ",", 
            RowBox[{"FontSize", "\[Rule]", "15"}]}], "]"}]}], ",", 
         RowBox[{"FrameTicks", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Automatic", ",", 
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"i", ",", "\"\<\>\""}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"i", ",", "0", ",", "10", ",", ".05"}], "}"}]}], 
               "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"i", ",", 
                  RowBox[{"Superscript", "[", 
                   RowBox[{"10", ",", "i"}], "]"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"i", ",", "0", ",", "12"}], "}"}]}], "]"}], ",", 
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"i", ",", "\"\<\>\""}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"i", ",", "0", ",", "10", ",", "1"}], "}"}]}], 
               "]"}]}], "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"FrameTicksStyle", "\[Rule]", "Black"}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"mat", "[", "\"\<t/{\\\\rm years}\>\"", "]"}], ",", 
            RowBox[{"mat", "[", "\"\<R/{\\\\rm R}_\\\\odot\>\"", "]"}], ",", 
            "label"}], "}"}]}]}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Show", "[", 
       RowBox[{"SMLumPlot", ",", "LumPlot"}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], "//", "Quiet"}]}]], "Input",
 CellChangeTimes->{{3.926526741539262*^9, 3.926526741906126*^9}, {
   3.926526796979603*^9, 3.926526802889289*^9}, {3.9265268498522*^9, 
   3.92652688604591*^9}, {3.9265270955961723`*^9, 3.926527098007563*^9}, {
   3.926562044420329*^9, 3.926562058353223*^9}, {3.926590709175406*^9, 
   3.92659071432511*^9}, {3.926590827315364*^9, 3.926590827428878*^9}, {
   3.926939519001898*^9, 3.926939521237219*^9}, {3.926939575386491*^9, 
   3.926939576936212*^9}, {3.926940414694498*^9, 3.9269404172844687`*^9}, {
   3.926940477846925*^9, 3.926940513585004*^9}, {3.926940777096574*^9, 
   3.9269407850441313`*^9}, {3.926940891108601*^9, 3.926940904857229*^9}, {
   3.927863803158656*^9, 3.9278638202308207`*^9}, {3.927864402970957*^9, 
   3.927864404816133*^9}, {3.927864667425564*^9, 3.927864668088951*^9}, 
   3.927865188515952*^9, 3.9278654279423943`*^9, 3.9278657503994007`*^9, {
   3.9301980990854053`*^9, 3.9301980993588543`*^9}, {3.930210301467722*^9, 
   3.930210303755416*^9}},
 CellLabel->
  "In[139]:=",ExpressionUUID->"b22ed6d1-3cdb-48b3-a866-4f6b2c0555d8"],

Cell[BoxData[
 RowBox[{
  RowBox[{"plotTeff", "[", 
   RowBox[{"r_", ",", "mass_", ",", "colour_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Rho]grid", ",", "LumPlot", ",", "linecolors", ",", "legend", ",", 
       "SMLumPlot", ",", "label"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"\[Rho]grid", "=", 
       RowBox[{"10", "^", "r"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"LumPlot", "=", 
       RowBox[{"ListPlot", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Log10", "[", "t", "]"}], ",", 
               RowBox[{"Teff", "[", 
                RowBox[{"mass", ",", 
                 RowBox[{
                  RowBox[{"\[Psi]", "[", "t", "]"}], "/.", 
                  RowBox[{"\[Psi]solhybridStar", "[", 
                   RowBox[{"mass", ",", "\[Rho]grid", ",", 
                    RowBox[{"50", "*", 
                    RowBox[{"10", "^", "5"}]}], ",", "icbench"}], "]"}]}]}], 
                "]"}]}], "}"}], "/.", 
             RowBox[{"t", "\[Rule]", 
              SuperscriptBox["10", "tt"]}]}], "//", "Flatten"}], ",", 
           RowBox[{"{", 
            RowBox[{"tt", ",", "5.9", ",", "10.5", ",", ".1"}], "}"}]}], 
          "]"}], ",", 
         RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
         RowBox[{"PlotStyle", "\[Rule]", "colour"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"label", "=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"mat", "[", 
          RowBox[{"StringJoin", "[", 
           RowBox[{
            RowBox[{"ToString", "[", "mass", "]"}], ",", 
            "\"\<{\\\\rm M}_\\\\odot\>\""}], "]"}], "]"}], ",", 
         RowBox[{"mat", "[", 
          RowBox[{"HoldForm", "[", 
           RowBox[{"\[Rho]", "=", 
            RowBox[{
             RowBox[{"10", "^", "r"}], 
             "\"\<GeV/\!\(\*SuperscriptBox[\(cm\), \(3\)]\)\>\""}]}], "]"}], 
          "]"}]}], "}"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"SMLumPlot", "=", 
       RowBox[{"ListPlot", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Log10", "[", "t", "]"}], ",", 
               RowBox[{"Teff", "[", 
                RowBox[{"mass", ",", 
                 RowBox[{
                  RowBox[{"\[Psi]", "[", "t", "]"}], "/.", 
                  RowBox[{"\[Psi]solSM", "[", 
                   RowBox[{"mass", ",", "icbench"}], "]"}]}]}], "]"}]}], 
              "}"}], "/.", 
             RowBox[{"t", "\[Rule]", 
              SuperscriptBox["10", "tt"]}]}], "//", "Flatten"}], ",", 
           RowBox[{"{", 
            RowBox[{"tt", ",", "6.5", ",", "10.5", ",", ".2"}], "}"}]}], 
          "]"}], ",", 
         RowBox[{"Joined", "\[Rule]", "True"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"colour", ",", "Dashed"}], "}"}]}], ",", 
         RowBox[{"GridLines", "\[Rule]", "None"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0.01", ",", ".42"}], "}"}]}], ",", "\[IndentingNewLine]", 
         
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"PlotRangePadding", "\[Rule]", "None"}], ",", 
         RowBox[{"FrameTicks", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Automatic", ",", 
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"i", ",", "\"\<\>\""}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"i", ",", "0", ",", "10", ",", ".1"}], "}"}]}], 
               "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"i", ",", 
                  RowBox[{"Superscript", "[", 
                   RowBox[{"10", ",", "i"}], "]"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"i", ",", "0", ",", "12"}], "}"}]}], "]"}], ",", 
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"i", ",", "\"\<\>\""}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"i", ",", "0", ",", "10", ",", "1"}], "}"}]}], 
               "]"}]}], "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"FrameStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{"Black", ",", 
            RowBox[{"FontSize", "\[Rule]", "15"}]}], "]"}]}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"mat", "[", "\"\<t/{\\\\rm years}\>\"", "]"}], ",", 
            RowBox[{"mat", "[", "\"\<T/10^4{\\\\rm K}\>\"", "]"}], ",", 
            "label"}], "}"}]}]}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Show", "[", 
       RowBox[{"SMLumPlot", ",", "LumPlot"}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], "//", "Quiet"}]}]], "Input",
 CellChangeTimes->{{3.926939983437149*^9, 3.926940013372149*^9}, {
   3.9269400461891403`*^9, 3.926940046466367*^9}, {3.926940084477511*^9, 
   3.9269400914067173`*^9}, {3.9269403059127483`*^9, 3.926940309682438*^9}, {
   3.926940349148*^9, 3.926940353205147*^9}, {3.926940970477948*^9, 
   3.926941014195384*^9}, 3.926941047569171*^9, 3.927862622874876*^9, {
   3.927863833157851*^9, 3.927863848120372*^9}, {3.927864123213134*^9, 
   3.927864148270245*^9}, {3.927864182045145*^9, 3.9278643085703287`*^9}, {
   3.927864440991987*^9, 3.927864441303411*^9}, {3.9278647961587343`*^9, 
   3.9278647965008574`*^9}, {3.927865137753029*^9, 3.927865138305065*^9}, {
   3.9278651809886503`*^9, 3.9278651828566113`*^9}, 3.92786542388529*^9, {
   3.927865726015315*^9, 3.927865730826146*^9}, {3.930198102751265*^9, 
   3.930198103211196*^9}, {3.9302104821780367`*^9, 3.930210483296234*^9}},
 CellLabel->
  "In[140]:=",ExpressionUUID->"16ca195b-ed12-47b1-a056-1d5f04c7a49b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"plotTc", "[", 
   RowBox[{"r_", ",", "mass_", ",", "colour_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Rho]grid", ",", "LumPlot", ",", "linecolors", ",", "legend", ",", 
       "SMLumPlot", ",", "label"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"\[Rho]grid", "=", 
       RowBox[{"10", "^", "r"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"LumPlot", "=", 
       RowBox[{"ListPlot", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Log10", "[", "t", "]"}], ",", 
               RowBox[{"Tc", "[", 
                RowBox[{"mass", ",", 
                 RowBox[{
                  RowBox[{"\[Psi]", "[", "t", "]"}], "/.", 
                  RowBox[{"\[Psi]solhybridStar", "[", 
                   RowBox[{"mass", ",", "\[Rho]grid", ",", 
                    RowBox[{"50", "*", 
                    RowBox[{"10", "^", "5"}]}], ",", "icbench"}], "]"}]}]}], 
                "]"}]}], "}"}], "/.", 
             RowBox[{"t", "\[Rule]", 
              SuperscriptBox["10", "tt"]}]}], "//", "Flatten"}], ",", 
           RowBox[{"{", 
            RowBox[{"tt", ",", "5.9", ",", "10.5", ",", ".1"}], "}"}]}], 
          "]"}], ",", 
         RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
         RowBox[{"PlotStyle", "\[Rule]", "colour"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"label", "=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"mat", "[", 
          RowBox[{"StringJoin", "[", 
           RowBox[{
            RowBox[{"ToString", "[", "mass", "]"}], ",", 
            "\"\<{\\\\rm M}_\\\\odot\>\""}], "]"}], "]"}], ",", 
         RowBox[{"mat", "[", 
          RowBox[{"HoldForm", "[", 
           RowBox[{"\[Rho]", "=", 
            RowBox[{
             RowBox[{"10", "^", "r"}], 
             "\"\<GeV/\!\(\*SuperscriptBox[\(cm\), \(3\)]\)\>\""}]}], "]"}], 
          "]"}]}], "}"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"SMLumPlot", "=", 
       RowBox[{"ListPlot", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Log10", "[", "t", "]"}], ",", 
               RowBox[{"Tc", "[", 
                RowBox[{"mass", ",", 
                 RowBox[{
                  RowBox[{"\[Psi]", "[", "t", "]"}], "/.", 
                  RowBox[{"\[Psi]solSM", "[", 
                   RowBox[{"mass", ",", "icbench"}], "]"}]}]}], "]"}]}], 
              "}"}], "/.", 
             RowBox[{"t", "\[Rule]", 
              SuperscriptBox["10", "tt"]}]}], "//", "Flatten"}], ",", 
           RowBox[{"{", 
            RowBox[{"tt", ",", "6.5", ",", "10.5", ",", ".2"}], "}"}]}], 
          "]"}], ",", 
         RowBox[{"Joined", "\[Rule]", "True"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"colour", ",", "Dashed"}], "}"}]}], ",", 
         RowBox[{"GridLines", "\[Rule]", "None"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0.01", ",", "3.9"}], "}"}]}], ",", "\[IndentingNewLine]", 
         
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"PlotRangePadding", "\[Rule]", "None"}], ",", 
         RowBox[{"FrameTicks", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Automatic", ",", 
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"i", ",", "\"\<\>\""}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"i", ",", "0", ",", "10", ",", ".1"}], "}"}]}], 
               "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"i", ",", 
                  RowBox[{"Superscript", "[", 
                   RowBox[{"10", ",", "i"}], "]"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"i", ",", "0", ",", "12"}], "}"}]}], "]"}], ",", 
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"i", ",", "\"\<\>\""}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"i", ",", "0", ",", "10", ",", "1"}], "}"}]}], 
               "]"}]}], "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"FrameStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{"Black", ",", 
            RowBox[{"FontSize", "\[Rule]", "15"}]}], "]"}]}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"mat", "[", "\"\<t/{\\\\rm years}\>\"", "]"}], ",", 
            RowBox[{"mat", "[", "\"\<T_c/10^6{\\\\rm K}\>\"", "]"}], ",", 
            "label"}], "}"}]}]}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Show", "[", 
       RowBox[{"SMLumPlot", ",", "LumPlot"}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], "//", "Quiet"}]}]], "Input",
 CellChangeTimes->{{3.9301982049176693`*^9, 3.930198207215747*^9}, {
   3.930198289147904*^9, 3.9301982896902227`*^9}, {3.930198535247628*^9, 
   3.930198538571115*^9}, {3.930198576673868*^9, 3.930198594110746*^9}, 
   3.9302104877869177`*^9},
 CellLabel->
  "In[141]:=",ExpressionUUID->"640358ee-47a3-4a25-aaf3-db505d1c9e3d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"plotTcCoulomb", "[", 
   RowBox[{"r_", ",", "mass_", ",", "colour_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Rho]grid", ",", "LumPlot", ",", "linecolors", ",", "legend", ",", 
       "SMLumPlot", ",", "label"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"\[Rho]grid", "=", 
       RowBox[{"10", "^", "r"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"LumPlot", "=", 
       RowBox[{"ListLogLinearPlot", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Select", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"{", 
                RowBox[{"t", ",", 
                 RowBox[{"TcCoulomb", "[", 
                  RowBox[{"mass", ",", 
                   RowBox[{
                    RowBox[{"\[Psi]", "[", "t", "]"}], "/.", 
                    RowBox[{"\[Psi]solhybridStar", "[", 
                    RowBox[{"mass", ",", "\[Rho]grid", ",", 
                    RowBox[{"50", "*", 
                    RowBox[{"10", "^", "5"}]}], ",", "icbench"}], "]"}]}]}], 
                  "]"}]}], "}"}], "/.", 
               RowBox[{"t", "\[Rule]", 
                SuperscriptBox["10", "tt"]}]}], "//", "Flatten"}], ",", 
             RowBox[{"{", 
              RowBox[{"tt", ",", "5", ",", "10.4", ",", ".2"}], "}"}]}], 
            "]"}], ",", 
           RowBox[{
            RowBox[{
             RowBox[{"#", "[", 
              RowBox[{"[", "2", "]"}], "]"}], ">", "0"}], "&"}]}], "]"}], ",", 
         RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
         RowBox[{"PlotStyle", "\[Rule]", "colour"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"label", "=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"mat", "[", 
          RowBox[{"StringJoin", "[", 
           RowBox[{
            RowBox[{"ToString", "[", "mass", "]"}], ",", 
            "\"\<{\\\\rm M}_\\\\odot\>\""}], "]"}], "]"}], ",", 
         RowBox[{"mat", "[", 
          RowBox[{"HoldForm", "[", 
           RowBox[{"\[Rho]", "=", 
            RowBox[{
             RowBox[{"10", "^", "r"}], 
             "\"\<GeV/\!\(\*SuperscriptBox[\(cm\), \(3\)]\)\>\""}]}], "]"}], 
          "]"}]}], "}"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"SMLumPlot", "=", 
       RowBox[{"ListLogLinearPlot", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"{", 
              RowBox[{"t", ",", 
               RowBox[{"TcCoulomb", "[", 
                RowBox[{"mass", ",", 
                 RowBox[{
                  RowBox[{"\[Psi]", "[", "t", "]"}], "/.", 
                  RowBox[{"\[Psi]solSM", "[", 
                   RowBox[{"mass", ",", "icbench"}], "]"}]}]}], "]"}]}], 
              "}"}], "/.", 
             RowBox[{"t", "\[Rule]", 
              SuperscriptBox["10", "tt"]}]}], "//", "Flatten"}], ",", 
           RowBox[{"{", 
            RowBox[{"tt", ",", "6", ",", "10.4", ",", ".2"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"Joined", "\[Rule]", "True"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"colour", ",", "Dashed"}], "}"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0", ",", "4.7"}], "}"}]}], ",", 
         RowBox[{"PlotRangePadding", "\[Rule]", "None"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"FrameStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{"Black", ",", 
            RowBox[{"FontSize", "\[Rule]", "15"}]}], "]"}]}], ",", 
         RowBox[{"FrameTicks", "\[Rule]", "Automatic"}], ",", 
         RowBox[{"FrameTicksStyle", "\[Rule]", "Black"}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"mat", "[", "\"\<t/{\\\\rm years}\>\"", "]"}], ",", 
            RowBox[{"mat", "[", "\"\<T_c/10^6\\\\rm K\>\"", "]"}], ",", 
            "label"}], "}"}]}]}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Show", "[", 
       RowBox[{"SMLumPlot", ",", "LumPlot"}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], "//", "Quiet"}]}]], "Input",
 CellChangeTimes->{{3.9301982049176693`*^9, 3.930198207215747*^9}, {
   3.930198289147904*^9, 3.9301982896902227`*^9}, {3.930198535247628*^9, 
   3.930198538571115*^9}, {3.930198576673868*^9, 3.930198594110746*^9}, 
   3.9302104877869177`*^9, {3.931232536190239*^9, 3.9312325397978077`*^9}},
 CellLabel->
  "In[142]:=",ExpressionUUID->"576f4bcb-6d71-4e3d-9b57-73036549f2b4"],

Cell["\<\
List of masses to be plotted (in solar masses) -- users can define their own \
list\
\>", "Text",
 CellChangeTimes->{{3.9314027640007687`*^9, 
  3.931402850877678*^9}},ExpressionUUID->"6d75fb9e-65d0-44b4-89f6-\
10984b4cffdb"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"mlist", "=", 
    RowBox[{"{", 
     RowBox[{".03", ",", ".05", ",", ".08", ",", ".1"}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plotLum4", "=", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"plotLuminosity", "[", 
        RowBox[{"4", ",", 
         RowBox[{"mlist", "[", 
          RowBox[{"[", "i", "]"}], "]"}], ",", 
         RowBox[{"colourlist", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", 
         RowBox[{"Length", "[", "mlist", "]"}]}], "}"}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"LogLogPlot", "[", 
      RowBox[{
       SuperscriptBox["10", 
        RowBox[{"-", "9"}]], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         SuperscriptBox["10", "6"], ",", 
         SuperscriptBox["10", "11"]}], "}"}], ",", 
       RowBox[{"PlotLegends", "\[Rule]", 
        RowBox[{"Placed", "[", 
         RowBox[{
          RowBox[{"LineLegend", "[", 
           RowBox[{"colourlist", ",", 
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{"mat", "[", 
               RowBox[{"ToString", "[", 
                RowBox[{"mlist", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"i", ",", "1", ",", 
                RowBox[{"Length", "[", "mlist", "]"}]}], "}"}]}], "]"}], ",", 
            
            RowBox[{"Spacings", "\[Rule]", "0"}], ",", 
            RowBox[{"LegendLabel", "\[Rule]", 
             RowBox[{"mat", "[", "\"\<M/\\\\rm M_\\\\odot\>\"", "]"}]}]}], 
           "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"Left", ",", "Bottom"}], "}"}]}], "]"}]}]}], "]"}], ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"Inset", "[", 
       RowBox[{
        RowBox[{
        "mat", "[", "\"\<\\\\rho = 10^4 \\\\rm \\\\, GeV \\\\, cm^{-3}\>\"", 
         "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"9.4", ",", 
          RowBox[{"Log", "[", 
           SuperscriptBox["10", 
            RowBox[{"-", "1.8"}]], "]"}]}], "}"}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plotHBrat4", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"plotHBratioLog", "[", 
       RowBox[{"4", ",", 
        RowBox[{"mlist", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"colourlist", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", 
        RowBox[{"Length", "[", "mlist", "]"}]}], "}"}]}], "]"}], 
    "\[IndentingNewLine]", "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"plotRad4", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"plotRad", "[", 
      RowBox[{"4", ",", 
       RowBox[{"mlist", "[", 
        RowBox[{"[", "i", "]"}], "]"}], ",", 
       RowBox[{"colourlist", "[", 
        RowBox[{"[", "i", "]"}], "]"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"Length", "[", "mlist", "]"}]}], "}"}]}], "]"}], 
   "]"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.926939142774405*^9, 3.926939154139299*^9}, {
   3.926939194187088*^9, 3.926939239883959*^9}, {3.926939674145927*^9, 
   3.9269396762596817`*^9}, {3.926939735047728*^9, 3.926939735946121*^9}, {
   3.92693983379421*^9, 3.92693983528378*^9}, 3.927862048392211*^9, {
   3.9278648844871187`*^9, 3.927864885957385*^9}, {3.930198144153762*^9, 
   3.930198162949245*^9}, {3.93019851898312*^9, 3.9301985194040413`*^9}, {
   3.9302102781754637`*^9, 3.9302102839055*^9}, {3.930383249658884*^9, 
   3.9303832783256493`*^9}},
 CellLabel->"In[89]:=",ExpressionUUID->"292a60b9-c755-4601-bd35-181425a5d17a"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{{}, {{{}, {}, 
         {RGBColor[0.6980392156862745, 0.01568627450980392, 0.], PointSize[
          0.012833333333333334`], AbsoluteThickness[1.6], 
          Dashing[{Small, Small}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/R8MJB1mGvNonayTPnAGDKQcls/8stL7rMyBmWAg
7RA53WRyqoPcgdQ0EJBxCKkxfl18Uf6AMRjIOrzR3R+QtlfhwD+webIOwh5n
rjHPUYSaJ+eQdeVc8ccmpQMzwObJO5z6aWfKUKgM1a/g8Ljr/KPAVBWofQoO
tTJ1P2zjVQ9A3KfgkP7Zx8YuTg1qv6JD8IKomw8T1aHmKzo4nLV3P5qpccAI
bJ6Sw0PLwim9pZpQ85Qc3J5JXHzaonWAAQyUHbQfyd+qna4NNU/Z4Z76/Iec
a3Wg5ik71LKkpTsd1YWap+IwLWBF0JP7egcO5WqfPRCt4rBEoFF1XYD+AQB+
f5px
           "]]}}, 
        {RGBColor[0.6980392156862745, 0.01568627450980392, 0.], PointSize[
         0.012833333333333334`], AbsoluteThickness[1.6], 
         Dashing[{Small, Small}]}, {
         {RGBColor[0.6980392156862745, 0.01568627450980392, 0.], PointSize[
          0.012833333333333334`], AbsoluteThickness[1.6], 
          Dashing[{Small, Small}]}, {}}, {
         {RGBColor[0.6980392156862745, 0.01568627450980392, 0.], PointSize[
          0.012833333333333334`], AbsoluteThickness[1.6], 
          Dashing[{Small, Small}]}, {}}}, {{}, {}}}, {{}, {{{}, {}, 
         {RGBColor[0.6980392156862745, 0.01568627450980392, 0.], PointSize[
          0.012833333333333334`], AbsoluteThickness[1.6], 
          LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQ/R8MJB3efu48X3NM6sAZMJBy2FR06G7AWekDM8FA
2sFf7Gj0v1syB1LTQEDGga9D67z8bdkDxmAg68Cz5v60ndvkDvwDmyfrYPny
XpBchDzUPDmH1U79Szy2yB+YATZP3qFfPLd9wzV5qH4FB32vvmzBu/JQ+xQc
fL+YqpUB+RD3KThwutt4lwP5EPsVHVbMLQfzIeYrOmy7UgbmG4HNU3KICofI
Q8xTcgiKhvAZwEDZIRTKh5in7BAeg2yeskMElA8xT8UhMgbZPAQf4j4EHwAj
2aRW
           "]]}}, 
        {RGBColor[0.6980392156862745, 0.01568627450980392, 0.], PointSize[
         0.012833333333333334`], AbsoluteThickness[1.6]}, {
         {RGBColor[0.6980392156862745, 0.01568627450980392, 0.], PointSize[
          0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
         {RGBColor[0.6980392156862745, 0.01568627450980392, 0.], PointSize[
          0.012833333333333334`], AbsoluteThickness[
          1.6]}, {}}}, {{}, {}}}}, {{{}, {{{}, {}, 
         {RGBColor[
          0.9372549019607843, 0.6274509803921569, 0.16862745098039217`], 
          PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
          Dashing[{Small, Small}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQ/R8MJB22Rf0rc5wtfuAMGEg5LJwuY9m+ReLATDCQ
dnA/77PH75fkgdQ0EJBxyNdre66YJn3AGAxkHbI8YmTtPsoc+Ac2T9Yhc0uW
8OapclDz5BwiDn5JT1VXODADbJ68w5y7yq51PIpQ/QoO/qLP7l7/oQi1T8HB
b3bgpZrXSgcg7lNwqApPmrn5sTLUfkWH1+mNea8fqEDNV3Rw2b/70fpHqgeM
wOYpORy//e/jghdqUPOUHKrvbF6d+0n9AAMYKDvMZOCWuPBfA2qessOuQ1sP
dwpoQc1Tdlh0rmVngoo21DwVh3pdYXFZax2oeSoOCjfk4tpDdKHuU3GYrfli
cnqB3gEAWJGn9w==
           "]]}}, 
        {RGBColor[
         0.9372549019607843, 0.6274509803921569, 0.16862745098039217`], 
         PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
         Dashing[{Small, Small}]}, {
         {RGBColor[
          0.9372549019607843, 0.6274509803921569, 0.16862745098039217`], 
          PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
          Dashing[{Small, Small}]}, {}}, {
         {RGBColor[
          0.9372549019607843, 0.6274509803921569, 0.16862745098039217`], 
          PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
          Dashing[{Small, Small}]}, {}}}, {{}, {}}}, {{}, {{{}, {}, 
         {RGBColor[
          0.9372549019607843, 0.6274509803921569, 0.16862745098039217`], 
          PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
          LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQ/R8MJB1OcCgcrnUQP3AGDKQcZie1/+IykzgwEwyk
Hd7f+cdj5SV5IDUNBGQcRG7nPJiaL3XAGAxkHRbfUPzwaor0gX9g82Qd+ibm
5B1aKgM1T84h4MbavSHdsgdmgM2Td5hxlsOh10AOql/B4dC0Ew/0e+Sg9ik4
7EgoeH13jdwBiPsUHCT+dXE1bpKD2q/ocHPmqZ0XgHyI+YoOabIGtReBfCOw
eUoObqJBYD7EPCUHi7hAMJ8BDJQdtt2B8CHmKTv8fgDhQ8xTdoh4GIhknopD
FJQPMQ/Bh7gPwQcAHM6rNg==
           "]]}}, 
        {RGBColor[
         0.9372549019607843, 0.6274509803921569, 0.16862745098039217`], 
         PointSize[0.012833333333333334`], AbsoluteThickness[1.6]}, {
         {RGBColor[
          0.9372549019607843, 0.6274509803921569, 0.16862745098039217`], 
          PointSize[0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
         {RGBColor[
          0.9372549019607843, 0.6274509803921569, 0.16862745098039217`], 
          PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6]}, {}}}, {{}, {}}}}, {{{}, {{{}, {}, 
         {RGBColor[0.7254901960784313, 0.8, 0.07058823529411765], PointSize[
          0.012833333333333334`], AbsoluteThickness[1.6], 
          Dashing[{Small, Small}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQ/R8MJB10ZOcoy7iJHDgDBlIOt7/l6qlriB6YCQbS
Dkf1ufpeW4kdSE0DARmHcxYRijcqxQ8Yg4Gsw1b1o3P670oc+Ac2T9ahadE6
mYhYKah5cg7SmyYU3nsvfWAG2Dx5h5lmB1W9u2Wh+hUcTGqeCIqrykPtU3Ao
yF2jxRypcADiPgUH1QqdDQbCilD7FR1U7T9NldutCDVf0WFyx5m317yUDhiB
zVNyUFx1PHXuHiWoeUoOhkqKSW+4lQ8wgIGyQ+nndc+sLZSh5ik7+MnpnPjl
oQw1T9mh5shDKWsfZah5Kg6OtxYfLgLyIeapOPhc9aouBvIh7lNxuPSrEswH
AORBnos=
           "]]}}, 
        {RGBColor[0.7254901960784313, 0.8, 0.07058823529411765], PointSize[
         0.012833333333333334`], AbsoluteThickness[1.6], 
         Dashing[{Small, Small}]}, {
         {RGBColor[0.7254901960784313, 0.8, 0.07058823529411765], PointSize[
          0.012833333333333334`], AbsoluteThickness[1.6], 
          Dashing[{Small, Small}]}, {}}, {
         {RGBColor[0.7254901960784313, 0.8, 0.07058823529411765], PointSize[
          0.012833333333333334`], AbsoluteThickness[1.6], 
          Dashing[{Small, Small}]}, {}}}, {{}, {}}}, {{}, {{{}, {}, 
         {RGBColor[0.7254901960784313, 0.8, 0.07058823529411765], PointSize[
          0.012833333333333334`], AbsoluteThickness[1.6], 
          LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQ/R8MJB12T997yUhc5MAZMJByCEts8Od6JnJgJhhI
OyzapMG87Z7ogdQ0EJBxeCdbsLPhp9gBYzCQdajK+zhDQEviwD+webIOtjJq
j2wTJKHmyTlk18yvTeyQOjADbJ68w9ZvGvI7uqWh+hUcIt60Nv8LkoHap+Aw
q2DevknnZA5A3KfgICZ0kesOsyzUfkUHCc37RxMEZKHmKzp0vH7cXScoe8AI
bJ6Sw67KONcWIB9inpKDm5WXB4jPAAbKDg+PeoD5EPOUHWZXe4L5EPOUHdbX
QfgQ81Qc3kH5EPMQfIj7EHwAg5ydxw==
           "]]}}, 
        {RGBColor[0.7254901960784313, 0.8, 0.07058823529411765], PointSize[
         0.012833333333333334`], AbsoluteThickness[1.6]}, {
         {RGBColor[0.7254901960784313, 0.8, 0.07058823529411765], PointSize[
          0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
         {RGBColor[0.7254901960784313, 0.8, 0.07058823529411765], PointSize[
          0.012833333333333334`], AbsoluteThickness[
          1.6]}, {}}}, {{}, {}}}}, {{{}, {{{}, {}, 
         {RGBColor[
          0.17254901960784313`, 0.3607843137254902, 0.07058823529411765], 
          PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
          Dashing[{Small, Small}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQ/R8MJB2Wi7EveXZI6MAZMJByOPrj5N/gduEDM8FA
2kFp75oksSqRA6lpICDjYHGWlT1gqugBYzCQdfBqKgz2PyN24B/YPFkH+TUf
fnpwS0DNk3OolJu+p91c8sAMsHnyDgWlkRsljaSg+hUcphaL/lV8IAW1T8GB
+8cT+6uW0gcg7lNwMLsvXvknVBpqv6LD1L+3HnyIlIaar+iwivXNXMko6QNG
YPOUHCwitG6D+BDzlBw+7NID8xnAQNnh+loIH2KessP8bRA+xDxlhwNQPsQ8
FYeNUD7EPBWHK1A+xH0qDvehfACv4aIz
           "]]}}, 
        {RGBColor[
         0.17254901960784313`, 0.3607843137254902, 0.07058823529411765], 
         PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
         Dashing[{Small, Small}]}, {
         {RGBColor[
          0.17254901960784313`, 0.3607843137254902, 0.07058823529411765], 
          PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
          Dashing[{Small, Small}]}, {}}, {
         {RGBColor[
          0.17254901960784313`, 0.3607843137254902, 0.07058823529411765], 
          PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
          Dashing[{Small, Small}]}, {}}}, {{}, {}}}, {{}, {{{}, {}, 
         {RGBColor[
          0.17254901960784313`, 0.3607843137254902, 0.07058823529411765], 
          PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
          LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQ/R8MJB0usU7teL1A6MAZMJByONckeUI7XPjATDCQ
dnhYwdHzz0zkQGoaCMg4qOQ+Mn9mIXrAGAxkHX6kPNvywVfswD+webIOzF4C
jqfjxaHmyTmc7yszVA+SODADbJ68w2a9fGd9DkmofgWHroff+iMKJaH2KTi4
HOz32zFD8gDEfQoOLy6+Y/g/XxJqv6LDK+0e7sIFklDzFR10X/oHFwH5RmDz
lBy2xE0E8yHmKTksnDYBzGcAA2UHLQmIPMQ8ZYcpMhA+xDxlB2HZiUjmqTiI
yiKbh+BD3IfgAwCyIp73
           "]]}}, 
        {RGBColor[
         0.17254901960784313`, 0.3607843137254902, 0.07058823529411765], 
         PointSize[0.012833333333333334`], AbsoluteThickness[1.6]}, {
         {RGBColor[
          0.17254901960784313`, 0.3607843137254902, 0.07058823529411765], 
          PointSize[0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
         {RGBColor[
          0.17254901960784313`, 0.3607843137254902, 0.07058823529411765], 
          PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6]}, {}}}, {{}, {}}}}, {{{}, {}, 
       TagBox[
        {RGBColor[0.5607843137254902, 0.5254901960784314, 0.5647058823529412],
          AbsoluteThickness[1.6], Opacity[1.], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ/delaGHXQm2HHf+1P6vvNDkQNy12RcptBH//c4/1
dqI6cH7tlLXm6yYh+AUBf4+eZdeF81uOHNZeWIXgT3GS4DH4juDfPB/+KS9b
D86XTFcNznyJ4Fdvy+wWT9WH84VEZ54svYHgX7LTPnhcywDO31ZVv0AnFcFf
LdSfnT0PwZ+7/unn9jsIvtYVw/oaMUM4f+vfI8f9QhH8gGbhP78mIfhtE8KN
688g+LsWPVJ/yGUE53fYJMtLuyL4Ibe1rhi1IPiG19aWqBxC8FdEqEm8+43g
yz54WjHVyhjO13k/645IKYLvE8Wtk7cOwc86dchi6RsEX+lQvscWNRM4/8a+
ZNGFqQj+fHHhc+mLEXyGH9s72e4i+PF3FzM1S5vC+RFerXXXQxH8JGGlZ6z9
CH7WQ1ZuobMIPo/5faNvbGZw/pqJ/8V3uCL4z4pFGYIaEHzDTc8uH92J4Fd9
/Zci/gPBjz3A89PByBzOt5uQ6OVRiOAb7Cls11yP4O/JLz/+6AWC76Zx5Eil
ugWcn53BdvRFIoK/gIVlo+FsBP/yUo+oiJsI/sJzTWzhwpZwfkVD6Katxgi+
v5FGnEgIgg8Ao6Kibw==
          "]]},
        Annotation[#, "Charting`Private`Tag$18640#1"]& ]}, {}}}, InsetBox[
     TemplateBox[{GraphicsBox[{
         Thickness[0.04364906154517678], 
         StyleBox[{
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQHa0aIXNORsChgeVov+F2LYftXhss5vzkgvO3gfls
Dsd37ehlC9By6I/o9mcsYHao/rQhILtK00G8SWaKweXf9n4XJ8b8U9ZwCHji
ecl08hf7NDBQhfOVrz0KZpijBOcbgwCzgoPMRrH5TA9+2d93jXecVSjlwO3I
5zXjJaMDWPsxcQcTkLpiVoczILBG1KFgecmGf/5cDjuDrSL+t4s4fN33cWv6
NX44fyYIRArB+RB3iDi4rTm6nCFC1GGdkA5fupyYw8HufU0mzOIQ+rGEwwEQ
vVjS4QHIHRulHNQ/qbycpSkP57uD9FcowfkXroa90Y9Wd3jTltttFC0GDy/0
8AQAoGWTaA==
             "], {{3.9921899999999995`, 13.048399999999999`}, {
             4.9937499999999995`, 13.048399999999999`}, {5.52969, 11.7016}, {
             5.52969, 9.209380000000001}, {5.52969, 6.718749999999999}, {
             5.00469, 5.44375}, {3.97969, 5.44375}, {2.95469, 5.44375}, {
             2.4296900000000003`, 6.718749999999999}, {2.4296900000000003`, 
             9.19844}, {2.4296900000000003`, 11.725000000000001`}, {
             2.9671900000000004`, 13.048399999999999`}, {3.9921899999999995`, 
             13.048399999999999`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            9.157809999999998, 5.8125}, {9.157809999999998, 6.18281}, {
            8.848440000000002, 6.49219}, {8.490630000000001, 6.49219}, {
            8.132809999999997, 6.49219}, {7.8343799999999995`, 6.19375}, {
            7.8343799999999995`, 5.8125}, {7.8343799999999995`, 5.35938}, {
            8.23906, 5.168749999999999}, {8.490630000000001, 
            5.168749999999999}, {8.740630000000001, 5.168749999999999}, {
            9.157809999999998, 5.371880000000001}, {9.157809999999998, 
            5.8125}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQzcLZJZ/Mp+XQwHK033C7lsOpw05rM/dpoPHVHY7v
2tHLFqDlsEkvbzHjHTWH6k8bArKrNB1qwLSqg9/FiTH/lDUcAm5J1yROUnFI
AwNVOF/52qNghjlKcL4xCDArQMyLUXW47xrvOKtQCmqeGkT/MXGHKe2tUZdj
1B3OgMAaUQfRHq9XLFM0HHYGW0X8bxdx8DnBbjv7qyacD1anow3nm4At0nFw
W3N0OUOEqMOTxIXXTPh1HQ5272syYRZ3+POt9MGcQj2HAyD+YkmHrQ5Nj45H
6Duof1J5OUtTHs53B+mvUILzL1wNe6Mfre6wXvVJ8zxdXXh4oYcnAFpYk5A=

             "], {{12.992200000000004`, 13.048399999999999`}, {13.9938, 
             13.048399999999999`}, {14.529699999999998`, 11.7016}, {
             14.529699999999998`, 9.209380000000001}, {14.529699999999998`, 
             6.718749999999999}, {14.004699999999998`, 5.44375}, {
             12.979700000000001`, 5.44375}, {11.954700000000003`, 5.44375}, {
             11.4297, 6.718749999999999}, {11.4297, 9.19844}, {11.4297, 
             11.725000000000001`}, {11.967199999999998`, 
             13.048399999999999`}, {12.992200000000004`, 
             13.048399999999999`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYCYvW3vPsMdho6uK85upyhQsnBtjJihWmuEZy/
+P4+vjmbjRyq7/+4ZZyt5HAGBP4YOQhXTio5a6LkwO2mWsq0y9hhrZAOX/o6
RQeZeXGapw1MHDptPHelBSnA+W/acruNomXh/JkgECnpYGIMBM3GDgwg4CDm
0O31isVkoRGcX7xV9PdpPwT/77fSB3MEjRxaFdhVz0wRc5AGmbfAEGLeTnGH
m9I1iUauhg5f9n3cmj5NAqreEOL+1xIOz7O0v02/awDnN7Ic7TecjuCDzck0
gNqHzheH8yH2i0LC442Bw85gq4j/7SIO4lOvcGYcMoTzwfatNYLzTx92Wps5
z9ghDQSOiTpEiG+/yKBnAne/HSj895o4yO9asC91nSTEfB5TBwNQOBXLwPki
oPBfIg/ng/VzKjps1MtbzHjHBBJ/GkrQ8DVx2Jtf83bmUyWIvW4mDirXHgUz
5Cg7xCg4fkzmMYGYt0XZ4cvOW11/W40dGn5bFZzTUHGoA9ERJg5zFinv/OOu
6mCgtVL4whITh4SQIPUFmmpwPtieYnU438xmb9C0RE2HP6Dwfwg0DxTO27Uc
6kHmnTCC8wvXdN/OMEDwwelplaHD8V07etkCtCD+sTF0eA1KCN2akPh+YODg
sb9W1uK5hsPhtuXhpzYZQNzpoeHQH1yiMj3fwKHm04aA7FtqkPCfa+AgAY4X
NQfVJ83zzkoZOvwHgXoNB/+LE2P+LTaE+MdTE8JPNoLzt5j/OJSiZYwqv9nY
YXJ7a9RlGw04fwPInXvU4PxHoIh9oAoPT3C4sKhC/Gdl7PAK5J9sFUh6uGcE
D39w+HQYQfOHsgMsf/LHBtw3Oq7kgJ5fASaTlDY=
            "]]}, 
          Thickness[0.04364906154517678], StripOnInput -> False]}, {
        ImageSize -> {29.788293897882937`, 21.240322789539228`}, 
         ImageSize -> {22.91407222914072, 16.338709838107096`}, 
         BaselinePosition -> Scaled[0.32439307852814453`], 
         ImageSize -> {23., 17.}, PlotRange -> {{0., 22.91}, {0., 16.34}}, 
         AspectRatio -> Automatic}],GraphicsBox[{
         Thickness[0.04364906154517678], 
         StyleBox[{
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQHa0aIXNORsChgeVov+F2LYftXhss5vzkgvO3gfls
Dsd37ehlC9By6I/o9mcsYHao/rQhILtK00G8SWaKweXf9n4XJ8b8U9ZwCHji
ecl08hf7NDBQhfOVrz0KZpijBOcbgwCzgoPMRrH5TA9+2d93jXecVSjlwO3I
5zXjJaMDWPsxcQcTkLpiVoczILBG1KFgecmGf/5cDjuDrSL+t4s4fN33cWv6
NX44fyYIRArB+RB3iDi4rTm6nCFC1GGdkA5fupyYw8HufU0mzOIQ+rGEwwEQ
vVjS4QHIHRulHNQ/qbycpSkP57uD9FcowfkXroa90Y9Wd3jTltttFC0GDy/0
8AQAoGWTaA==
             "], {{3.9921899999999995`, 13.048399999999999`}, {
             4.9937499999999995`, 13.048399999999999`}, {5.52969, 11.7016}, {
             5.52969, 9.209380000000001}, {5.52969, 6.718749999999999}, {
             5.00469, 5.44375}, {3.97969, 5.44375}, {2.95469, 5.44375}, {
             2.4296900000000003`, 6.718749999999999}, {2.4296900000000003`, 
             9.19844}, {2.4296900000000003`, 11.725000000000001`}, {
             2.9671900000000004`, 13.048399999999999`}, {3.9921899999999995`, 
             13.048399999999999`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            9.157809999999998, 5.8125}, {9.157809999999998, 6.18281}, {
            8.848440000000002, 6.49219}, {8.490630000000001, 6.49219}, {
            8.132809999999997, 6.49219}, {7.8343799999999995`, 6.19375}, {
            7.8343799999999995`, 5.8125}, {7.8343799999999995`, 5.35938}, {
            8.23906, 5.168749999999999}, {8.490630000000001, 
            5.168749999999999}, {8.740630000000001, 5.168749999999999}, {
            9.157809999999998, 5.371880000000001}, {9.157809999999998, 
            5.8125}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQzcLZJZ/Mp+XQwHK033C7lsOpw05rM/dpoPHVHY7v
2tHLFqDlsEkvbzHjHTWH6k8bArKrNB1qwLSqg9/FiTH/lDUcAm5J1yROUnFI
AwNVOF/52qNghjlKcL4xCDArQMyLUXW47xrvOKtQCmqeGkT/MXGHKe2tUZdj
1B3OgMAaUQfRHq9XLFM0HHYGW0X8bxdx8DnBbjv7qyacD1anow3nm4At0nFw
W3N0OUOEqMOTxIXXTPh1HQ5272syYRZ3+POt9MGcQj2HAyD+YkmHrQ5Nj45H
6Duof1J5OUtTHs53B+mvUILzL1wNe6Mfre6wXvVJ8zxdXXh4oYcnAFpYk5A=

             "], {{12.992200000000004`, 13.048399999999999`}, {13.9938, 
             13.048399999999999`}, {14.529699999999998`, 11.7016}, {
             14.529699999999998`, 9.209380000000001}, {14.529699999999998`, 
             6.718749999999999}, {14.004699999999998`, 5.44375}, {
             12.979700000000001`, 5.44375}, {11.954700000000003`, 5.44375}, {
             11.4297, 6.718749999999999}, {11.4297, 9.19844}, {11.4297, 
             11.725000000000001`}, {11.967199999999998`, 
             13.048399999999999`}, {12.992200000000004`, 
             13.048399999999999`}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4uKtor9P8xk5/AeBeg0HA62VwhdSTOB8nxPs
trOnIvgrXnjo/V9o4vAapLFbw2HGBP4qs9UmDrqK8l9ytmk4PElceM1E3hSi
76qWw5L7+/jmMJs6PIgQ336RQRsqbgLhN2g5NLIc7TfcbuJgbrM3aFoilF+O
4Ku/5d1n8NMQzj8DAmsMHC5cDXujv1vFYSYIrDSA2LsewW/4bVVwbgWCP6W9
NeryHAT/1GGntZl1Kg5fdt7q+rvVwOEVyD/ZKg4nQeLnEHywv/UN4XxuN9VS
plWGDmYg9ziqQNyrbuTQbeO5K+2TMsS8VmOIPn5lh5TYO27MGiYOe/Nr3s6c
qgjnGxgDQbEcnA9Wf1/S4UWW9rfpucYOVfd/3DL2FnPoDy5RmV5vBOcfbFse
fsoJwYfFX8jbyx9nLBRzABlrvNnQQWHXgn2p68Qd/n4rfTAn0NAhDQSOSThM
B8UXt6EDAwg4SEL4pw3g/MMg84sQ/GSQ+zwMHOTB5knA+TGqETLnasThfEi8
iDp83hCQPeu6gcPOYKuI/+0iDtEKjh+T9xjC+WB1e4zgfF7/9VNSZxg7PHCN
d5x1UdRBZl6c5mkDE6j9Eg52lRErTPeaOKSDPSAFCZ+/JhD7ZWTh/LVCOnzp
cQpwPli9mBIk/R2GyuspO6g+aZ53VgtqfoIKJL0vMYa4K0fV4brQJ8fz34wc
djg0PTr+QxWSHvoMIfwKNQf0/AIA2Ohwkw==
            "]]}, 
          Thickness[0.04364906154517678], StripOnInput -> False]}, {
        ImageSize -> {29.788293897882937`, 21.240322789539228`}, 
         ImageSize -> {22.91407222914072, 16.338709838107096`}, 
         BaselinePosition -> Scaled[0.32439307852814453`], 
         ImageSize -> {23., 17.}, PlotRange -> {{0., 22.91}, {0., 16.34}}, 
         AspectRatio -> Automatic}],GraphicsBox[{
         Thickness[0.04364906154517678], 
         StyleBox[{
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQHa0aIXNORsChgeVov+F2LYftXhss5vzkgvO3gfls
Dsd37ehlC9By6I/o9mcsYHao/rQhILtK00G8SWaKweXf9n4XJ8b8U9ZwCHji
ecl08hf7NDBQhfOVrz0KZpijBOcbgwCzgoPMRrH5TA9+2d93jXecVSjlwO3I
5zXjJaMDWPsxcQcTkLpiVoczILBG1KFgecmGf/5cDjuDrSL+t4s4fN33cWv6
NX44fyYIRArB+RB3iDi4rTm6nCFC1GGdkA5fupyYw8HufU0mzOIQ+rGEwwEQ
vVjS4QHIHRulHNQ/qbycpSkP57uD9FcowfkXroa90Y9Wd3jTltttFC0GDy/0
8AQAoGWTaA==
             "], {{3.9921899999999995`, 13.048399999999999`}, {
             4.9937499999999995`, 13.048399999999999`}, {5.52969, 11.7016}, {
             5.52969, 9.209380000000001}, {5.52969, 6.718749999999999}, {
             5.00469, 5.44375}, {3.97969, 5.44375}, {2.95469, 5.44375}, {
             2.4296900000000003`, 6.718749999999999}, {2.4296900000000003`, 
             9.19844}, {2.4296900000000003`, 11.725000000000001`}, {
             2.9671900000000004`, 13.048399999999999`}, {3.9921899999999995`, 
             13.048399999999999`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            9.157809999999998, 5.8125}, {9.157809999999998, 6.18281}, {
            8.848440000000002, 6.49219}, {8.490630000000001, 6.49219}, {
            8.132809999999997, 6.49219}, {7.8343799999999995`, 6.19375}, {
            7.8343799999999995`, 5.8125}, {7.8343799999999995`, 5.35938}, {
            8.23906, 5.168749999999999}, {8.490630000000001, 
            5.168749999999999}, {8.740630000000001, 5.168749999999999}, {
            9.157809999999998, 5.371880000000001}, {9.157809999999998, 
            5.8125}}}], 
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQzcLZJZ/Mp+XQwHK033C7lsOpw05rM/dpoPHVHY7v
2tHLFqDlsEkvbzHjHTWH6k8bArKrNB1qwLSqg9/FiTH/lDUcAm5J1yROUnFI
AwNVOF/52qNghjlKcL4xCDArQMyLUXW47xrvOKtQCmqeGkT/MXGHKe2tUZdj
1B3OgMAaUQfRHq9XLFM0HHYGW0X8bxdx8DnBbjv7qyacD1anow3nm4At0nFw
W3N0OUOEqMOTxIXXTPh1HQ5272syYRZ3+POt9MGcQj2HAyD+YkmHrQ5Nj45H
6Duof1J5OUtTHs53B+mvUILzL1wNe6Mfre6wXvVJ8zxdXXh4oYcnAFpYk5A=

             "], {{12.992200000000004`, 13.048399999999999`}, {13.9938, 
             13.048399999999999`}, {14.529699999999998`, 11.7016}, {
             14.529699999999998`, 9.209380000000001}, {14.529699999999998`, 
             6.718749999999999}, {14.004699999999998`, 5.44375}, {
             12.979700000000001`, 5.44375}, {11.954700000000003`, 5.44375}, {
             11.4297, 6.718749999999999}, {11.4297, 9.19844}, {11.4297, 
             11.725000000000001`}, {11.967199999999998`, 
             13.048399999999999`}, {12.992200000000004`, 
             13.048399999999999`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQPX0Cf5VZtLHDA9d4x1mFyg4zQaDTxMHnBLvt7K0q
DgdqZS3Sv8D4qnB+Rv6H1pMh6nB+QkiQ+gJPTQde//VTUiVMHBpYjvYbbtdy
+LwhIHvWcyM4X/VJ87yzswzh/CX39/HNWWzgcOqw09pMOU0438QYCD6rwflp
YKDq8DxL+9v0uwZw90WIb7/IIGfkcFtTds3/ZiWH/SD3XDFwCOcUazfuV3Do
9nrFYjLRwEGkclLJ2SXycH4q2DwZOB/MPSbuID71CmdGk6HDzmCriP/tIg7g
8LltBOeDw8fTBM4H+9/E1EFh14J9qevE4Xz3NUeXM8yQgfPvg8JXUcHhDBiY
QGgfRQf08AcAhj+l9Q==
             "], {{19.1422, 8.495310000000002}, {
             20.012500000000003`, 7.874999999999999}, {20.2984, 
             7.445309999999999}, {20.2984, 6.778130000000001}, {20.2984, 
             6.00313}, {19.762500000000003`, 5.4671899999999996`}, {
             18.987499999999997`, 5.4671899999999996`}, {18.081299999999995`, 
             5.4671899999999996`}, {17.473399999999994`, 
             6.1578100000000004`}, {17.473399999999994`, 7.195309999999999}, {
             17.473399999999994`, 7.9578099999999985`}, {17.735899999999997`, 
             8.459380000000001}, {18.426599999999997`, 9.018749999999999}, {
             19.1422, 8.495310000000002}}, {{19.010899999999996`, 9.9375}, {
             17.95, 10.6281}, {17.5219, 11.1766}, {17.5219, 
             11.843800000000002`}, {17.5219, 12.535899999999998`}, {
             18.057799999999997`, 13.024999999999999`}, {18.807799999999997`, 
             13.024999999999999`}, {19.618800000000004`, 
             13.024999999999999`}, {20.131299999999996`, 
             12.499999999999998`}, {20.131299999999996`, 11.6781}, {
             20.131299999999996`, 10.9984}, {19.7984, 10.460899999999999`}, {
             19.118800000000004`, 10.007799999999998`}, {19.059399999999997`, 
             9.973440000000002}, {19.059399999999997`, 9.973440000000002}, {
             19.010899999999996`, 9.9375}}}]}, 
          Thickness[0.04364906154517678], StripOnInput -> False]}, {
        ImageSize -> {29.788293897882937`, 21.240322789539228`}, 
         ImageSize -> {22.91407222914072, 16.338709838107096`}, 
         BaselinePosition -> Scaled[0.32439307852814453`], 
         ImageSize -> {23., 17.}, PlotRange -> {{0., 22.91}, {0., 16.34}}, 
         AspectRatio -> Automatic}],GraphicsBox[{
         Thickness[0.059031877213695405`], 
         StyleBox[{
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQHa0aIXNORsChgeVov+F2LYftXhss5vzkgvO3gfls
Dsd37ehlC9By6I/o9mcsYHao/rQhILtK00G8SWaKweXf9n4XJ8b8U9ZwCHji
ecl08hf7NDBQhfOVrz0KZpijBOcbgwCzgoPMRrH5TA9+2d93jXecVSjlwO3I
5zXjJaMDWPsxcQcTkLpiVoczILBG1KFgecmGf/5cDjuDrSL+t4s4fN33cWv6
NX44fyYIRArB+RB3iDi4rTm6nCFC1GGdkA5fupyYw8HufU0mzOIQ+rGEwwEQ
vVjS4QHIHRulHNQ/qbycpSkP57uD9FcowfkXroa90Y9Wd3jTltttFC0GDy/0
8AQAoGWTaA==
             "], {{3.9921899999999995`, 13.048399999999999`}, {
             4.9937499999999995`, 13.048399999999999`}, {5.52969, 11.7016}, {
             5.52969, 9.209380000000001}, {5.52969, 6.718749999999999}, {
             5.00469, 5.44375}, {3.97969, 5.44375}, {2.95469, 5.44375}, {
             2.4296900000000003`, 6.718749999999999}, {2.4296900000000003`, 
             9.19844}, {2.4296900000000003`, 11.725000000000001`}, {
             2.9671900000000004`, 13.048399999999999`}, {3.9921899999999995`, 
             13.048399999999999`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            9.157809999999998, 5.8125}, {9.157809999999998, 6.18281}, {
            8.848440000000002, 6.49219}, {8.490630000000001, 6.49219}, {
            8.132809999999997, 6.49219}, {7.8343799999999995`, 6.19375}, {
            7.8343799999999995`, 5.8125}, {7.8343799999999995`, 5.35938}, {
            8.23906, 5.168749999999999}, {8.490630000000001, 
            5.168749999999999}, {8.740630000000001, 5.168749999999999}, {
            9.157809999999998, 5.371880000000001}, {9.157809999999998, 
            5.8125}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uO7dvSyfdByaGA52m+4Xcuhhdd//ZSlag6v
i7eK/u7WgPN1FeW/5JhpODBxdsknv1NzyMj/0HoyRMPh77fSB3MM1R3Wqz5p
nper4bDF/MehFC91hxkzgaBSwyEl9o4b8w51BwOtlcIXlmg4/AcBeQ2Hye2t
UZf3QOkYNP4dBF+0x+sVi4img5nN3qBpiQj+iyztb9PnqsP5B7r3NZksloTz
+yK6/RkFJBx+vX19wPKxhsOXfR+3pn8Tg5jTqOGg8Unl5axOMYj/VDUc3rTl
dhtJizlIzYvTPH1BHape1OEEKHwuqEHUv0TwTYxBQNRBH+SvFF0MPky9+NQr
nBlN2nDzHkSIb7+ooA1xX4EYnA+2f7cEnD99An+V2WotB/T4AQAeirrg
            "]]}, 
          Thickness[0.059031877213695405`], StripOnInput -> False]}, {
        ImageSize -> {22.01743462017435, 21.240322789539228`}, 
         ImageSize -> {16.936488169364882`, 16.338709838107096`}, 
         BaselinePosition -> Scaled[0.32439307852814453`], 
         ImageSize -> {17., 17.}, 
         PlotRange -> {{0., 16.939999999999998`}, {0., 16.34}}, AspectRatio -> 
         Automatic}]},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               StyleBox[
                GraphicsBox[{
                  Thickness[0.029550827423167853`], 
                  StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4l9vXx+wZNZwmD6Bv8pMW8thziLlnX/YVeD8
qvs/bhlzSzi0KLCrnrkiA+Fni8Ll/Z94XjKdzInBTwgJUl9wUtNhxkwgiORz
aGA52m+4XdPhoWu846xAAQfRHq9XLCUIvsf+WlmL5xpwvq6i/JecbRoO/0FA
XsDh/NWwN/rRGg69Ed3+jBv4HTaoPmme91bdIUI1QuZcDb9DRv6H1pNX1B1M
jEGA3+Hvt9IHcyaqQ9xzmQ9inpm6w1avDRZzdvI5+F2cGPNPWd3hSPe+JpPF
fA4zQO7nVndQ/6TyclYnH8Scz2oOL2sfZ5/PYYGIa8o4bAfpr2SE2iMOEedk
cGAAAQcxh1cg9Trf7L/s+7g1/ZsonA9RL+pwnfe2WOo3Xgd0Pkw9KLhmSnI6
7Ai2ivivLgZVxw4R34ng94HCQUACzoe4W8IhABz+7A7paUBwTNLh9Bkg4OGA
mD9NCiK+TNDhRZb2t+lz1SHmTBCBuwfsjwRROB+k/cwaZUg8/lSHuGOmAtQ+
SQf+2ID7RuYKDgdB4cgs7vCmLbfbqFoekk68xRxC3l7+OCNRBu4/GB9mPpje
rILBh6m/oym75r+wMjx8we65o+SgAbYfwYfYLwHng427LAFx70slhwegdFUo
CU1Pyg41IPe9lnJ4mrjwmgm/mkMzr//6KawaDlPaW6Mu16jB0+cFULqbreYQ
cEu6JnGSpgMsv8DSN3r+AQCH1l3+
                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{15.917200000000001`, 13.382800000000001`}, {
                    15.298399999999999`, 13.382800000000001`}, {12.1391, 
                    3.3812499999999996`}, {12.7594, 3.3812499999999996`}, {
                    15.917200000000001`, 13.382800000000001`}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYvGpVzgzFlk4SIBoJw0HGL/m/o9bxq+l4Pwv
+z5uTf8m5vA8S/vb9FoLB7c1R5czRIg5nAGBHnOHN2253UbSCL6JMQiIQujH
Vhh8mPr9tbIW6SxWcPNmzASCm5YOB7v3NZkwi8P56WkgIAXn1/22Kjh3Qh3O
r/60ISC7StOhx+sViwmjlUNCSJD6gpOacPtYOLvkk98h+OY2e4OmJWo5+F2c
GPOv2QLO//Ot9MGch6YOvRHd/owbZBwK1nTfzlAwhsuD3XvEAIMPM//0Yae1
mfsMHZ4kLrxmcl4T4u5nhg6pILoNwYe5H8ZvVWBXPWMiA+eDw9FH3MGx6dHx
GbsNHUQqJ5WcTRGDmm8ADz8YHxa+MybwV5l1G2PwYerB/llg5FAFil9vMYdo
BcePyTlGUPPF4XyYe2B8XUX5Lznb1B22mP84lJJlCjf/jnRNotFUBB89PQEA
TS/1jQ==
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
                     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGAAYV4gZgLijXp5ixllHByq7v+4Zawt5gDj33eNd5xVKO3g
c4LddraqvUOMaoTMuT3yDkvu7+Obc9kWzl/6wkPvf6MNnP88ceE1k3xruH4Y
H2Y+jC9cOank7BMBuH5jMOCEmw/jw+yH8WHug+lHd3+MguPH5Dv2GPz+iG5/
xg2CDvlrum9nfLBzKFlesuEfPw/cPhhfX2ul8IUtNnC+ypPmeWdPWcP1w/gw
82H8lDQgWCYF1y+/a8G+VD85uPkwPsx+GB/mPph+dPeD9TvbYfB3BFtF/FcX
dyjZKvr7NJ+dw5u23G6j3+IOf76VPphz0RbOB7tnCoIPDu9EW4c+kH8MEHyY
+TD+l30ft6Z/E3HQeMu7z2ClrYMJKPiLReD+gfGPH3Zam/kPTR7ovjVCOnzp
/0Qw3A8AbywMdA==
                    "]]}, 
                   Thickness[0.029550827423167853`], StripOnInput -> 
                   False]}, {
                 ImageSize -> {43.98820523038606, 21.240322789539228`}, 
                  ImageSize -> {33.83708094645081, 16.338709838107096`}, 
                  BaselinePosition -> Scaled[0.32439307852814453`], 
                  ImageSize -> {34., 17.}, 
                  PlotRange -> {{0., 33.839999999999996`}, {0., 16.34}}, 
                  AspectRatio -> Automatic}], {FontFamily -> "Arial"}, 
                Background -> Automatic, StripOnInput -> False]}, {
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.6980392156862745, 0.01568627450980392, 0.]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    0.6980392156862745, 0.01568627450980392, 0.]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    0.9372549019607843, 0.6274509803921569, 
                    0.16862745098039217`]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    0.9372549019607843, 0.6274509803921569, 
                    0.16862745098039217`]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.7254901960784313, 0.8, 0.07058823529411765]], {
                    
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    0.7254901960784313, 0.8, 0.07058823529411765]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    0.17254901960784313`, 0.3607843137254902, 
                    0.07058823529411765]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    0.17254901960784313`, 0.3607843137254902, 
                    0.07058823529411765]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}],
                     "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}], 
                "Grid"]}}, GridBoxAlignment -> {"Columns" -> {{Center}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.6980392156862745, 0.01568627450980392, 0.], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[0.465359477124183, 0.010457516339869282`, 0.], 
                   FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.6980392156862745`", ",", "0.01568627450980392`", ",", 
                    "0.`"}], "]"}], NumberMarks -> False]], Appearance -> 
                 None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                 DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.6980392156862745, 0.01568627450980392, 0.]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[0.6980392156862745, 0.01568627450980392, 0.], 
                Editable -> False, Selectable -> False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    0.9372549019607843, 0.6274509803921569, 
                    0.16862745098039217`], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[
                    0.6248366013071895, 0.41830065359477125`, 
                    0.11241830065359479`], FrameTicks -> None, 
                   PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.9372549019607843`", ",", "0.6274509803921569`", ",", 
                    "0.16862745098039217`"}], "]"}], NumberMarks -> False]], 
                 Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                 Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[
                    0.9372549019607843, 0.6274509803921569, 
                    0.16862745098039217`]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[
                0.9372549019607843, 0.6274509803921569, 0.16862745098039217`],
                 Editable -> False, Selectable -> False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.7254901960784313, 0.8, 0.07058823529411765], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[
                    0.48366013071895425`, 0.5333333333333334, 
                    0.047058823529411764`], FrameTicks -> None, 
                   PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.7254901960784313`", ",", "0.8`", ",", 
                    "0.07058823529411765`"}], "]"}], NumberMarks -> False]], 
                 Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                 Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.7254901960784313, 0.8, 0.07058823529411765]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[0.7254901960784313, 0.8, 0.07058823529411765], 
                Editable -> False, Selectable -> False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    0.17254901960784313`, 0.3607843137254902, 
                    0.07058823529411765], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[
                    0.1150326797385621, 0.24052287581699347`, 
                    0.047058823529411764`], FrameTicks -> None, 
                   PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.17254901960784313`", ",", "0.3607843137254902`", ",", 
                    "0.07058823529411765`"}], "]"}], NumberMarks -> False]], 
                 Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                 Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[
                    0.17254901960784313`, 0.3607843137254902, 
                    0.07058823529411765]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[
                0.17254901960784313`, 0.3607843137254902, 
                 0.07058823529411765], Editable -> False, Selectable -> 
                False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    0.22745098039215686`, 0.23921568627450981`, 
                    0.45098039215686275`], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[
                    0.1516339869281046, 0.15947712418300655`, 
                    0.30065359477124187`], FrameTicks -> None, 
                   PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.22745098039215686`", ",", "0.23921568627450981`", ",", 
                    "0.45098039215686275`"}], "]"}], NumberMarks -> False]], 
                 Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                 Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[
                    0.22745098039215686`, 0.23921568627450981`, 
                    0.45098039215686275`]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[
                0.22745098039215686`, 0.23921568627450981`, 
                 0.45098039215686275`], Editable -> False, Selectable -> 
                False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    0.5607843137254902, 0.5254901960784314, 
                    0.5647058823529412], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[
                    0.3738562091503268, 0.35032679738562095`, 
                    0.3764705882352941], FrameTicks -> None, PlotRangePadding -> 
                   None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.5607843137254902`", ",", "0.5254901960784314`", ",", 
                    "0.5647058823529412`"}], "]"}], NumberMarks -> False]], 
                 Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                 Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[
                    0.5607843137254902, 0.5254901960784314, 
                    0.5647058823529412]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[
                0.5607843137254902, 0.5254901960784314, 0.5647058823529412], 
                Editable -> False, Selectable -> False]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLabel", "\[Rule]", 
             GraphicsBox[{
               Thickness[0.029550827423167853`], 
               StyleBox[{
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYSWAzQs1gJpKNSy8ldpHqZlq7AZc4
APyXAjk=
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4l9vXx+wZNZwmD6Bv8pMW8thziLlnX/YVeD8
qvs/bhlzSzi0KLCrnrkiA+Fni8Ll/Z94XjKdzInBTwgJUl9wUtNhxkwgiORz
aGA52m+4XdPhoWu846xAAQfRHq9XLCUIvsf+WlmL5xpwvq6i/JecbRoO/0FA
XsDh/NWwN/rRGg69Ed3+jBv4HTaoPmme91bdIUI1QuZcDb9DRv6H1pNX1B1M
jEGA3+Hvt9IHcyaqQ9xzmQ9inpm6w1avDRZzdvI5+F2cGPNPWd3hSPe+JpPF
fA4zQO7nVndQ/6TyclYnH8Scz2oOL2sfZ5/PYYGIa8o4bAfpr2SE2iMOEedk
cGAAAQcxh1cg9Trf7L/s+7g1/ZsonA9RL+pwnfe2WOo3Xgd0Pkw9KLhmSnI6
7Ai2ivivLgZVxw4R34ng94HCQUACzoe4W8IhABz+7A7paUBwTNLh9Bkg4OGA
mD9NCiK+TNDhRZb2t+lz1SHmTBCBuwfsjwRROB+k/cwaZUg8/lSHuGOmAtQ+
SQf+2ID7RuYKDgdB4cgs7vCmLbfbqFoekk68xRxC3l7+OCNRBu4/GB9mPpje
rILBh6m/oym75r+wMjx8we65o+SgAbYfwYfYLwHng427LAFx70slhwegdFUo
CU1Pyg41IPe9lnJ4mrjwmgm/mkMzr//6KawaDlPaW6Mu16jB0+cFULqbreYQ
cEu6JnGSpgMsv8DSN3r+AQCH1l3+
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}}}, {{{15.917200000000001`, 13.382800000000001`}, {
                  15.298399999999999`, 13.382800000000001`}, {12.1391, 
                  3.3812499999999996`}, {12.7594, 3.3812499999999996`}, {
                  15.917200000000001`, 13.382800000000001`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                   3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYvGpVzgzFlk4SIBoJw0HGL/m/o9bxq+l4Pwv
+z5uTf8m5vA8S/vb9FoLB7c1R5czRIg5nAGBHnOHN2253UbSCL6JMQiIQujH
Vhh8mPr9tbIW6SxWcPNmzASCm5YOB7v3NZkwi8P56WkgIAXn1/22Kjh3Qh3O
r/60ISC7StOhx+sViwmjlUNCSJD6gpOacPtYOLvkk98h+OY2e4OmJWo5+F2c
GPOv2QLO//Ot9MGch6YOvRHd/owbZBwK1nTfzlAwhsuD3XvEAIMPM//0Yae1
mfsMHZ4kLrxmcl4T4u5nhg6pILoNwYe5H8ZvVWBXPWMiA+eDw9FH3MGx6dHx
GbsNHUQqJ5WcTRGDmm8ADz8YHxa+MybwV5l1G2PwYerB/llg5FAFil9vMYdo
BcePyTlGUPPF4XyYe2B8XUX5Lznb1B22mP84lJJlCjf/jnRNotFUBB89PQEA
TS/1jQ==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGAAYV4gZgLijXp5ixllHByq7v+4Zawt5gDj33eNd5xVKO3g
c4LddraqvUOMaoTMuT3yDkvu7+Obc9kWzl/6wkPvf6MNnP88ceE1k3xruH4Y
H2Y+jC9cOank7BMBuH5jMOCEmw/jw+yH8WHug+lHd3+MguPH5Dv2GPz+iG5/
xg2CDvlrum9nfLBzKFlesuEfPw/cPhhfX2ul8IUtNnC+ypPmeWdPWcP1w/gw
82H8lDQgWCYF1y+/a8G+VD85uPkwPsx+GB/mPph+dPeD9TvbYfB3BFtF/FcX
dyjZKvr7NJ+dw5u23G6j3+IOf76VPphz0RbOB7tnCoIPDu9EW4c+kH8MEHyY
+TD+l30ft6Z/E3HQeMu7z2ClrYMJKPiLReD+gfGPH3Zam/kPTR7ovjVCOnzp
/0Qw3A8AbywMdA==
                  "]]}, 
                Thickness[0.029550827423167853`], StripOnInput -> False]}, {
              ImageSize -> {43.98820523038606, 21.240322789539228`}, 
               ImageSize -> {33.83708094645081, 16.338709838107096`}, 
               BaselinePosition -> Scaled[0.32439307852814453`], 
               ImageSize -> {34., 17.}, 
               PlotRange -> {{0., 33.839999999999996`}, {0., 16.34}}, 
               AspectRatio -> Automatic}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
           RowBox[{"Spacings", "\[Rule]", "0"}]}], "]"}]& )], 
     Scaled[{0.01, 0.01}], ImageScaled[{0, 0}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{6.499999999999999, -15.65757863235951},
   Background->GrayLevel[1],
   DisplayFunction->Identity,
   Epilog->InsetBox[
     GraphicsBox[{
       Thickness[0.011176930814798256`], 
       StyleBox[{
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQAWIQvT3YKuI/u7SDMQg0KzrA+P9BoF/JQf2TystZJyUd
prS3Rl2WUXXoj+j2Z9wgDOe3iNeyZrJxwfkvax9nn1/D4MAfG3Df6LiSw3rp
bbqn3vy07wXrk3VITwOCZx/tQVSamqhDwBPPS6aTP9gzgMACYYeZYPDcXhVk
ryefw58tXf8unDlvz+PI5zVjJZuDRZKuHavDdzh/u9cGizk7GR36QOYXiDn4
g8y7jMkXqZxUcjZFzMGuxLH2tAyLwxkQWCMCoXu44fx1Qjp86XKicD4sPNzX
HF3O8EPaAT28AGJLh+s=
           "], {{5.851559999999999, 8.732809999999999}, {
           5.851559999999999, 7.851559999999999}, {5.351559999999999, 
           5.4906299999999995`}, {3.7062500000000003`, 5.4906299999999995`}, {
           2.6687499999999997`, 5.4906299999999995`}, {2.58594, 
           6.695309999999999}, {2.58594, 6.945309999999999}, {2.58594, 
           7.851559999999999}, {3.0624999999999996`, 10.270299999999999`}, {
           4.731249999999999, 10.270299999999999`}, {5.7437499999999995`, 
           10.270299999999999`}, {5.851559999999999, 9.209380000000001}, {
           5.851559999999999, 8.732809999999999}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{17.2422, 9.23438}, {
          17.2422, 9.901560000000002}, {11.1391, 9.901560000000002}, {11.1391,
           9.23438}, {17.2422, 9.23438}}, {{17.2422, 6.814060000000001}, {
          17.2422, 7.481249999999999}, {11.1391, 7.481249999999999}, {11.1391,
           6.814060000000001}, {17.2422, 6.814060000000001}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYgOtlcIXjlg4NLAc7TfcruXQF1yiMn2+mcPr
4q2iv7s14HxdRfkvOWYaDn4XJ8b8O2zmkJH/ofVkiIaDzwl229lPzRzWqz5p
nper4bDihYfe/49mDjNmAkGlhkPdb6uCcxrmDmB7lmg4nAGBGHOHye2tUZf3
aDhMm8BfZVaNxt+N4N8Q+uR4/pq5g5nN3qBpiQj+iyztb9PnqsP5B7r3NZks
loTz+yK6/RkFJBxOHXZam7nP3OHLvo9b07+JQfT1mjtofFJ5OatTDOK/eHOH
N2253UbSYg63pGsSjUxh6kUh7t5iBlH/EsE3MQYBUYcniQuvmfy3xODD1EeI
b7/IwGcJN8+2MmKF6V0LiPsKxOB8sP27JeD86aBwWK3lgB4/AEZVwEM=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQ7XNxYsy/YDuHBpaj/YbbtRw26OUtZlxji8rXsXU4
vmtHL1uAloPKk+Z5Z3fZOFR/2hCQXaXpwOGmWsrEZePgBzJHWcPh+85bXX+n
WjukgYEqnK987VEwwxwlON8YBJgVIOb9sna47xrvOKtQCmJelw1E/zFxh6kT
+KvMfts4nAGBNaIOV4U+OZ6fZuuwM9gq4n+7iMMHoDNmudvB+SYgcx8j+Klg
g+wd3NYcXc4QIeqwt1bWIv2KvcPB7n1NJsziDqog+50cHA6A+IslHSZ/Y4uf
UePgoP5J5eUsTXk43x2kv0IJzr9wNeyNfrS6w5L7+/jmPLaHhxd6eAIA4SGZ
Yg==
           "], {{30.292199999999994`, 13.048399999999999`}, {
           31.29379999999999, 13.048399999999999`}, {31.829699999999992`, 
           11.7016}, {31.829699999999992`, 9.209380000000001}, {
           31.829699999999992`, 6.718749999999999}, {31.304699999999997`, 
           5.44375}, {30.27969999999999, 5.44375}, {29.2547, 5.44375}, {
           28.729699999999994`, 6.718749999999999}, {28.729699999999994`, 
           9.19844}, {28.729699999999994`, 11.725000000000001`}, {29.2672, 
           13.048399999999999`}, {30.292199999999994`, 
           13.048399999999999`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{37.0516, 
           12.035899999999998`}, {36.24059999999999, 12.035899999999998`}, {
           36.24059999999999, 15.571899999999994`}, {35.8906, 
           15.571899999999994`}, {33.39529999999999, 12.035899999999998`}, {
           33.39529999999999, 11.526600000000002`}, {35.62809999999999, 
           11.526600000000002`}, {35.62809999999999, 10.2}, {
           36.24059999999999, 10.2}, {36.24059999999999, 
           11.526600000000002`}, {37.0516, 11.526600000000002`}, {37.0516, 
           12.035899999999998`}}, {{35.62029999999999, 12.035899999999998`}, {
           33.7125, 12.035899999999998`}, {35.62029999999999, 14.7609}, {
           35.62029999999999, 12.035899999999998`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4mzOnwvShT0cnCc0C6VxKTukgUCfGwZf+dqj
YIY5Sg4MIHDBzWEmCHQqOTzYxzfH+JGbg/uao8sZKpQcpnxji5/xxc2BPzbg
vpG7kkMOyHxud4f/IMAPlRdxdzAGgWZFOP/sGSCoUYDzwfY4SML5YPt2ijt8
2RCQPWu7m0NfRLc/Y4EYRNwTwQ8pUZn+P8AVzufxXz8ldYcLxP770nB+OKdY
u3G8Epw/pb016vIcFYdfMblH/z1ycZizSHnnn+NqDroTFvwwVHN1MAG597O6
Q8Lhy9qpma4Opw47rc2U04S484Srw4+3rw9YHtZ0OKFpNem0vhucf1O6JtGo
FcGHhd/TxIXXTPw14eEj2uP1iqVEwwFEmVi6O9T9tio4d0Id4r9Adwe/ixNj
/imrQ8wvd3c4sWtHL9sGVQfVJ83zzs5C8BfY6FyZ1efu0MBytN9wu5YDy+JJ
Voy5CP5GvbzFjCnuEPc4aznwgvzv4e7Awtkln/xOE8LXQPDB7pFE8MHuYoDG
53+o/566OUyfwF9lpq3l4KZayjRrgZtDOijdtGk5SEy9wpkR5Qa3X8HxY/IZ
UQQfHL9PXOB8sHouFwddRfkvOWbqcP6HResVzkYowfng9MOs4ODQ9Oj4DGMX
BwMQv1gGEv8dLg4Huvc1mSyWdHgCCuf3Lg5uoPQZIeZwKT+e/Vyjq8POYKuI
/+0ikPDVdIPzQcnwzBoEH2x+tjsk/o3FIP5b4e6wVkiHL/2eOJyfCvLvMQVU
eT0lhz+g9LTL3aH88DbXmbVKDrD8BstP6PkPABPfcg8=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQfSE/nv3cQi8HkcpJJWdZZB14/NdPSY3wchAG8VMk
HUq2iv4+LeblcLB7X5MJs4TDDemaRKOtnnC+3oQFPwzjEPzJ39jiZ8h4wvWD
zfvg4RCjGiFzTkbGgXXxJCvGqx4OZ0DgjazD/X18c4xPeTj8B4F6eYcniQuv
mRz3cLijKbvmv7Giwx2QfXO94PyQEpXp/yd4Oaz89rLizAElhxkzgaDRy+GB
a7zjrEJlB/umR8dnRHs5+Jxgt51tquKg4Pgx+Yyul4PUvDjN0wKqDl82BGTP
eu4J4U9QdTC/djTXZAaCv0EvbzGjD4Lftjz8lBGLp8PPt68PWCqrwt0r2uP1
iiVExeEN7z6DmU0eDiBnzIxUdkg4fFk7NdLDwX3N0eUMKxTh/B3BVhH/0+Xh
fGMQuCwB9y9Y/04Rh3k2OldmlXnC+WD3snvB+ctfeOj9r/Ry0Pik8nJWpzjE
Pbu8HHojuv0ZN8g4oMcnALAF0XY=
           "], {{49.579699999999995`, 
           8.982809999999999}, {49.7109, 9.9125}, {50.1172, 
           10.354700000000001`}, {50.84379999999999, 10.354700000000001`}, {
           51.5703, 10.354700000000001`}, {51.856300000000005`, 
           10.020299999999999`}, {52.01249999999999, 8.982809999999999}, {
           49.579699999999995`, 8.982809999999999}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4pASlen/GfwdzG32Bk1L1HLg8V8/JfWELwaf
hbNLPvmdpkP78vBTRjJ+Dhv08hYz3tF0+LAhIHuWuZ/DdoemR8dnIPjrVZ80
z3urAee/Lt4q+rtbw4Fl8SQrRl0/B4/9tbIWz9Ud3vLuM5gp5edwYteOXjYD
dQfxqVc4M6x8Hf6DwH0ZiD0hPg5yy1946NWrOcyYCQSKPg6T21ujLttoOIh8
cjyfJurjUPfbquDcCQTfQGul8AUVTTgf5j4VoLPOavk4+Jxgt519VdPBHiQc
7QPx70NNhwv58eznEhH8NyD3Ffk4zFmkvPPPc02H45pWk063+8DDA8aHhRfI
mf8/emHwYerPgICNN9z8+/v45hgHeUPDR9OhPGKF6dnJ3hB1OeoOJsZAwO0L
4a8RcVgKMk8RwQfTJX4OuoryX3K2qTus6b6dwbAcER9HQe7bjogvWHzD3IMe
/wAQ2Oia
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYtUnzfPOOgU6HOje12SyWMbh/j6+OcZygQ5n
QMBH0gEszxTosCPYKuK/uoSDv5xYlu/1ADhfwfFj8pmJCH5wicr0/wkBDu5r
ji5n+CEN5ztPaBZK26UA568V0uFL11N2WNN9O4OhO8CBAQQeqEDsPYHgty8P
P2X0BMEHu+9dgMOU9taoy3NUHORB9n8NcKi8/+OW8W5lh/Q0IPgV4CBSOank
rImyg7bVpNP1DIEOM0GgUwminy/QQfnao2AGGSW4f2H8w5e1UyWNEHxY+PwH
gX4EH+xOGWU4P/CWdE1ikYqD8CfH82m8gQ5S8+I0T09QdfjOFj/D52wAnA82
ZzmCnx/Pfk6yMcChkeVov6G4KiQ8EwMcLlwNe6NvreLweUNA9ixrRHh5Vzfr
+6gFQN2jCOe/acvtNoqWh/Mh8SHp0BzoObchKQDi/50iDsYgsB3BB9M3EXzp
14/MpH4EOMSoRsicqxF1uHo016RBONDhy76PW9O/iUHkNQIh9klLOLzh3Wcw
0yzQQRgU3imSDrXrtiXV+wY6tCqwq54xkXFAT18ANiEJrQ==
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
          "], CompressedData["
1:eJxl1F1IU1EcAPCpofSQD9kuTrPc7h1q9mFuRA4f/gohiZL3XMG+zWyOSjNq
UcIyqZWoRSJBTmq4etBAU7L1oTQLsQd1JgwNRjCQVepc5BIzrGznbvccyD/c
hx/3nHPP/4OrPFmN9FEymSwi+OQHn8jgM/OyJ+qrkYcdyq2LlQwHau8Nq7OW
h7oV3fnxVA7E92YevGW2Ke0uDn5Gl7YW3KGuLo0ZV9ioV3F08HB56MU+i5Ml
/v6oJ9nZqSKW4QAFcXJ/u0P/lAmd/5CHRceC3bAkh/kNjgzLBR5SA9xs2yy1
VoNDHtqfiNZYWj85XKWt+8HDuybHdW0UA4m+6T0JM+HzGqjjalqMzlPxxOzU
tCCbVxHndQ13yJZV4HHEPtB842ETXq9lyfliPifY0P2iEXDifhZeuxv/6FMQ
yG/nz60r5mDIla5X5FIfqxr++6ycOl3XMnrNiKB74/ZYQy1LLKbnUhKP4ShQ
EBf7XQuttnA+lQjmb1U1ZSYykKe+FNkGtB6SpXp9xPf3rbW0XqznICL9EPc/
R1CB4z1DLH5vQEFcsp6p13hUMIDzH0Xwptrkt3xmQ++9/+UfIxCH7kEtzh8I
cBCf18MSf0pL6lrtUxJbcBxSEEv1SMHzrBPC88aAH/cnViD5SZbyt5tNE332
tZbWJ+cslI/ZBDJPze3Lu780CqTexUbu/mqdEK4Xdah/8cQN2fv7K5CS+Jff
9zaL5aBoC3OmsFyABOvxtNFmNaTh/qZSP27RRRT+RsRxgZwPFZMIeHeiqSzA
QX1HyUhmF4LOpdkrY80sGHCfrAjmLtrlK77wfJnp/gP4e0eoxXyzqAevJu01
cAh6d557HJGtBgHf18tDjWfZrRlgiTO2PYmbMKvhKO6nhyf7xTl9xcO9+puH
XZvVcBfXy8qDKdBbdNYd7m/w/zMylNt9upZa+h/9AwVcCRk=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          83.4609, 12.020299999999999`}, {83.4609, 12.465599999999998`}, {
          79.3922, 12.465599999999998`}, {79.3922, 12.020299999999999`}, {
          83.4609, 12.020299999999999`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk1tIVFEUQEcdKj+sj9AsnbHHvem989DBJzLFLqjUtDFpg4QGao6kWH5o
SY75RrAkDWlqmgbRoAyqQVFT0KR8hFooRh+TkIWY9KL8MAPT7pkz3gNuOB/r
nsO+e699zr7sS2m5PgqFwktaRml5S2vvkd85kykI4WLHzqkHApSmP4p+U8D4
/UhhVOUVhJb6urMzdgEyC0fWOmsQcjJnj/uUCpCqDshPaUdQPVxM0IcIEJiQ
uhrYi1CpHLlpiA2TefzV0ScX1KEy29sO9K2O8TA8o8ndbUNQkBjiQIy/NVFR
zHjb39a8LjPjY3yJty0DoVN/sd1rloPuWstUV6In/2Eeqk8n3q+MR0h4Ua6K
q+fB3Z8B4dR0c8ZaOw83kr4qowTG5U97sitUjI3ad7YFf4Q7TTuuxhQwTn69
9dA9f8Y0PwcZxIcGwcnP1zh0HPVhYuyu5zJjX9KPA6GK+LFy8N1vMOJuz6b6
3yJEEP/zPM3/AWGP45wwMXVQ5hjjQNrtT6EyB5F9ZxgsOVMLbDMIo/3PG7cU
CTBJYhhB6dsQkvNToP/v9/g/IcKZYs667kToherPY6UirUeaR55ZilGR+h1A
qPUzPWup0wD5bB6X+iH+g7Uy15J+/jCeS9/VOw166qsDQUf64cLp/MsYu/Nn
MXb7O4mwTuKjntYXh7CYr1m2ZurpeWl+Y6S/Xzp6f/Zv1KeDptYVw0IAwupy
yZy9WUt9qhGiia8qLfS5Gv7lRiJ0x668PP9YB0llNeHJSQjBxF+EnnI+435y
/jrjucHt9sg2hC+knnLdJtbKbCX355tG9un2m66hPhoRTK4gS9aSCD/I/jXm
f0i6VnlFHr9GETbep4UM1iXA5vf6H1QmmfU=
          "]]}, 
        Thickness[0.011176930814798256`], StripOnInput -> False]}, {
      ImageSize -> {116.30708542963886`, 21.53566724782067}, 
       ImageSize -> {89.4669887920299, 16.565897882938977`}, BaselinePosition -> 
       Scaled[0.3199442868122603], ImageSize -> {90., 17.}, 
       PlotRange -> {{0., 89.47}, {0., 16.57}}, AspectRatio -> Automatic}], {
     9.4, -4.144653167389282}],
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       GraphicsBox[{
         Thickness[0.03687315634218289], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIlIGYC4qr7P24ZZ0s4TJ/AX2WmreVwBgzYMPgJIUHq
C05qOlznvS2Wuo3HQV9rpfCFJZoOB7r3NZko8zmI9ni9YilB8H+9fX3A8rAG
nL9e9UnzvFwNh6W3lj82PMzr8ChCfPvFB+oOX/Z93JouxutQ99uq4JyHuoN9
iWPt6RhGh7VCOnzpdZIQ+33+288EgZ1iDjlTEwotPv+174vo9mcsEHNoFq9l
zXT7bA8255sonG9iDAKiUPNlHWD8N2253Ua35R1iVCNkzu2RdUhNA4Jncg4i
lZNKzrLIQeStZSH6pkk53HeNd5z1UdoBbJ+ApIP7mqPLGW5IOhwE+YtZAuI+
HQmo+eIOs0DutBRzqAGF62sxB7CwsBCcnw62jwfOXwIKj2YuqD/F4Xz1Tyov
Z3VKwPng8LgnAXH3Hy6oe6UctnhtsJhTyQ01T8oBHE4zhR2aef3XT2HVgLg7
QMRhcntr1GUbTQeFXQv2pfaJOsjMi9M8vUHTARb/sPhFTw8A5W/tXw==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            12.517199999999997`, 13.382800000000001`}, {11.898400000000002`, 
            13.382800000000001`}, {8.73906, 3.3812499999999996`}, {9.35938, 
            3.3812499999999996`}, {12.517199999999997`, 
            13.382800000000001`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJZIGYC4h6vVywmiiYOa4V0+NLrZB1eZGl/m/7W2KE/
otufcYO0w8G25eGnDhk7fNn3cWv6NCmHO9I1iUZTjR3S04DgmKTDFvMfh1K0
jB1q7v+4Zfxa3EF86hXOjCYjhz6QfgFxh5sg9a2GcH7tb6uCczsM4HwRkAO2
6MP5vhcnxvxL1ndwW3N0OUMEgn+we1+TCbMknF8HMueEOpxf/WlDQHaVpsOM
mUCwU9/hSeLCaybnNR0ixLdfZDhn4MDC2SWf/A7BN7fZGzQtUcvhz9vXBywf
a2HwYepTQf5cpuOQEBKkvuCkpoPPCXbb2V91HERB7i5B8GHugfHB4ZMmBefD
/PcfBObrQP0nBrfvTVtut5E0gm9iDAKiDtMn8FeZ3TaG88Hxk4uIL/T4AwBj
FcJk
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGAAYV4gZgJiA62VwhdaLB2q7v+4Zawt5gDj33eNd5xVKO0g
PvUKZ0aRhUOMaoTMuT3yDgVrum9nKJjD+SVbRX+fPmcK52/Uy1vMuMcErh/G
h5kP4wtXTio5+0QArt8YDDjh5sP4MPthfJj7YPrR3a/+lnefgSYmvz+i259x
g6CDXWXEClNbC4eS5SUb/vHzwO2D8f98K30wh9EMzv+yISB7lrgpXD+MDzMf
xk9JA4JlUnD98rsW7Ev1k4ObD+PD7IfxYe6D6Ud3P1j/BHMM/o5gq4j/6uIO
Dk2Pjs+INnd405bbbfRb3OHUYae1mXIIPtg9D83gfHB4rzNz6AP5xwDBh5kP
43/Z93Fr+jcRhy87b3X9/WrmYAIK/mIRuH9g/BkT+KvMvM1R5YHuWyOkw5f+
TwTD/QA4uQZr
            "]]}, 
          Thickness[0.03687315634218289], StripOnInput -> False]}, {
        ImageSize -> {35.25378530510585, 21.240322789539228`}, 
         ImageSize -> {27.118296388542962`, 16.338709838107096`}, 
         BaselinePosition -> Scaled[0.32439307852814453`], 
         ImageSize -> {28., 17.}, PlotRange -> {{0., 27.12}, {0., 16.34}}, 
         AspectRatio -> Automatic}], TraditionalForm], None}, {
      FormBox[
       GraphicsBox[{
         Thickness[0.027754648903691368`], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYC4mjVCJlzMkIOG1SfNM87q+IwYyYI8MD5S28t
f2zozO8gMfUKZ4aTuoN9iWPt6Rh+BxbOLvlkPwT/wtWwN/rRCP6jCPHtFxMQ
/DfFW0V/d6s7+D7xvGQqzO/wIkv72/S56lD7+OD8FvFa1kw2BD8G5L49vA4p
sXfcmGeoO7yofZx9XofXwWN/raxFurqDMQgUczqc2LWjl81AzUHjk8rLWZ3M
DqcOO63N/KfiAPZfDYPDnEXKO/8cV3EwAWv4Y9/IcrTfcLqKg8xGsflMD37Z
B96SrkksQvCfJC68ZqKP4Df8tio4p4HgT2lvjboso+LAov+L6xLPb/st5j8O
pXCpOHzZ93Fr+jQWBxg/Z2pCoUXxb3v3NUeXM/yQgqtXB7tTCm5eehoISDmc
AQGfX1D1kg4BoPCa/AOqXsKBFaz/u/1aIR2+9HticD44nGoQ/L6Ibn/GAlG4
fWBz14g4gINbksEBxofoY4HzD3bvazJZzA6hmcUcwO5axutw3zXecVahlAOP
I5/XjEwehx3BVhH/j0tB44fdAez8Y+ION3hvi6WasUH1izuA3bGBBc4H++cy
M5zPAAIOzA4ilZNKzqYg+OBw/IbgQ9RLwPlgcwUkIP6JZHZoVWBXPWMiAXUP
Nzz8/4PAfUE4Hz29AwBSDTnm
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            9.017189999999998, 13.382800000000001`}, {8.398439999999999, 
            13.382800000000001`}, {5.239059999999999, 3.3812499999999996`}, {
            5.85938, 3.3812499999999996`}, {9.017189999999998, 
            13.382800000000001`}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKEZmI6uhRD0uvaSqpwWbGLcB
AJivAkM=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4jMg8EbPQbTH6xVLiKpDRv6H1pNbtDH4Oxya
Hh3/oeKQEnvHjblCB86fMRMIbuo4mNnsDZp2EMFnAIEEBN9jf62shbuKg4kx
EFzWcfj59vUBS2UVB1OwPqD8mqPLGX4oO/z5VvpgTqGWw45gq4j/x6Ug6jer
O6hcexTMkKPswMLZJZ/cp+7wwDXecdZBZQddRfkvOWXqDlLz4jRPC6jA+RD3
I/gw9/0FmX9R3eFV8VbR369VHJJB/rmhAfcPjA/zfzinWLvxe2UM/qnDTmsz
/6k4bFB90jyvV8UhDQSeqTj4nGC3nf1VBeK/xVBxNVWHC1fD3uhbq0D03VN3
eNOW2220W8bh2K4dvWwf1B2mg8IpUsbhNchd3hoONfd/3DJ+LeXQwHK03/C7
hoP6J5WXszolHLaD3BmhCfH/RTE4H2yeNIIvUjmp5GyKKMS80xoOB7v3NZkk
Czn4XZwY8y9Zw6FVgV31zBcBh6eJC6+Z8Gs49Ed0+zMW8DvU/rYqONeh7iCz
UWw+0wJeSPgbI/jg8OdD8MHp4YaaQ8nykg3/zvM61HzaEJA9S81BFeReTz6o
/9UcbvDeFkv9xucgt/yFh95+VYcv+z5uTQ/jd2gE+S8cwd9i/uNQyikVOB8c
rwEqDi9qH2efz+GF8w+A/KPMDef/BwN2SDyJqDrYlTjWnp7DCuWrwfng+Fqr
DucH3JKuSbykAfHnZy6HDXp5ixlltBzcQOkxQsRhziLlnX+O6zrsza95O/Op
MiQ+xPUcGkDhtEIF4t8oPXj8w/ITLD2h5y8Aln17Ww==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQzeWmWsq0ysRBpHJSyVkWWYdGlqP9huImDsIgfoqk
g//FiTH/Jhs7HOze12TCLOEgPS9O8/QFIzj/cNvy8FNKCH5/cInK9PmGcP1g
89wNHWJUI2TOycg4FKzpvp0hYOhwBgTeyDqoPmmed/aXgcN/EKiXd9DXWil8
4YuBwx1N2TX/jRUdZED2LTCB8/n8109J7TBxWPntZcWZA0oOM0Eg08ThgWu8
46xCZYcXWdrfpsuaOPicYLedbarisOKFh97/g8YOUiBzBFSh4lD+BFWH60Kf
HM9PM4LzTx92Wpv5zxDOL9kq+vt0nqHDz7evD1gqq8LdK9rj9YolRMXBvunR
8RnZBhB3RCo7aLzl3WcgaeDgvubocoYVinD+jmCriP/p8nC+MQhcloD7F6x/
p4jD4vv7+OYEG8H5YPeWGsP5W8x/HEqJMnHQ+KTyclanOMQ9t0wceiO6/Rk3
yDigxycAtvvMZw==
             "], {{16.979699999999998`, 8.982809999999999}, {
             17.110899999999997`, 9.9125}, {17.5172, 10.354700000000001`}, {
             18.243800000000004`, 10.354700000000001`}, {18.970299999999995`, 
             10.354700000000001`}, {19.256299999999996`, 
             10.020299999999999`}, {19.412499999999998`, 8.982809999999999}, {
             16.979699999999998`, 8.982809999999999}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQfeKw09rMOCuHmSAQKeGwxfzHoRQtKweFXQv2pa4T
d/iy81bXX1Yrhweu8Y6zCsUdEmLvuDHfsITzl73w0Ps/EcE/AwI1lg5v2nK7
jaQl4Px2BXbVMyZScP7Kby8rzhxQhPPLD29znflXycG2MmKFaa6lQwSnWLvx
emWH/uASlen2lg5mNnuDpjmqOEQrOH5M/mPhMKW9NeqyjKqD+lvefQaVFg5S
8+I0T09QdbgpXZNodNQczk8DgWVmcP6BWlmL9COmEPE0FTh/b37N25lPleD8
D4vWK5yNUHL48630wRxGM4dwkHvuKzp82hCQPcsdwZcBm4vg93i9YjG5aAbX
D+ND5BF89zVHlzP8UHKIEN9+keGcmUM6yDliyg5qT5rnnT1lBgkfB2UHA62V
wheOmDl4gNRXKEPccxBq/goE3xgELiP4KaB4qlBxWHJ/H98cZXOHU6B4/qfi
8CJL+9v0uQg+WJ+xBZzvdYLddnarhcMGVaBDfBH825qya/4zK8P5/0GgX9Fh
Aih+1ptBwk9UwcGx6dHxGdVmDuqfVF7OOinvwOO/fkrqD1OHOaD09VPW4RYo
fraaOohUTio5yyILSW9dphD/p0nD+SZg/0jC+eD0dVEMEt4CZpD0ulMEHl4w
Pjh8A83h/JMgf52D8UUd+EDu6bBwaAWnRwmHz6D4nG4Bly/eKvr79DkLuH4H
kH+8LeF8cHhuRuN/tnSouv/jlrG3qAMsP0HSv7gDev4CAE4wimg=
             "], {{
             24.521899999999995`, 6.765629999999998}, {24.521899999999995`, 
             6.3968799999999995`}, {24.460899999999995`, 6.289059999999999}, {
             24.210899999999995`, 6.1468799999999995`}, {23.924999999999997`, 
             5.9796900000000015`}, {23.5906, 5.871880000000001}, {23.3406, 
             5.871880000000001}, {22.9234, 5.871880000000001}, {22.5906, 
             6.27813}, {22.5906, 6.790629999999999}, {22.5906, 
             6.837499999999998}, {22.5906, 7.540629999999999}, {23.0781, 
             7.970310000000001}, {24.521899999999995`, 8.495310000000002}, {
             24.521899999999995`, 6.765629999999998}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYvumR8dnVFs57M2veTvzqbJDehoQLLNy8Fhz
dDnDD2WH5S889P4ftHJYK6TDl/4PKv8MwT/Qtjz8lJE1nH/isNPaTD9rhzMg
MAfB/w8C/UpwfqsCu+oZE0k4/4FrvOOsi2IO9b+tCs5ZWDvEqEbInKsRc/A5
wW47u9TKQeOTystZL0XhfBNjEBB1WApyX6AtBh+mXnzqFc6MJhsHhV0L9qXy
iTmUbBX9fdrPxgHkjbRjCD7Y/XWScL7ytUfBDDJKcH44p1i78X0liPkXbRyk
5sVpnhZQcdhbK2uRrmIL56eCzDVD8GHu6bbx3JX2Sdlhyf19fHOKbR1EKieV
nN2iDNG/xNaBAQQSlB2+7LzV9feorUPl/R+3jK2VHZ5maX+b/hbBvy70yfG8
mR2cr6u1UvhCip1DJ8j8RQj+BtUnzfN8VeD8Rpaj/YbiqhC+ih3EfRNUIfG0
xxaVb4Pg+1ycGPPvsY2DAUgfiyo8PMDBHawM54PlW1QdeoNLVKbb28D1Pwe5
f661w4wJ/FVm3KqQdKBv7XDhatgb/d0qDrD057EfGBDuCD4sPQIAEWMeDw==

            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYsbAZoWqZyWBTYg4u9wyU25DVAwCn
NwJV
            "], CompressedData["
1:eJxlk11IU2EYx89sJV6YFzqXbqlzOyRaom4zEuX9n0CtiKitaJUhZlMrbGUF
GkIUqNSkRKw280LTMMM+bqKmuBbiBzElWUjpRSFCadvF+pCkZJ2P7RyoB56L
Hy/P5/t/NCdsJus6iqJkrBexHsV6g+WhcSqeQXUVa4npSGWCld5YBorWPcvy
gzTkve0FsjWIPGMrj55eBbrua11/Smm09B9+k+cHOlqajvrUNPyx7hznMnBV
PnYrV0mjY2VDuWNR4jMxq93V8xLz8V5gNfDVs0Mbfh8G8gtHTHeYcD0ncGBO
1VhRR2P77FitoR5wtMVdzrfTKKYvRXXulzjE2VMi8oMvu7JDMhLuXyeydnbB
THWli2zl5i/RoO+je2NXJcH1wt1DVaY0kGsLEw494G+utecdS8Gz7LO9slbg
pbnAEppQo2LUl2V9DRj0rPlU4nypQ91u65NkkZvSommvIUlkPp9KKezrEcCV
rxpXwMtZmcRXfhecm86QmK/znSChof3i1MlEbAmwCVwEn4rLmc7zSoEbCMwB
X9DRswmfT2et3D1OhHrDSfjpmruxZiTI4fJcUOM9u9a89f+ziYuXhfvZKjG/
L4agjLaopxsVmBzd+fjUPiLM16GAp5n90DqJ+febEkf6jcQvVvTMGkJEmEuv
gPL2u5iaTCDjm26pcylB2L8ZcHLmSsCgfb6Gskkc0VeEt7V1/8otYcL5lSIL
/5Ms8g938Hl1/mYhTsOE/zMFFuWLGWocgo5IGuysbAwaCPoY16CQO5gAQeng
WD+VkS70/4pgYGWp3uuReMTWGHBatSLzdY7ohP7jgJzMgfi3chrz3L4PSczr
a1BiXv8fgL2T0UX3jDrxHiP3+u/9/gV/WZcU
            "]]}, 
          Thickness[0.027754648903691368`], StripOnInput -> False]}, {
        ImageSize -> {46.83754620174346, 21.240322789539228`}, 
         ImageSize -> {36.02888169364881, 16.338709838107096`}, 
         BaselinePosition -> Scaled[0.32439307852814453`], 
         ImageSize -> {37., 17.}, PlotRange -> {{0., 36.03}, {0., 16.34}}, 
         AspectRatio -> Automatic}], TraditionalForm], None}},
   FrameStyle->Directive[
     GrayLevel[0], FontSize -> 15],
   FrameTicks->FrontEndValueCache[{{
       Charting`ScaledTicks[{Log, Exp}], {{-46.051701859880914`, 
         FormBox["\"\"", TraditionalForm]}, {-43.74911676688687, 
         FormBox["\"\"", TraditionalForm]}, {-41.44653167389282, 
         FormBox["\"\"", TraditionalForm]}, {-39.14394658089878, 
         FormBox["\"\"", TraditionalForm]}, {-36.841361487904734`, 
         FormBox["\"\"", TraditionalForm]}, {-34.538776394910684`, 
         FormBox["\"\"", TraditionalForm]}, {-32.23619130191664, 
         FormBox["\"\"", TraditionalForm]}, {-29.933606208922594`, 
         FormBox["\"\"", TraditionalForm]}, {-27.631021115928547`, 
         FormBox["\"\"", TraditionalForm]}, {-25.328436022934504`, 
         FormBox["\"\"", TraditionalForm]}, {-23.025850929940457`, 
         FormBox["\"\"", TraditionalForm]}, {-20.72326583694641, 
         FormBox["\"\"", TraditionalForm]}, {-18.420680743952367`, 
         FormBox["\"\"", TraditionalForm]}, {-16.11809565095832, 
         FormBox["\"\"", TraditionalForm]}, {-13.815510557964274`, 
         FormBox["\"\"", TraditionalForm]}, {-11.512925464970229`, 
         FormBox["\"\"", TraditionalForm]}, {-9.210340371976184, 
         FormBox["\"\"", TraditionalForm]}, {-6.907755278982137, 
         FormBox["\"\"", TraditionalForm]}, {-4.605170185988092, 
         FormBox["\"\"", TraditionalForm]}, {-2.302585092994046, 
         FormBox["\"\"", TraditionalForm]}, {0, 
         FormBox["\"\"", TraditionalForm]}, {2.302585092994046, 
         FormBox["\"\"", TraditionalForm]}, {4.605170185988092, 
         FormBox["\"\"", TraditionalForm]}, {6.907755278982137, 
         FormBox["\"\"", TraditionalForm]}, {9.210340371976184, 
         FormBox["\"\"", TraditionalForm]}, {11.512925464970229`, 
         FormBox["\"\"", TraditionalForm]}, {13.815510557964274`, 
         FormBox["\"\"", TraditionalForm]}, {16.11809565095832, 
         FormBox["\"\"", TraditionalForm]}, {18.420680743952367`, 
         FormBox["\"\"", TraditionalForm]}, {20.72326583694641, 
         FormBox["\"\"", TraditionalForm]}, {23.025850929940457`, 
         FormBox["\"\"", TraditionalForm]}, {25.328436022934504`, 
         FormBox["\"\"", TraditionalForm]}, {27.631021115928547`, 
         FormBox["\"\"", TraditionalForm]}, {29.933606208922594`, 
         FormBox["\"\"", TraditionalForm]}, {32.23619130191664, 
         FormBox["\"\"", TraditionalForm]}, {34.538776394910684`, 
         FormBox["\"\"", TraditionalForm]}, {36.841361487904734`, 
         FormBox["\"\"", TraditionalForm]}, {39.14394658089878, 
         FormBox["\"\"", TraditionalForm]}, {41.44653167389282, 
         FormBox["\"\"", TraditionalForm]}, {43.74911676688687, 
         FormBox["\"\"", TraditionalForm]}, {46.051701859880914`, 
         FormBox["\"\"", TraditionalForm]}}}, {{{0, 
         FormBox[
          
          TemplateBox[{"10", "0"}, "Superscript", SyntaxForm -> 
           SuperscriptBox], TraditionalForm]}, {1, 
         FormBox[
          
          TemplateBox[{"10", "1"}, "Superscript", SyntaxForm -> 
           SuperscriptBox], TraditionalForm]}, {2, 
         FormBox[
          
          TemplateBox[{"10", "2"}, "Superscript", SyntaxForm -> 
           SuperscriptBox], TraditionalForm]}, {3, 
         FormBox[
          
          TemplateBox[{"10", "3"}, "Superscript", SyntaxForm -> 
           SuperscriptBox], TraditionalForm]}, {4, 
         FormBox[
          
          TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
           SuperscriptBox], TraditionalForm]}, {5, 
         FormBox[
          
          TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
           SuperscriptBox], TraditionalForm]}, {6, 
         FormBox[
          
          TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
           SuperscriptBox], TraditionalForm]}, {7, 
         FormBox[
          
          TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
           SuperscriptBox], TraditionalForm]}, {8, 
         FormBox[
          
          TemplateBox[{"10", "8"}, "Superscript", SyntaxForm -> 
           SuperscriptBox], TraditionalForm]}, {9, 
         FormBox[
          
          TemplateBox[{"10", "9"}, "Superscript", SyntaxForm -> 
           SuperscriptBox], TraditionalForm]}, {10, 
         FormBox[
          
          TemplateBox[{"10", "10"}, "Superscript", SyntaxForm -> 
           SuperscriptBox], TraditionalForm]}, {11, 
         FormBox[
          
          TemplateBox[{"10", "11"}, "Superscript", SyntaxForm -> 
           SuperscriptBox], TraditionalForm]}, {12, 
         FormBox[
          
          TemplateBox[{"10", "12"}, "Superscript", SyntaxForm -> 
           SuperscriptBox], TraditionalForm]}}, {{0, 
         FormBox["\"\"", TraditionalForm]}, {1, 
         FormBox["\"\"", TraditionalForm]}, {2, 
         FormBox["\"\"", TraditionalForm]}, {3, 
         FormBox["\"\"", TraditionalForm]}, {4, 
         FormBox["\"\"", TraditionalForm]}, {5, 
         FormBox["\"\"", TraditionalForm]}, {6, 
         FormBox["\"\"", TraditionalForm]}, {7, 
         FormBox["\"\"", TraditionalForm]}, {8, 
         FormBox["\"\"", TraditionalForm]}, {9, 
         FormBox["\"\"", TraditionalForm]}, {10, 
         FormBox["\"\"", TraditionalForm]}}}}, {{{{-13.815510557964274`, 
         FormBox[
          TemplateBox[{"10", 
            RowBox[{"-", "6"}]}, "Superscript", SyntaxForm -> SuperscriptBox],
           TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
         FormBox[
          TemplateBox[{"10", 
            RowBox[{"-", "5"}]}, "Superscript", SyntaxForm -> SuperscriptBox],
           TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-9.210340371976182, 
         FormBox[
          TemplateBox[{"10", 
            RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> SuperscriptBox],
           TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-6.907755278982137, 
         FormBox["0.001`", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.605170185988091, 
         FormBox[
          TagBox[
           InterpretationBox["\"0.010\"", 0.01, AutoDelete -> True], 
           NumberForm[#, {
             DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-16.11809565095832, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-15.424948470398375`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-15.01948336229021, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-14.73180128983843, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-14.508657738524219`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-14.326336181730264`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-14.172185501903007`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-14.038654109278484`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-13.9208710736221, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-13.122363377404328`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-12.716898269296165`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-12.429216196844383`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-12.206072645530174`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-12.02375108873622, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-11.86960040890896, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-11.736069016284437`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-11.618285980628055`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-10.819778284410283`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-10.41431317630212, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-10.126631103850338`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-9.903487552536127, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-9.721165995742174, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-9.567015315914915, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-9.433483923290392, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-9.315700887634009, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-8.517193191416238, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-8.111728083308073, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.824046010856292, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.600902459542082, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.418580902748128, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.264430222920869, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.013115794639964, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-6.214608098422191, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.809142990314028, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.521460917862246, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.298317366548036, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.115995809754082, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.961845129926823, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.8283137373023015`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.710530701645918, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.912023005428146, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.506557897319982, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.995732273553991, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.659260036932778, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.916290731874155, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}, {{-46.051701859880914`, 
         FormBox["\"\"", TraditionalForm]}, {-43.74911676688687, 
         FormBox["\"\"", TraditionalForm]}, {-41.44653167389282, 
         FormBox["\"\"", TraditionalForm]}, {-39.14394658089878, 
         FormBox["\"\"", TraditionalForm]}, {-36.841361487904734`, 
         FormBox["\"\"", TraditionalForm]}, {-34.538776394910684`, 
         FormBox["\"\"", TraditionalForm]}, {-32.23619130191664, 
         FormBox["\"\"", TraditionalForm]}, {-29.933606208922594`, 
         FormBox["\"\"", TraditionalForm]}, {-27.631021115928547`, 
         FormBox["\"\"", TraditionalForm]}, {-25.328436022934504`, 
         FormBox["\"\"", TraditionalForm]}, {-23.025850929940457`, 
         FormBox["\"\"", TraditionalForm]}, {-20.72326583694641, 
         FormBox["\"\"", TraditionalForm]}, {-18.420680743952367`, 
         FormBox["\"\"", TraditionalForm]}, {-16.11809565095832, 
         FormBox["\"\"", TraditionalForm]}, {-13.815510557964274`, 
         FormBox["\"\"", TraditionalForm]}, {-11.512925464970229`, 
         FormBox["\"\"", TraditionalForm]}, {-9.210340371976184, 
         FormBox["\"\"", TraditionalForm]}, {-6.907755278982137, 
         FormBox["\"\"", TraditionalForm]}, {-4.605170185988092, 
         FormBox["\"\"", TraditionalForm]}, {-2.302585092994046, 
         FormBox["\"\"", TraditionalForm]}, {0., 
         FormBox["\"\"", TraditionalForm]}, {2.302585092994046, 
         FormBox["\"\"", TraditionalForm]}, {4.605170185988092, 
         FormBox["\"\"", TraditionalForm]}, {6.907755278982137, 
         FormBox["\"\"", TraditionalForm]}, {9.210340371976184, 
         FormBox["\"\"", TraditionalForm]}, {11.512925464970229`, 
         FormBox["\"\"", TraditionalForm]}, {13.815510557964274`, 
         FormBox["\"\"", TraditionalForm]}, {16.11809565095832, 
         FormBox["\"\"", TraditionalForm]}, {18.420680743952367`, 
         FormBox["\"\"", TraditionalForm]}, {20.72326583694641, 
         FormBox["\"\"", TraditionalForm]}, {23.025850929940457`, 
         FormBox["\"\"", TraditionalForm]}, {25.328436022934504`, 
         FormBox["\"\"", TraditionalForm]}, {27.631021115928547`, 
         FormBox["\"\"", TraditionalForm]}, {29.933606208922594`, 
         FormBox["\"\"", TraditionalForm]}, {32.23619130191664, 
         FormBox["\"\"", TraditionalForm]}, {34.538776394910684`, 
         FormBox["\"\"", TraditionalForm]}, {36.841361487904734`, 
         FormBox["\"\"", TraditionalForm]}, {39.14394658089878, 
         FormBox["\"\"", TraditionalForm]}, {41.44653167389282, 
         FormBox["\"\"", TraditionalForm]}, {43.74911676688687, 
         FormBox["\"\"", TraditionalForm]}, {46.051701859880914`, 
         FormBox["\"\"", TraditionalForm]}}}, {{{0., 
         FormBox[
          
          TemplateBox[{"10", "0"}, "Superscript", SyntaxForm -> 
           SuperscriptBox], TraditionalForm]}, {1., 
         FormBox[
          
          TemplateBox[{"10", "1"}, "Superscript", SyntaxForm -> 
           SuperscriptBox], TraditionalForm]}, {2., 
         FormBox[
          
          TemplateBox[{"10", "2"}, "Superscript", SyntaxForm -> 
           SuperscriptBox], TraditionalForm]}, {3., 
         FormBox[
          
          TemplateBox[{"10", "3"}, "Superscript", SyntaxForm -> 
           SuperscriptBox], TraditionalForm]}, {4., 
         FormBox[
          
          TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
           SuperscriptBox], TraditionalForm]}, {5., 
         FormBox[
          
          TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
           SuperscriptBox], TraditionalForm]}, {6., 
         FormBox[
          
          TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
           SuperscriptBox], TraditionalForm]}, {7., 
         FormBox[
          
          TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
           SuperscriptBox], TraditionalForm]}, {8., 
         FormBox[
          
          TemplateBox[{"10", "8"}, "Superscript", SyntaxForm -> 
           SuperscriptBox], TraditionalForm]}, {9., 
         FormBox[
          TemplateBox[{"10", "9"}, "Superscript", SyntaxForm -> 
           SuperscriptBox], TraditionalForm]}, {10., 
         FormBox[
          
          TemplateBox[{"10", "10"}, "Superscript", SyntaxForm -> 
           SuperscriptBox], TraditionalForm]}, {11., 
         FormBox[
          
          TemplateBox[{"10", "11"}, "Superscript", SyntaxForm -> 
           SuperscriptBox], TraditionalForm]}, {12., 
         FormBox[
          
          TemplateBox[{"10", "12"}, "Superscript", SyntaxForm -> 
           SuperscriptBox], TraditionalForm]}}, {{0., 
         FormBox["\"\"", TraditionalForm]}, {1., 
         FormBox["\"\"", TraditionalForm]}, {2., 
         FormBox["\"\"", TraditionalForm]}, {3., 
         FormBox["\"\"", TraditionalForm]}, {4., 
         FormBox["\"\"", TraditionalForm]}, {5., 
         FormBox["\"\"", TraditionalForm]}, {6., 
         FormBox["\"\"", TraditionalForm]}, {7., 
         FormBox["\"\"", TraditionalForm]}, {8., 
         FormBox["\"\"", TraditionalForm]}, {9., 
         FormBox["\"\"", TraditionalForm]}, {10., 
         FormBox["\"\"", TraditionalForm]}}}}],
   FrameTicksStyle->Directive[
    FontFamily -> "CMU Serif", FontColor -> GrayLevel[0]],
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   Method->{
    "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Exp[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Exp[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->
    NCache[{{6.499999999999999, 
      10.499999999999998`}, {-15.65757863235951, -Log[20]}}, {{
     6.499999999999999, 
     10.499999999999998`}, {-15.65757863235951, -2.995732273553991}}],
   PlotRangeClipping->True,
   PlotRangePadding->{{None, None}, {None, None}},
   Ticks->{Automatic, 
     Charting`ScaledTicks[{Log, Exp}]}],
  InterpretTemplate[Legended[
    Graphics[{{{{}, {{{}, {}, {
           Hue[0.67, 0.6, 0.6], 
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            RGBColor[0.6980392156862745, 0.01568627450980392, 0.], 
            Dashing[{Small, Small}]], 
           Line[CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/R8MJB1mGvNonayTPnAGDKQcls/8stL7rMyBmWAg
7RA53WRyqoPcgdQ0EJBxCKkxfl18Uf6AMRjIOrzR3R+QtlfhwD+webIOwh5n
rjHPUYSaJ+eQdeVc8ccmpQMzwObJO5z6aWfKUKgM1a/g8Ljr/KPAVBWofQoO
tTJ1P2zjVQ9A3KfgkP7Zx8YuTg1qv6JD8IKomw8T1aHmKzo4nLV3P5qpccAI
bJ6Sw0PLwim9pZpQ85Qc3J5JXHzaonWAAQyUHbQfyd+qna4NNU/Z4Z76/Iec
a3Wg5ik71LKkpTsd1YWap+IwLWBF0JP7egcO5WqfPRCt4rBEoFF1XYD+AQB+
f5px
            "]]}}, {{
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            RGBColor[0.6980392156862745, 0.01568627450980392, 0.], 
            Dashing[{Small, Small}]]}}, {{
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            RGBColor[0.6980392156862745, 0.01568627450980392, 0.], 
            Dashing[{Small, Small}]]}, {}}, {{
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            RGBColor[0.6980392156862745, 0.01568627450980392, 0.], 
            Dashing[{Small, Small}]]}, {}}}, {{}, {}}}, {{}, {{{}, {}, {
           Hue[0.67, 0.6, 0.6], 
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            RGBColor[0.6980392156862745, 0.01568627450980392, 0.]], 
           Line[CompressedData["
1:eJxTTMoPSmViYGAQBWIQ/R8MJB3efu48X3NM6sAZMJBy2FR06G7AWekDM8FA
2sFf7Gj0v1syB1LTQEDGga9D67z8bdkDxmAg68Cz5v60ndvkDvwDmyfrYPny
XpBchDzUPDmH1U79Szy2yB+YATZP3qFfPLd9wzV5qH4FB32vvmzBu/JQ+xQc
fL+YqpUB+RD3KThwutt4lwP5EPsVHVbMLQfzIeYrOmy7UgbmG4HNU3KICofI
Q8xTcgiKhvAZwEDZIRTKh5in7BAeg2yeskMElA8xT8UhMgbZPAQf4j4EHwAj
2aRW
            "]]}}, {{
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            RGBColor[0.6980392156862745, 0.01568627450980392, 0.]]}}, {{
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            RGBColor[0.6980392156862745, 0.01568627450980392, 0.]]}, {}}, {{
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            RGBColor[
            0.6980392156862745, 0.01568627450980392, 
             0.]]}, {}}}, {{}, {}}}}, {{{}, {{{}, {}, {
           Hue[0.67, 0.6, 0.6], 
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            RGBColor[
            0.9372549019607843, 0.6274509803921569, 0.16862745098039217`], 
            Dashing[{Small, Small}]], 
           Line[CompressedData["
1:eJxTTMoPSmViYGAQBWIQ/R8MJB22Rf0rc5wtfuAMGEg5LJwuY9m+ReLATDCQ
dnA/77PH75fkgdQ0EJBxyNdre66YJn3AGAxkHbI8YmTtPsoc+Ac2T9Yhc0uW
8OapclDz5BwiDn5JT1VXODADbJ68w5y7yq51PIpQ/QoO/qLP7l7/oQi1T8HB
b3bgpZrXSgcg7lNwqApPmrn5sTLUfkWH1+mNea8fqEDNV3Rw2b/70fpHqgeM
wOYpORy//e/jghdqUPOUHKrvbF6d+0n9AAMYKDvMZOCWuPBfA2qessOuQ1sP
dwpoQc1Tdlh0rmVngoo21DwVh3pdYXFZax2oeSoOCjfk4tpDdKHuU3GYrfli
cnqB3gEAWJGn9w==
            "]]}}, {{
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            RGBColor[
            0.9372549019607843, 0.6274509803921569, 0.16862745098039217`], 
            Dashing[{Small, Small}]]}}, {{
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            RGBColor[
            0.9372549019607843, 0.6274509803921569, 0.16862745098039217`], 
            Dashing[{Small, Small}]]}, {}}, {{
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            RGBColor[
            0.9372549019607843, 0.6274509803921569, 0.16862745098039217`], 
            Dashing[{Small, Small}]]}, {}}}, {{}, {}}}, {{}, {{{}, {}, {
           Hue[0.67, 0.6, 0.6], 
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            RGBColor[
            0.9372549019607843, 0.6274509803921569, 0.16862745098039217`]], 
           Line[CompressedData["
1:eJxTTMoPSmViYGAQBWIQ/R8MJB1OcCgcrnUQP3AGDKQcZie1/+IykzgwEwyk
Hd7f+cdj5SV5IDUNBGQcRG7nPJiaL3XAGAxkHRbfUPzwaor0gX9g82Qd+ibm
5B1aKgM1T84h4MbavSHdsgdmgM2Td5hxlsOh10AOql/B4dC0Ew/0e+Sg9ik4
7EgoeH13jdwBiPsUHCT+dXE1bpKD2q/ocHPmqZ0XgHyI+YoOabIGtReBfCOw
eUoObqJBYD7EPCUHi7hAMJ8BDJQdtt2B8CHmKTv8fgDhQ8xTdoh4GIhknopD
FJQPMQ/Bh7gPwQcAHM6rNg==
            "]]}}, {{
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            RGBColor[
            0.9372549019607843, 0.6274509803921569, 
             0.16862745098039217`]]}}, {{
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            RGBColor[
            0.9372549019607843, 0.6274509803921569, 
             0.16862745098039217`]]}, {}}, {{
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            RGBColor[
            0.9372549019607843, 0.6274509803921569, 
             0.16862745098039217`]]}, {}}}, {{}, {}}}}, {{{}, {{{}, {}, {
           Hue[0.67, 0.6, 0.6], 
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            RGBColor[0.7254901960784313, 0.8, 0.07058823529411765], 
            Dashing[{Small, Small}]], 
           Line[CompressedData["
1:eJxTTMoPSmViYGAQBWIQ/R8MJB10ZOcoy7iJHDgDBlIOt7/l6qlriB6YCQbS
Dkf1ufpeW4kdSE0DARmHcxYRijcqxQ8Yg4Gsw1b1o3P670oc+Ac2T9ahadE6
mYhYKah5cg7SmyYU3nsvfWAG2Dx5h5lmB1W9u2Wh+hUcTGqeCIqrykPtU3Ao
yF2jxRypcADiPgUH1QqdDQbCilD7FR1U7T9NldutCDVf0WFyx5m317yUDhiB
zVNyUFx1PHXuHiWoeUoOhkqKSW+4lQ8wgIGyQ+nndc+sLZSh5ik7+MnpnPjl
oQw1T9mh5shDKWsfZah5Kg6OtxYfLgLyIeapOPhc9aouBvIh7lNxuPSrEswH
AORBnos=
            "]]}}, {{
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            RGBColor[0.7254901960784313, 0.8, 0.07058823529411765], 
            Dashing[{Small, Small}]]}}, {{
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            RGBColor[0.7254901960784313, 0.8, 0.07058823529411765], 
            Dashing[{Small, Small}]]}, {}}, {{
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            RGBColor[0.7254901960784313, 0.8, 0.07058823529411765], 
            Dashing[{Small, Small}]]}, {}}}, {{}, {}}}, {{}, {{{}, {}, {
           Hue[0.67, 0.6, 0.6], 
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            RGBColor[0.7254901960784313, 0.8, 0.07058823529411765]], 
           Line[CompressedData["
1:eJxTTMoPSmViYGAQBWIQ/R8MJB12T997yUhc5MAZMJByCEts8Od6JnJgJhhI
OyzapMG87Z7ogdQ0EJBxeCdbsLPhp9gBYzCQdajK+zhDQEviwD+webIOtjJq
j2wTJKHmyTlk18yvTeyQOjADbJ68w9ZvGvI7uqWh+hUcIt60Nv8LkoHap+Aw
q2DevknnZA5A3KfgICZ0kesOsyzUfkUHCc37RxMEZKHmKzp0vH7cXScoe8AI
bJ6Sw67KONcWIB9inpKDm5WXB4jPAAbKDg+PeoD5EPOUHWZXe4L5EPOUHdbX
QfgQ81Qc3kH5EPMQfIj7EHwAg5ydxw==
            "]]}}, {{
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            RGBColor[0.7254901960784313, 0.8, 0.07058823529411765]]}}, {{
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            RGBColor[0.7254901960784313, 0.8, 0.07058823529411765]]}, {}}, {{
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            RGBColor[
            0.7254901960784313, 0.8, 
             0.07058823529411765]]}, {}}}, {{}, {}}}}, {{{}, {{{}, {}, {
           Hue[0.67, 0.6, 0.6], 
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            RGBColor[
            0.17254901960784313`, 0.3607843137254902, 0.07058823529411765], 
            Dashing[{Small, Small}]], 
           Line[CompressedData["
1:eJxTTMoPSmViYGAQBWIQ/R8MJB2Wi7EveXZI6MAZMJByOPrj5N/gduEDM8FA
2kFp75oksSqRA6lpICDjYHGWlT1gqugBYzCQdfBqKgz2PyN24B/YPFkH+TUf
fnpwS0DNk3OolJu+p91c8sAMsHnyDgWlkRsljaSg+hUcphaL/lV8IAW1T8GB
+8cT+6uW0gcg7lNwMLsvXvknVBpqv6LD1L+3HnyIlIaar+iwivXNXMko6QNG
YPOUHCwitG6D+BDzlBw+7NID8xnAQNnh+loIH2KessP8bRA+xDxlhwNQPsQ8
FYeNUD7EPBWHK1A+xH0qDvehfACv4aIz
            "]]}}, {{
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            RGBColor[
            0.17254901960784313`, 0.3607843137254902, 0.07058823529411765], 
            Dashing[{Small, Small}]]}}, {{
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            RGBColor[
            0.17254901960784313`, 0.3607843137254902, 0.07058823529411765], 
            Dashing[{Small, Small}]]}, {}}, {{
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            RGBColor[
            0.17254901960784313`, 0.3607843137254902, 0.07058823529411765], 
            Dashing[{Small, Small}]]}, {}}}, {{}, {}}}, {{}, {{{}, {}, {
           Hue[0.67, 0.6, 0.6], 
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            RGBColor[
            0.17254901960784313`, 0.3607843137254902, 0.07058823529411765]], 
           Line[CompressedData["
1:eJxTTMoPSmViYGAQBWIQ/R8MJB0usU7teL1A6MAZMJByONckeUI7XPjATDCQ
dnhYwdHzz0zkQGoaCMg4qOQ+Mn9mIXrAGAxkHX6kPNvywVfswD+webIOzF4C
jqfjxaHmyTmc7yszVA+SODADbJ68w2a9fGd9DkmofgWHroff+iMKJaH2KTi4
HOz32zFD8gDEfQoOLy6+Y/g/XxJqv6LDK+0e7sIFklDzFR10X/oHFwH5RmDz
lBy2xE0E8yHmKTksnDYBzGcAA2UHLQmIPMQ8ZYcpMhA+xDxlB2HZiUjmqTiI
yiKbh+BD3IfgAwCyIp73
            "]]}}, {{
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            RGBColor[
            0.17254901960784313`, 0.3607843137254902, 
             0.07058823529411765]]}}, {{
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            RGBColor[
            0.17254901960784313`, 0.3607843137254902, 
             0.07058823529411765]]}, {}}, {{
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            RGBColor[
            0.17254901960784313`, 0.3607843137254902, 
             0.07058823529411765]]}, {}}}, {{}, {}}}}, {{{{}, {}, 
         Annotation[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[1.6], 
            RGBColor[
            0.5607843137254902, 0.5254901960784314, 0.5647058823529412]], 
           Line[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ/delaGHXQm2HHf+1P6vvNDkQNy12RcptBH//c4/1
dqI6cH7tlLXm6yYh+AUBf4+eZdeF81uOHNZeWIXgT3GS4DH4juDfPB/+KS9b
D86XTFcNznyJ4Fdvy+wWT9WH84VEZ54svYHgX7LTPnhcywDO31ZVv0AnFcFf
LdSfnT0PwZ+7/unn9jsIvtYVw/oaMUM4f+vfI8f9QhH8gGbhP78mIfhtE8KN
688g+LsWPVJ/yGUE53fYJMtLuyL4Ibe1rhi1IPiG19aWqBxC8FdEqEm8+43g
yz54WjHVyhjO13k/645IKYLvE8Wtk7cOwc86dchi6RsEX+lQvscWNRM4/8a+
ZNGFqQj+fHHhc+mLEXyGH9s72e4i+PF3FzM1S5vC+RFerXXXQxH8JGGlZ6z9
CH7WQ1ZuobMIPo/5faNvbGZw/pqJ/8V3uCL4z4pFGYIaEHzDTc8uH92J4Fd9
/Zci/gPBjz3A89PByBzOt5uQ6OVRiOAb7Cls11yP4O/JLz/+6AWC76Zx5Eil
ugWcn53BdvRFIoK/gIVlo+FsBP/yUo+oiJsI/sJzTWzhwpZwfkVD6Katxgi+
v5FGnEgIgg8Ao6Kibw==
            "]]}, 
          "Charting`Private`Tag$18640#1"]}}, {}}}, {Epilog -> Inset[
        Graphics[{
          Thickness[0.011176930814798256`], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
               3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQAWIQvT3YKuI/u7SDMQg0KzrA+P9BoF/JQf2TystZJyUd
prS3Rl2WUXXoj+j2Z9wgDOe3iNeyZrJxwfkvax9nn1/D4MAfG3Df6LiSw3rp
bbqn3vy07wXrk3VITwOCZx/tQVSamqhDwBPPS6aTP9gzgMACYYeZYPDcXhVk
ryefw58tXf8unDlvz+PI5zVjJZuDRZKuHavDdzh/u9cGizk7GR36QOYXiDn4
g8y7jMkXqZxUcjZFzMGuxLH2tAyLwxkQWCMCoXu44fx1Qjp86XKicD4sPNzX
HF3O8EPaAT28AGJLh+s=
              "], {{5.851559999999999, 
              8.732809999999999}, {5.851559999999999, 7.851559999999999}, {
              5.351559999999999, 5.4906299999999995`}, {3.7062500000000003`, 
              5.4906299999999995`}, {2.6687499999999997`, 
              5.4906299999999995`}, {2.58594, 6.695309999999999}, {2.58594, 
              6.945309999999999}, {2.58594, 7.851559999999999}, {
              3.0624999999999996`, 10.270299999999999`}, {4.731249999999999, 
              10.270299999999999`}, {5.7437499999999995`, 
              10.270299999999999`}, {5.851559999999999, 9.209380000000001}, {
              5.851559999999999, 8.732809999999999}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{17.2422, 9.23438}, {
             17.2422, 9.901560000000002}, {11.1391, 9.901560000000002}, {
             11.1391, 9.23438}, {17.2422, 9.23438}}, {{17.2422, 
             6.814060000000001}, {17.2422, 7.481249999999999}, {11.1391, 
             7.481249999999999}, {11.1391, 6.814060000000001}, {17.2422, 
             6.814060000000001}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYgOtlcIXjlg4NLAc7TfcruXQF1yiMn2+mcPr
4q2iv7s14HxdRfkvOWYaDn4XJ8b8O2zmkJH/ofVkiIaDzwl229lPzRzWqz5p
nper4bDihYfe/49mDjNmAkGlhkPdb6uCcxrmDmB7lmg4nAGBGHOHye2tUZf3
aDhMm8BfZVaNxt+N4N8Q+uR4/pq5g5nN3qBpiQj+iyztb9PnqsP5B7r3NZks
loTz+yK6/RkFJBxOHXZam7nP3OHLvo9b07+JQfT1mjtofFJ5OatTDOK/eHOH
N2253UbSYg63pGsSjUxh6kUh7t5iBlH/EsE3MQYBUYcniQuvmfy3xODD1EeI
b7/IwGcJN8+2MmKF6V0LiPsKxOB8sP27JeD86aBwWK3lgB4/AEZVwEM=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQ7XNxYsy/YDuHBpaj/YbbtRw26OUtZlxji8rXsXU4
vmtHL1uAloPKk+Z5Z3fZOFR/2hCQXaXpwOGmWsrEZePgBzJHWcPh+85bXX+n
WjukgYEqnK987VEwwxwlON8YBJgVIOb9sna47xrvOKtQCmJelw1E/zFxh6kT
+KvMfts4nAGBNaIOV4U+OZ6fZuuwM9gq4n+7iMMHoDNmudvB+SYgcx8j+Klg
g+wd3NYcXc4QIeqwt1bWIv2KvcPB7n1NJsziDqog+50cHA6A+IslHSZ/Y4uf
UePgoP5J5eUsTXk43x2kv0IJzr9wNeyNfrS6w5L7+/jmPLaHhxd6eAIA4SGZ
Yg==
              "], {{30.292199999999994`, 13.048399999999999`}, {
              31.29379999999999, 13.048399999999999`}, {31.829699999999992`, 
              11.7016}, {31.829699999999992`, 9.209380000000001}, {
              31.829699999999992`, 6.718749999999999}, {31.304699999999997`, 
              5.44375}, {30.27969999999999, 5.44375}, {29.2547, 5.44375}, {
              28.729699999999994`, 6.718749999999999}, {28.729699999999994`, 
              9.19844}, {28.729699999999994`, 11.725000000000001`}, {29.2672, 
              13.048399999999999`}, {30.292199999999994`, 
              13.048399999999999`}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{37.0516, 
              12.035899999999998`}, {36.24059999999999, 
              12.035899999999998`}, {36.24059999999999, 
              15.571899999999994`}, {35.8906, 15.571899999999994`}, {
              33.39529999999999, 12.035899999999998`}, {33.39529999999999, 
              11.526600000000002`}, {35.62809999999999, 
              11.526600000000002`}, {35.62809999999999, 10.2}, {
              36.24059999999999, 10.2}, {36.24059999999999, 
              11.526600000000002`}, {37.0516, 11.526600000000002`}, {37.0516, 
              12.035899999999998`}}, {{35.62029999999999, 
              12.035899999999998`}, {33.7125, 12.035899999999998`}, {
              35.62029999999999, 14.7609}, {35.62029999999999, 
              12.035899999999998`}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4mzOnwvShT0cnCc0C6VxKTukgUCfGwZf+dqj
YIY5Sg4MIHDBzWEmCHQqOTzYxzfH+JGbg/uao8sZKpQcpnxji5/xxc2BPzbg
vpG7kkMOyHxud4f/IMAPlRdxdzAGgWZFOP/sGSCoUYDzwfY4SML5YPt2ijt8
2RCQPWu7m0NfRLc/Y4EYRNwTwQ8pUZn+P8AVzufxXz8ldYcLxP770nB+OKdY
u3G8Epw/pb016vIcFYdfMblH/z1ycZizSHnnn+NqDroTFvwwVHN1MAG597O6
Q8Lhy9qpma4Opw47rc2U04S484Srw4+3rw9YHtZ0OKFpNem0vhucf1O6JtGo
FcGHhd/TxIXXTPw14eEj2uP1iqVEwwFEmVi6O9T9tio4d0Id4r9Adwe/ixNj
/imrQ8wvd3c4sWtHL9sGVQfVJ83zzs5C8BfY6FyZ1efu0MBytN9wu5YDy+JJ
Voy5CP5GvbzFjCnuEPc4aznwgvzv4e7Awtkln/xOE8LXQPDB7pFE8MHuYoDG
53+o/566OUyfwF9lpq3l4KZayjRrgZtDOijdtGk5SEy9wpkR5Qa3X8HxY/IZ
UQQfHL9PXOB8sHouFwddRfkvOWbqcP6HResVzkYowfng9MOs4ODQ9Oj4DGMX
BwMQv1gGEv8dLg4Huvc1mSyWdHgCCuf3Lg5uoPQZIeZwKT+e/Vyjq8POYKuI
/+0ikPDVdIPzQcnwzBoEH2x+tjsk/o3FIP5b4e6wVkiHL/2eOJyfCvLvMQVU
eT0lhz+g9LTL3aH88DbXmbVKDrD8BstP6PkPABPfcg8=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQfSE/nv3cQi8HkcpJJWdZZB14/NdPSY3wchAG8VMk
HUq2iv4+LeblcLB7X5MJs4TDDemaRKOtnnC+3oQFPwzjEPzJ39jiZ8h4wvWD
zfvg4RCjGiFzTkbGgXXxJCvGqx4OZ0DgjazD/X18c4xPeTj8B4F6eYcniQuv
mRz3cLijKbvmv7Giwx2QfXO94PyQEpXp/yd4Oaz89rLizAElhxkzgaDRy+GB
a7zjrEJlB/umR8dnRHs5+Jxgt51tquKg4Pgx+Yyul4PUvDjN0wKqDl82BGTP
eu4J4U9QdTC/djTXZAaCv0EvbzGjD4Lftjz8lBGLp8PPt68PWCqrwt0r2uP1
iiVExeEN7z6DmU0eDiBnzIxUdkg4fFk7NdLDwX3N0eUMKxTh/B3BVhH/0+Xh
fGMQuCwB9y9Y/04Rh3k2OldmlXnC+WD3snvB+ctfeOj9r/Ry0Pik8nJWpzjE
Pbu8HHojuv0ZN8g4oMcnALAF0XY=
              "], {{49.579699999999995`, 
              8.982809999999999}, {49.7109, 9.9125}, {50.1172, 
              10.354700000000001`}, {50.84379999999999, 
              10.354700000000001`}, {51.5703, 10.354700000000001`}, {
              51.856300000000005`, 10.020299999999999`}, {52.01249999999999, 
              8.982809999999999}, {49.579699999999995`, 8.982809999999999}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4pASlen/GfwdzG32Bk1L1HLg8V8/JfWELwaf
hbNLPvmdpkP78vBTRjJ+Dhv08hYz3tF0+LAhIHuWuZ/DdoemR8dnIPjrVZ80
z3urAee/Lt4q+rtbw4Fl8SQrRl0/B4/9tbIWz9Ud3vLuM5gp5edwYteOXjYD
dQfxqVc4M6x8Hf6DwH0ZiD0hPg5yy1946NWrOcyYCQSKPg6T21ujLttoOIh8
cjyfJurjUPfbquDcCQTfQGul8AUVTTgf5j4VoLPOavk4+Jxgt519VdPBHiQc
7QPx70NNhwv58eznEhH8NyD3Ffk4zFmkvPPPc02H45pWk063+8DDA8aHhRfI
mf8/emHwYerPgICNN9z8+/v45hgHeUPDR9OhPGKF6dnJ3hB1OeoOJsZAwO0L
4a8RcVgKMk8RwQfTJX4OuoryX3K2qTus6b6dwbAcER9HQe7bjogvWHzD3IMe
/wAQ2Oia
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYtUnzfPOOgU6HOje12SyWMbh/j6+OcZygQ5n
QMBH0gEszxTosCPYKuK/uoSDv5xYlu/1ADhfwfFj8pmJCH5wicr0/wkBDu5r
ji5n+CEN5ztPaBZK26UA568V0uFL11N2WNN9O4OhO8CBAQQeqEDsPYHgty8P
P2X0BMEHu+9dgMOU9taoy3NUHORB9n8NcKi8/+OW8W5lh/Q0IPgV4CBSOank
rImyg7bVpNP1DIEOM0GgUwminy/QQfnao2AGGSW4f2H8w5e1UyWNEHxY+PwH
gX4EH+xOGWU4P/CWdE1ikYqD8CfH82m8gQ5S8+I0T09QdfjOFj/D52wAnA82
ZzmCnx/Pfk6yMcChkeVov6G4KiQ8EwMcLlwNe6NvreLweUNA9ixrRHh5Vzfr
+6gFQN2jCOe/acvtNoqWh/Mh8SHp0BzoObchKQDi/50iDsYgsB3BB9M3EXzp
14/MpH4EOMSoRsicqxF1uHo016RBONDhy76PW9O/iUHkNQIh9klLOLzh3Wcw
0yzQQRgU3imSDrXrtiXV+wY6tCqwq54xkXFAT18ANiEJrQ==
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
             "], CompressedData["
1:eJxl1F1IU1EcAPCpofSQD9kuTrPc7h1q9mFuRA4f/gohiZL3XMG+zWyOSjNq
UcIyqZWoRSJBTmq4etBAU7L1oTQLsQd1JgwNRjCQVepc5BIzrGznbvccyD/c
hx/3nHPP/4OrPFmN9FEymSwi+OQHn8jgM/OyJ+qrkYcdyq2LlQwHau8Nq7OW
h7oV3fnxVA7E92YevGW2Ke0uDn5Gl7YW3KGuLo0ZV9ioV3F08HB56MU+i5Ml
/v6oJ9nZqSKW4QAFcXJ/u0P/lAmd/5CHRceC3bAkh/kNjgzLBR5SA9xs2yy1
VoNDHtqfiNZYWj85XKWt+8HDuybHdW0UA4m+6T0JM+HzGqjjalqMzlPxxOzU
tCCbVxHndQ13yJZV4HHEPtB842ETXq9lyfliPifY0P2iEXDifhZeuxv/6FMQ
yG/nz60r5mDIla5X5FIfqxr++6ycOl3XMnrNiKB74/ZYQy1LLKbnUhKP4ShQ
EBf7XQuttnA+lQjmb1U1ZSYykKe+FNkGtB6SpXp9xPf3rbW0XqznICL9EPc/
R1CB4z1DLH5vQEFcsp6p13hUMIDzH0Xwptrkt3xmQ++9/+UfIxCH7kEtzh8I
cBCf18MSf0pL6lrtUxJbcBxSEEv1SMHzrBPC88aAH/cnViD5SZbyt5tNE332
tZbWJ+cslI/ZBDJPze3Lu780CqTexUbu/mqdEK4Xdah/8cQN2fv7K5CS+Jff
9zaL5aBoC3OmsFyABOvxtNFmNaTh/qZSP27RRRT+RsRxgZwPFZMIeHeiqSzA
QX1HyUhmF4LOpdkrY80sGHCfrAjmLtrlK77wfJnp/gP4e0eoxXyzqAevJu01
cAh6d557HJGtBgHf18tDjWfZrRlgiTO2PYmbMKvhKO6nhyf7xTl9xcO9+puH
XZvVcBfXy8qDKdBbdNYd7m/w/zMylNt9upZa+h/9AwVcCRk=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             83.4609, 12.020299999999999`}, {83.4609, 12.465599999999998`}, {
             79.3922, 12.465599999999998`}, {79.3922, 12.020299999999999`}, {
             83.4609, 12.020299999999999`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdk1tIVFEUQEcdKj+sj9AsnbHHvem989DBJzLFLqjUtDFpg4QGao6kWH5o
SY75RrAkDWlqmgbRoAyqQVFT0KR8hFooRh+TkIWY9KL8MAPT7pkz3gNuOB/r
nsO+e699zr7sS2m5PgqFwktaRml5S2vvkd85kykI4WLHzqkHApSmP4p+U8D4
/UhhVOUVhJb6urMzdgEyC0fWOmsQcjJnj/uUCpCqDshPaUdQPVxM0IcIEJiQ
uhrYi1CpHLlpiA2TefzV0ScX1KEy29sO9K2O8TA8o8ndbUNQkBjiQIy/NVFR
zHjb39a8LjPjY3yJty0DoVN/sd1rloPuWstUV6In/2Eeqk8n3q+MR0h4Ua6K
q+fB3Z8B4dR0c8ZaOw83kr4qowTG5U97sitUjI3ad7YFf4Q7TTuuxhQwTn69
9dA9f8Y0PwcZxIcGwcnP1zh0HPVhYuyu5zJjX9KPA6GK+LFy8N1vMOJuz6b6
3yJEEP/zPM3/AWGP45wwMXVQ5hjjQNrtT6EyB5F9ZxgsOVMLbDMIo/3PG7cU
CTBJYhhB6dsQkvNToP/v9/g/IcKZYs667kToherPY6UirUeaR55ZilGR+h1A
qPUzPWup0wD5bB6X+iH+g7Uy15J+/jCeS9/VOw166qsDQUf64cLp/MsYu/Nn
MXb7O4mwTuKjntYXh7CYr1m2ZurpeWl+Y6S/Xzp6f/Zv1KeDptYVw0IAwupy
yZy9WUt9qhGiia8qLfS5Gv7lRiJ0x668PP9YB0llNeHJSQjBxF+EnnI+435y
/jrjucHt9sg2hC+knnLdJtbKbCX355tG9un2m66hPhoRTK4gS9aSCD/I/jXm
f0i6VnlFHr9GETbep4UM1iXA5vf6H1QmmfU=
             "]]}, 
           Thickness[0.011176930814798256`]]}, {
         ImageSize -> {116.30708542963886`, 21.53566724782067}, 
          ImageSize -> {89.4669887920299, 16.565897882938977`}, 
          BaselinePosition -> Scaled[0.3199442868122603], 
          ImageSize -> {90., 17.}, PlotRange -> {{0., 89.47}, {0., 16.57}}, 
          AspectRatio -> Automatic}], {9.4, -4.144653167389282}], 
      DisplayFunction -> Identity, GridLines -> {None, None}, DisplayFunction -> 
      Identity, DisplayFunction -> Identity, DisplayFunction -> Identity, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {6.499999999999999, -15.65757863235951}, Background -> 
      GrayLevel[1], DisplayFunction :> Identity, 
      Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
         Graphics[{
           Thickness[0.03687315634218289], 
           Style[{
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIlIGYC4qr7P24ZZ0s4TJ/AX2WmreVwBgzYMPgJIUHq
C05qOlznvS2Wuo3HQV9rpfCFJZoOB7r3NZko8zmI9ni9YilB8H+9fX3A8rAG
nL9e9UnzvFwNh6W3lj82PMzr8ChCfPvFB+oOX/Z93JouxutQ99uq4JyHuoN9
iWPt6RhGh7VCOnzpdZIQ+33+288EgZ1iDjlTEwotPv+174vo9mcsEHNoFq9l
zXT7bA8255sonG9iDAKiUPNlHWD8N2253Ua35R1iVCNkzu2RdUhNA4Jncg4i
lZNKzrLIQeStZSH6pkk53HeNd5z1UdoBbJ+ApIP7mqPLGW5IOhwE+YtZAuI+
HQmo+eIOs0DutBRzqAGF62sxB7CwsBCcnw62jwfOXwIKj2YuqD/F4Xz1Tyov
Z3VKwPng8LgnAXH3Hy6oe6UctnhtsJhTyQ01T8oBHE4zhR2aef3XT2HVgLg7
QMRhcntr1GUbTQeFXQv2pfaJOsjMi9M8vUHTARb/sPhFTw8A5W/tXw==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
              12.517199999999997`, 13.382800000000001`}, {11.898400000000002`,
               13.382800000000001`}, {8.73906, 3.3812499999999996`}, {9.35938,
               3.3812499999999996`}, {12.517199999999997`, 
              13.382800000000001`}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJZIGYC4h6vVywmiiYOa4V0+NLrZB1eZGl/m/7W2KE/
otufcYO0w8G25eGnDhk7fNn3cWv6NCmHO9I1iUZTjR3S04DgmKTDFvMfh1K0
jB1q7v+4Zfxa3EF86hXOjCYjhz6QfgFxh5sg9a2GcH7tb6uCczsM4HwRkAO2
6MP5vhcnxvxL1ndwW3N0OUMEgn+we1+TCbMknF8HMueEOpxf/WlDQHaVpsOM
mUCwU9/hSeLCaybnNR0ixLdfZDhn4MDC2SWf/A7BN7fZGzQtUcvhz9vXBywf
a2HwYepTQf5cpuOQEBKkvuCkpoPPCXbb2V91HERB7i5B8GHugfHB4ZMmBefD
/PcfBObrQP0nBrfvTVtut5E0gm9iDAKiDtMn8FeZ3TaG88Hxk4uIL/T4AwBj
FcJk
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGAAYV4gZgJiA62VwhdaLB2q7v+4Zawt5gDj33eNd5xVKO0g
PvUKZ0aRhUOMaoTMuT3yDgVrum9nKJjD+SVbRX+fPmcK52/Uy1vMuMcErh/G
h5kP4wtXTio5+0QArt8YDDjh5sP4MPthfJj7YPrR3a/+lnefgSYmvz+i259x
g6CDXWXEClNbC4eS5SUb/vHzwO2D8f98K30wh9EMzv+yISB7lrgpXD+MDzMf
xk9JA4JlUnD98rsW7Ev1k4ObD+PD7IfxYe6D6Ud3P1j/BHMM/o5gq4j/6uIO
Dk2Pjs+INnd405bbbfRb3OHUYae1mXIIPtg9D83gfHB4rzNz6AP5xwDBh5kP
43/Z93Fr+jcRhy87b3X9/WrmYAIK/mIRuH9g/BkT+KvMvM1R5YHuWyOkw5f+
TwTD/QA4uQZr
              "]]}, 
            Thickness[0.03687315634218289]]}, {
          ImageSize -> {35.25378530510585, 21.240322789539228`}, 
           ImageSize -> {27.118296388542962`, 16.338709838107096`}, 
           BaselinePosition -> Scaled[0.32439307852814453`], 
           ImageSize -> {28., 17.}, PlotRange -> {{0., 27.12}, {0., 16.34}}, 
           AspectRatio -> Automatic}], None}, {
         Graphics[{
           Thickness[0.027754648903691368`], 
           Style[{
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYC4mjVCJlzMkIOG1SfNM87q+IwYyYI8MD5S28t
f2zozO8gMfUKZ4aTuoN9iWPt6Rh+BxbOLvlkPwT/wtWwN/rRCP6jCPHtFxMQ
/DfFW0V/d6s7+D7xvGQqzO/wIkv72/S56lD7+OD8FvFa1kw2BD8G5L49vA4p
sXfcmGeoO7yofZx9XofXwWN/raxFurqDMQgUczqc2LWjl81AzUHjk8rLWZ3M
DqcOO63N/KfiAPZfDYPDnEXKO/8cV3EwAWv4Y9/IcrTfcLqKg8xGsflMD37Z
B96SrkksQvCfJC68ZqKP4Df8tio4p4HgT2lvjboso+LAov+L6xLPb/st5j8O
pXCpOHzZ93Fr+jQWBxg/Z2pCoUXxb3v3NUeXM/yQgqtXB7tTCm5eehoISDmc
AQGfX1D1kg4BoPCa/AOqXsKBFaz/u/1aIR2+9HticD44nGoQ/L6Ibn/GAlG4
fWBz14g4gINbksEBxofoY4HzD3bvazJZzA6hmcUcwO5axutw3zXecVahlAOP
I5/XjEwehx3BVhH/j0tB44fdAez8Y+ION3hvi6WasUH1izuA3bGBBc4H++cy
M5zPAAIOzA4ilZNKzqYg+OBw/IbgQ9RLwPlgcwUkIP6JZHZoVWBXPWMiAXUP
Nzz8/4PAfUE4Hz29AwBSDTnm
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
              9.017189999999998, 13.382800000000001`}, {8.398439999999999, 
              13.382800000000001`}, {5.239059999999999, 
              3.3812499999999996`}, {5.85938, 3.3812499999999996`}, {
              9.017189999999998, 13.382800000000001`}}}], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKEZmI6uhRD0uvaSqpwWbGLcB
AJivAkM=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4jMg8EbPQbTH6xVLiKpDRv6H1pNbtDH4Oxya
Hh3/oeKQEnvHjblCB86fMRMIbuo4mNnsDZp2EMFnAIEEBN9jf62shbuKg4kx
EFzWcfj59vUBS2UVB1OwPqD8mqPLGX4oO/z5VvpgTqGWw45gq4j/x6Ug6jer
O6hcexTMkKPswMLZJZ/cp+7wwDXecdZBZQddRfkvOWXqDlLz4jRPC6jA+RD3
I/gw9/0FmX9R3eFV8VbR369VHJJB/rmhAfcPjA/zfzinWLvxe2UM/qnDTmsz
/6k4bFB90jyvV8UhDQSeqTj4nGC3nf1VBeK/xVBxNVWHC1fD3uhbq0D03VN3
eNOW2220W8bh2K4dvWwf1B2mg8IpUsbhNchd3hoONfd/3DJ+LeXQwHK03/C7
hoP6J5WXszolHLaD3BmhCfH/RTE4H2yeNIIvUjmp5GyKKMS80xoOB7v3NZkk
Czn4XZwY8y9Zw6FVgV31zBcBh6eJC6+Z8Gs49Ed0+zMW8DvU/rYqONeh7iCz
UWw+0wJeSPgbI/jg8OdD8MHp4YaaQ8nykg3/zvM61HzaEJA9S81BFeReTz6o
/9UcbvDeFkv9xucgt/yFh95+VYcv+z5uTQ/jd2gE+S8cwd9i/uNQyikVOB8c
rwEqDi9qH2efz+GF8w+A/KPMDef/BwN2SDyJqDrYlTjWnp7DCuWrwfng+Fqr
DucH3JKuSbykAfHnZy6HDXp5ixlltBzcQOkxQsRhziLlnX+O6zrsza95O/Op
MiQ+xPUcGkDhtEIF4t8oPXj8w/ITLD2h5y8Aln17Ww==
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQzeWmWsq0ysRBpHJSyVkWWYdGlqP9huImDsIgfoqk
g//FiTH/Jhs7HOze12TCLOEgPS9O8/QFIzj/cNvy8FNKCH5/cInK9PmGcP1g
89wNHWJUI2TOycg4FKzpvp0hYOhwBgTeyDqoPmmed/aXgcN/EKiXd9DXWil8
4YuBwx1N2TX/jRUdZED2LTCB8/n8109J7TBxWPntZcWZA0oOM0Eg08ThgWu8
46xCZYcXWdrfpsuaOPicYLedbarisOKFh97/g8YOUiBzBFSh4lD+BFWH60Kf
HM9PM4LzTx92Wpv5zxDOL9kq+vt0nqHDz7evD1gqq8LdK9rj9YolRMXBvunR
8RnZBhB3RCo7aLzl3WcgaeDgvubocoYVinD+jmCriP/p8nC+MQhcloD7F6x/
p4jD4vv7+OYEG8H5YPeWGsP5W8x/HEqJMnHQ+KTyclanOMQ9t0wceiO6/Rk3
yDigxycAtvvMZw==
               "], {{16.979699999999998`, 
               8.982809999999999}, {17.110899999999997`, 9.9125}, {17.5172, 
               10.354700000000001`}, {18.243800000000004`, 
               10.354700000000001`}, {18.970299999999995`, 
               10.354700000000001`}, {19.256299999999996`, 
               10.020299999999999`}, {19.412499999999998`, 
               8.982809999999999}, {16.979699999999998`, 
               8.982809999999999}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQfeKw09rMOCuHmSAQKeGwxfzHoRQtKweFXQv2pa4T
d/iy81bXX1Yrhweu8Y6zCsUdEmLvuDHfsITzl73w0Ps/EcE/AwI1lg5v2nK7
jaQl4Px2BXbVMyZScP7Kby8rzhxQhPPLD29znflXycG2MmKFaa6lQwSnWLvx
emWH/uASlen2lg5mNnuDpjmqOEQrOH5M/mPhMKW9NeqyjKqD+lvefQaVFg5S
8+I0T09QdbgpXZNodNQczk8DgWVmcP6BWlmL9COmEPE0FTh/b37N25lPleD8
D4vWK5yNUHL48630wRxGM4dwkHvuKzp82hCQPcsdwZcBm4vg93i9YjG5aAbX
D+ND5BF89zVHlzP8UHKIEN9+keGcmUM6yDliyg5qT5rnnT1lBgkfB2UHA62V
wheOmDl4gNRXKEPccxBq/goE3xgELiP4KaB4qlBxWHJ/H98cZXOHU6B4/qfi
8CJL+9v0uQg+WJ+xBZzvdYLddnarhcMGVaBDfBH825qya/4zK8P5/0GgX9Fh
Aih+1ptBwk9UwcGx6dHxGdVmDuqfVF7OOinvwOO/fkrqD1OHOaD09VPW4RYo
fraaOohUTio5yyILSW9dphD/p0nD+SZg/0jC+eD0dVEMEt4CZpD0ulMEHl4w
Pjh8A83h/JMgf52D8UUd+EDu6bBwaAWnRwmHz6D4nG4Bly/eKvr79DkLuH4H
kH+8LeF8cHhuRuN/tnSouv/jlrG3qAMsP0HSv7gDev4CAE4wimg=
               "], {{
               24.521899999999995`, 6.765629999999998}, {24.521899999999995`, 
               6.3968799999999995`}, {24.460899999999995`, 
               6.289059999999999}, {24.210899999999995`, 
               6.1468799999999995`}, {23.924999999999997`, 
               5.9796900000000015`}, {23.5906, 5.871880000000001}, {23.3406, 
               5.871880000000001}, {22.9234, 5.871880000000001}, {22.5906, 
               6.27813}, {22.5906, 6.790629999999999}, {22.5906, 
               6.837499999999998}, {22.5906, 7.540629999999999}, {23.0781, 
               7.970310000000001}, {24.521899999999995`, 8.495310000000002}, {
               24.521899999999995`, 6.765629999999998}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYvumR8dnVFs57M2veTvzqbJDehoQLLNy8Fhz
dDnDD2WH5S889P4ftHJYK6TDl/4PKv8MwT/Qtjz8lJE1nH/isNPaTD9rhzMg
MAfB/w8C/UpwfqsCu+oZE0k4/4FrvOOsi2IO9b+tCs5ZWDvEqEbInKsRc/A5
wW47u9TKQeOTystZL0XhfBNjEBB1WApyX6AtBh+mXnzqFc6MJhsHhV0L9qXy
iTmUbBX9fdrPxgHkjbRjCD7Y/XWScL7ytUfBDDJKcH44p1i78X0liPkXbRyk
5sVpnhZQcdhbK2uRrmIL56eCzDVD8GHu6bbx3JX2Sdlhyf19fHOKbR1EKieV
nN2iDNG/xNaBAQQSlB2+7LzV9feorUPl/R+3jK2VHZ5maX+b/hbBvy70yfG8
mR2cr6u1UvhCip1DJ8j8RQj+BtUnzfN8VeD8Rpaj/YbiqhC+ih3EfRNUIfG0
xxaVb4Pg+1ycGPPvsY2DAUgfiyo8PMDBHawM54PlW1QdeoNLVKbb28D1Pwe5
f661w4wJ/FVm3KqQdKBv7XDhatgb/d0qDrD057EfGBDuCD4sPQIAEWMeDw==

              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYsbAZoWqZyWBTYg4u9wyU25DVAwCn
NwJV
              "], CompressedData["
1:eJxlk11IU2EYx89sJV6YFzqXbqlzOyRaom4zEuX9n0CtiKitaJUhZlMrbGUF
GkIUqNSkRKw280LTMMM+bqKmuBbiBzElWUjpRSFCadvF+pCkZJ2P7RyoB56L
Hy/P5/t/NCdsJus6iqJkrBexHsV6g+WhcSqeQXUVa4npSGWCld5YBorWPcvy
gzTkve0FsjWIPGMrj55eBbrua11/Smm09B9+k+cHOlqajvrUNPyx7hznMnBV
PnYrV0mjY2VDuWNR4jMxq93V8xLz8V5gNfDVs0Mbfh8G8gtHTHeYcD0ncGBO
1VhRR2P77FitoR5wtMVdzrfTKKYvRXXulzjE2VMi8oMvu7JDMhLuXyeydnbB
THWli2zl5i/RoO+je2NXJcH1wt1DVaY0kGsLEw494G+utecdS8Gz7LO9slbg
pbnAEppQo2LUl2V9DRj0rPlU4nypQ91u65NkkZvSommvIUlkPp9KKezrEcCV
rxpXwMtZmcRXfhecm86QmK/znSChof3i1MlEbAmwCVwEn4rLmc7zSoEbCMwB
X9DRswmfT2et3D1OhHrDSfjpmruxZiTI4fJcUOM9u9a89f+ziYuXhfvZKjG/
L4agjLaopxsVmBzd+fjUPiLM16GAp5n90DqJ+febEkf6jcQvVvTMGkJEmEuv
gPL2u5iaTCDjm26pcylB2L8ZcHLmSsCgfb6Gskkc0VeEt7V1/8otYcL5lSIL
/5Ms8g938Hl1/mYhTsOE/zMFFuWLGWocgo5IGuysbAwaCPoY16CQO5gAQeng
WD+VkS70/4pgYGWp3uuReMTWGHBatSLzdY7ohP7jgJzMgfi3chrz3L4PSczr
a1BiXv8fgL2T0UX3jDrxHiP3+u/9/gV/WZcU
              "]]}, 
            Thickness[0.027754648903691368`]]}, {
          ImageSize -> {46.83754620174346, 21.240322789539228`}, 
           ImageSize -> {36.02888169364881, 16.338709838107096`}, 
           BaselinePosition -> Scaled[0.32439307852814453`], 
           ImageSize -> {37., 17.}, PlotRange -> {{0., 36.03}, {0., 16.34}}, 
           AspectRatio -> Automatic}], None}}, FrameStyle -> Directive[
        GrayLevel[0], FontSize -> 15], FrameTicks -> {{
         Charting`ScaledTicks[{
          Log, Exp}], {{-Log[100000000000000000000], ""}, {-
           Log[10000000000000000000], ""}, {-Log[1000000000000000000], ""}, {-
           Log[100000000000000000], ""}, {-Log[10000000000000000], ""}, {-
           Log[1000000000000000], ""}, {-Log[100000000000000], ""}, {-
           Log[10000000000000], ""}, {-Log[1000000000000], ""}, {-
           Log[100000000000], ""}, {-Log[10000000000], ""}, {-Log[1000000000],
            ""}, {-Log[100000000], ""}, {-Log[10000000], ""}, {-Log[1000000], 
           ""}, {-Log[100000], ""}, {-Log[10000], ""}, {-Log[1000], ""}, {-
           Log[100], ""}, {-Log[10], ""}, {0, ""}, {
           Log[10], ""}, {
           Log[100], ""}, {
           Log[1000], ""}, {
           Log[10000], ""}, {
           Log[100000], ""}, {
           Log[1000000], ""}, {
           Log[10000000], ""}, {
           Log[100000000], ""}, {
           Log[1000000000], ""}, {
           Log[10000000000], ""}, {
           Log[100000000000], ""}, {
           Log[1000000000000], ""}, {
           Log[10000000000000], ""}, {
           Log[100000000000000], ""}, {
           Log[1000000000000000], ""}, {
           Log[10000000000000000], ""}, {
           Log[100000000000000000], ""}, {
           Log[1000000000000000000], ""}, {
           Log[10000000000000000000], ""}, {
           Log[100000000000000000000], ""}}}, {{{0, 
           Superscript[10, 0]}, {1, 
           Superscript[10, 1]}, {2, 
           Superscript[10, 2]}, {3, 
           Superscript[10, 3]}, {4, 
           Superscript[10, 4]}, {5, 
           Superscript[10, 5]}, {6, 
           Superscript[10, 6]}, {7, 
           Superscript[10, 7]}, {8, 
           Superscript[10, 8]}, {9, 
           Superscript[10, 9]}, {10, 
           Superscript[10, 10]}, {11, 
           Superscript[10, 11]}, {12, 
           Superscript[10, 12]}}, {{0, ""}, {1, ""}, {2, ""}, {3, ""}, {
          4, ""}, {5, ""}, {6, ""}, {7, ""}, {8, ""}, {9, ""}, {10, ""}}}}, 
      FrameTicksStyle -> 
      Directive[FontFamily -> "CMU Serif", FontColor -> GrayLevel[0]], 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Exp[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Exp[#]& )[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{6.499999999999999, 
        10.499999999999998`}, {-15.65757863235951, -Log[20]}}, 
      PlotRangeClipping -> True, 
      PlotRangePadding -> {{None, None}, {None, None}}, Ticks -> {Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        RGBColor[0.6980392156862745, 0.01568627450980392, 0.], 
        RGBColor[
        0.9372549019607843, 0.6274509803921569, 0.16862745098039217`], 
        RGBColor[0.7254901960784313, 0.8, 0.07058823529411765], 
        RGBColor[
        0.17254901960784313`, 0.3607843137254902, 0.07058823529411765], 
        RGBColor[
        0.22745098039215686`, 0.23921568627450981`, 0.45098039215686275`], 
        RGBColor[
        0.5607843137254902, 0.5254901960784314, 0.5647058823529412]}, {
        Graphics[{
          Thickness[0.04364906154517678], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQHa0aIXNORsChgeVov+F2LYftXhss5vzkgvO3gfls
Dsd37ehlC9By6I/o9mcsYHao/rQhILtK00G8SWaKweXf9n4XJ8b8U9ZwCHji
ecl08hf7NDBQhfOVrz0KZpijBOcbgwCzgoPMRrH5TA9+2d93jXecVSjlwO3I
5zXjJaMDWPsxcQcTkLpiVoczILBG1KFgecmGf/5cDjuDrSL+t4s4fN33cWv6
NX44fyYIRArB+RB3iDi4rTm6nCFC1GGdkA5fupyYw8HufU0mzOIQ+rGEwwEQ
vVjS4QHIHRulHNQ/qbycpSkP57uD9FcowfkXroa90Y9Wd3jTltttFC0GDy/0
8AQAoGWTaA==
              "], {{3.9921899999999995`, 13.048399999999999`}, {
              4.9937499999999995`, 13.048399999999999`}, {5.52969, 11.7016}, {
              5.52969, 9.209380000000001}, {5.52969, 6.718749999999999}, {
              5.00469, 5.44375}, {3.97969, 5.44375}, {2.95469, 5.44375}, {
              2.4296900000000003`, 6.718749999999999}, {2.4296900000000003`, 
              9.19844}, {2.4296900000000003`, 11.725000000000001`}, {
              2.9671900000000004`, 13.048399999999999`}, {3.9921899999999995`,
               13.048399999999999`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             9.157809999999998, 5.8125}, {9.157809999999998, 6.18281}, {
             8.848440000000002, 6.49219}, {8.490630000000001, 6.49219}, {
             8.132809999999997, 6.49219}, {7.8343799999999995`, 6.19375}, {
             7.8343799999999995`, 5.8125}, {7.8343799999999995`, 5.35938}, {
             8.23906, 5.168749999999999}, {8.490630000000001, 
             5.168749999999999}, {8.740630000000001, 5.168749999999999}, {
             9.157809999999998, 5.371880000000001}, {9.157809999999998, 
             5.8125}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQzcLZJZ/Mp+XQwHK033C7lsOpw05rM/dpoPHVHY7v
2tHLFqDlsEkvbzHjHTWH6k8bArKrNB1qwLSqg9/FiTH/lDUcAm5J1yROUnFI
AwNVOF/52qNghjlKcL4xCDArQMyLUXW47xrvOKtQCmqeGkT/MXGHKe2tUZdj
1B3OgMAaUQfRHq9XLFM0HHYGW0X8bxdx8DnBbjv7qyacD1anow3nm4At0nFw
W3N0OUOEqMOTxIXXTPh1HQ5272syYRZ3+POt9MGcQj2HAyD+YkmHrQ5Nj45H
6Duof1J5OUtTHs53B+mvUILzL1wNe6Mfre6wXvVJ8zxdXXh4oYcnAFpYk5A=

              "], {{12.992200000000004`, 13.048399999999999`}, {13.9938, 
              13.048399999999999`}, {14.529699999999998`, 11.7016}, {
              14.529699999999998`, 9.209380000000001}, {14.529699999999998`, 
              6.718749999999999}, {14.004699999999998`, 5.44375}, {
              12.979700000000001`, 5.44375}, {11.954700000000003`, 5.44375}, {
              11.4297, 6.718749999999999}, {11.4297, 9.19844}, {11.4297, 
              11.725000000000001`}, {11.967199999999998`, 
              13.048399999999999`}, {12.992200000000004`, 
              13.048399999999999`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYCYvW3vPsMdho6uK85upyhQsnBtjJihWmuEZy/
+P4+vjmbjRyq7/+4ZZyt5HAGBP4YOQhXTio5a6LkwO2mWsq0y9hhrZAOX/o6
RQeZeXGapw1MHDptPHelBSnA+W/acruNomXh/JkgECnpYGIMBM3GDgwg4CDm
0O31isVkoRGcX7xV9PdpPwT/77fSB3MEjRxaFdhVz0wRc5AGmbfAEGLeTnGH
m9I1iUauhg5f9n3cmj5NAqreEOL+1xIOz7O0v02/awDnN7Ic7TecjuCDzck0
gNqHzheH8yH2i0LC442Bw85gq4j/7SIO4lOvcGYcMoTzwfatNYLzTx92Wps5
z9ghDQSOiTpEiG+/yKBnAne/HSj895o4yO9asC91nSTEfB5TBwNQOBXLwPki
oPBfIg/ng/VzKjps1MtbzHjHBBJ/GkrQ8DVx2Jtf83bmUyWIvW4mDirXHgUz
5Cg7xCg4fkzmMYGYt0XZ4cvOW11/W40dGn5bFZzTUHGoA9ERJg5zFinv/OOu
6mCgtVL4whITh4SQIPUFmmpwPtieYnU438xmb9C0RE2HP6Dwfwg0DxTO27Uc
6kHmnTCC8wvXdN/OMEDwwelplaHD8V07etkCtCD+sTF0eA1KCN2akPh+YODg
sb9W1uK5hsPhtuXhpzYZQNzpoeHQH1yiMj3fwKHm04aA7FtqkPCfa+AgAY4X
NQfVJ83zzkoZOvwHgXoNB/+LE2P+LTaE+MdTE8JPNoLzt5j/OJSiZYwqv9nY
YXJ7a9RlGw04fwPInXvU4PxHoIh9oAoPT3C4sKhC/Gdl7PAK5J9sFUh6uGcE
D39w+HQYQfOHsgMsf/LHBtw3Oq7kgJ5fASaTlDY=
             "]]}, 
           Thickness[0.04364906154517678]]}, {
         ImageSize -> {29.788293897882937`, 21.240322789539228`}, 
          ImageSize -> {22.91407222914072, 16.338709838107096`}, 
          BaselinePosition -> Scaled[0.32439307852814453`], 
          ImageSize -> {23., 17.}, PlotRange -> {{0., 22.91}, {0., 16.34}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.04364906154517678], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQHa0aIXNORsChgeVov+F2LYftXhss5vzkgvO3gfls
Dsd37ehlC9By6I/o9mcsYHao/rQhILtK00G8SWaKweXf9n4XJ8b8U9ZwCHji
ecl08hf7NDBQhfOVrz0KZpijBOcbgwCzgoPMRrH5TA9+2d93jXecVSjlwO3I
5zXjJaMDWPsxcQcTkLpiVoczILBG1KFgecmGf/5cDjuDrSL+t4s4fN33cWv6
NX44fyYIRArB+RB3iDi4rTm6nCFC1GGdkA5fupyYw8HufU0mzOIQ+rGEwwEQ
vVjS4QHIHRulHNQ/qbycpSkP57uD9FcowfkXroa90Y9Wd3jTltttFC0GDy/0
8AQAoGWTaA==
              "], {{3.9921899999999995`, 13.048399999999999`}, {
              4.9937499999999995`, 13.048399999999999`}, {5.52969, 11.7016}, {
              5.52969, 9.209380000000001}, {5.52969, 6.718749999999999}, {
              5.00469, 5.44375}, {3.97969, 5.44375}, {2.95469, 5.44375}, {
              2.4296900000000003`, 6.718749999999999}, {2.4296900000000003`, 
              9.19844}, {2.4296900000000003`, 11.725000000000001`}, {
              2.9671900000000004`, 13.048399999999999`}, {3.9921899999999995`,
               13.048399999999999`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             9.157809999999998, 5.8125}, {9.157809999999998, 6.18281}, {
             8.848440000000002, 6.49219}, {8.490630000000001, 6.49219}, {
             8.132809999999997, 6.49219}, {7.8343799999999995`, 6.19375}, {
             7.8343799999999995`, 5.8125}, {7.8343799999999995`, 5.35938}, {
             8.23906, 5.168749999999999}, {8.490630000000001, 
             5.168749999999999}, {8.740630000000001, 5.168749999999999}, {
             9.157809999999998, 5.371880000000001}, {9.157809999999998, 
             5.8125}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQzcLZJZ/Mp+XQwHK033C7lsOpw05rM/dpoPHVHY7v
2tHLFqDlsEkvbzHjHTWH6k8bArKrNB1qwLSqg9/FiTH/lDUcAm5J1yROUnFI
AwNVOF/52qNghjlKcL4xCDArQMyLUXW47xrvOKtQCmqeGkT/MXGHKe2tUZdj
1B3OgMAaUQfRHq9XLFM0HHYGW0X8bxdx8DnBbjv7qyacD1anow3nm4At0nFw
W3N0OUOEqMOTxIXXTPh1HQ5272syYRZ3+POt9MGcQj2HAyD+YkmHrQ5Nj45H
6Duof1J5OUtTHs53B+mvUILzL1wNe6Mfre6wXvVJ8zxdXXh4oYcnAFpYk5A=

              "], {{12.992200000000004`, 13.048399999999999`}, {13.9938, 
              13.048399999999999`}, {14.529699999999998`, 11.7016}, {
              14.529699999999998`, 9.209380000000001}, {14.529699999999998`, 
              6.718749999999999}, {14.004699999999998`, 5.44375}, {
              12.979700000000001`, 5.44375}, {11.954700000000003`, 5.44375}, {
              11.4297, 6.718749999999999}, {11.4297, 9.19844}, {11.4297, 
              11.725000000000001`}, {11.967199999999998`, 
              13.048399999999999`}, {12.992200000000004`, 
              13.048399999999999`}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4uKtor9P8xk5/AeBeg0HA62VwhdSTOB8nxPs
trOnIvgrXnjo/V9o4vAapLFbw2HGBP4qs9UmDrqK8l9ytmk4PElceM1E3hSi
76qWw5L7+/jmMJs6PIgQ336RQRsqbgLhN2g5NLIc7TfcbuJgbrM3aFoilF+O
4Ku/5d1n8NMQzj8DAmsMHC5cDXujv1vFYSYIrDSA2LsewW/4bVVwbgWCP6W9
NeryHAT/1GGntZl1Kg5fdt7q+rvVwOEVyD/ZKg4nQeLnEHywv/UN4XxuN9VS
plWGDmYg9ziqQNyrbuTQbeO5K+2TMsS8VmOIPn5lh5TYO27MGiYOe/Nr3s6c
qgjnGxgDQbEcnA9Wf1/S4UWW9rfpucYOVfd/3DL2FnPoDy5RmV5vBOcfbFse
fsoJwYfFX8jbyx9nLBRzABlrvNnQQWHXgn2p68Qd/n4rfTAn0NAhDQSOSThM
B8UXt6EDAwg4SEL4pw3g/MMg84sQ/GSQ+zwMHOTB5knA+TGqETLnasThfEi8
iDp83hCQPeu6gcPOYKuI/+0iDtEKjh+T9xjC+WB1e4zgfF7/9VNSZxg7PHCN
d5x1UdRBZl6c5mkDE6j9Eg52lRErTPeaOKSDPSAFCZ+/JhD7ZWTh/LVCOnzp
cQpwPli9mBIk/R2GyuspO6g+aZ53VgtqfoIKJL0vMYa4K0fV4brQJ8fz34wc
djg0PTr+QxWSHvoMIfwKNQf0/AIA2Ohwkw==
             "]]}, 
           Thickness[0.04364906154517678]]}, {
         ImageSize -> {29.788293897882937`, 21.240322789539228`}, 
          ImageSize -> {22.91407222914072, 16.338709838107096`}, 
          BaselinePosition -> Scaled[0.32439307852814453`], 
          ImageSize -> {23., 17.}, PlotRange -> {{0., 22.91}, {0., 16.34}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.04364906154517678], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQHa0aIXNORsChgeVov+F2LYftXhss5vzkgvO3gfls
Dsd37ehlC9By6I/o9mcsYHao/rQhILtK00G8SWaKweXf9n4XJ8b8U9ZwCHji
ecl08hf7NDBQhfOVrz0KZpijBOcbgwCzgoPMRrH5TA9+2d93jXecVSjlwO3I
5zXjJaMDWPsxcQcTkLpiVoczILBG1KFgecmGf/5cDjuDrSL+t4s4fN33cWv6
NX44fyYIRArB+RB3iDi4rTm6nCFC1GGdkA5fupyYw8HufU0mzOIQ+rGEwwEQ
vVjS4QHIHRulHNQ/qbycpSkP57uD9FcowfkXroa90Y9Wd3jTltttFC0GDy/0
8AQAoGWTaA==
              "], {{3.9921899999999995`, 13.048399999999999`}, {
              4.9937499999999995`, 13.048399999999999`}, {5.52969, 11.7016}, {
              5.52969, 9.209380000000001}, {5.52969, 6.718749999999999}, {
              5.00469, 5.44375}, {3.97969, 5.44375}, {2.95469, 5.44375}, {
              2.4296900000000003`, 6.718749999999999}, {2.4296900000000003`, 
              9.19844}, {2.4296900000000003`, 11.725000000000001`}, {
              2.9671900000000004`, 13.048399999999999`}, {3.9921899999999995`,
               13.048399999999999`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             9.157809999999998, 5.8125}, {9.157809999999998, 6.18281}, {
             8.848440000000002, 6.49219}, {8.490630000000001, 6.49219}, {
             8.132809999999997, 6.49219}, {7.8343799999999995`, 6.19375}, {
             7.8343799999999995`, 5.8125}, {7.8343799999999995`, 5.35938}, {
             8.23906, 5.168749999999999}, {8.490630000000001, 
             5.168749999999999}, {8.740630000000001, 5.168749999999999}, {
             9.157809999999998, 5.371880000000001}, {9.157809999999998, 
             5.8125}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQzcLZJZ/Mp+XQwHK033C7lsOpw05rM/dpoPHVHY7v
2tHLFqDlsEkvbzHjHTWH6k8bArKrNB1qwLSqg9/FiTH/lDUcAm5J1yROUnFI
AwNVOF/52qNghjlKcL4xCDArQMyLUXW47xrvOKtQCmqeGkT/MXGHKe2tUZdj
1B3OgMAaUQfRHq9XLFM0HHYGW0X8bxdx8DnBbjv7qyacD1anow3nm4At0nFw
W3N0OUOEqMOTxIXXTPh1HQ5272syYRZ3+POt9MGcQj2HAyD+YkmHrQ5Nj45H
6Duof1J5OUtTHs53B+mvUILzL1wNe6Mfre6wXvVJ8zxdXXh4oYcnAFpYk5A=

              "], {{12.992200000000004`, 13.048399999999999`}, {13.9938, 
              13.048399999999999`}, {14.529699999999998`, 11.7016}, {
              14.529699999999998`, 9.209380000000001}, {14.529699999999998`, 
              6.718749999999999}, {14.004699999999998`, 5.44375}, {
              12.979700000000001`, 5.44375}, {11.954700000000003`, 5.44375}, {
              11.4297, 6.718749999999999}, {11.4297, 9.19844}, {11.4297, 
              11.725000000000001`}, {11.967199999999998`, 
              13.048399999999999`}, {12.992200000000004`, 
              13.048399999999999`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQPX0Cf5VZtLHDA9d4x1mFyg4zQaDTxMHnBLvt7K0q
DgdqZS3Sv8D4qnB+Rv6H1pMh6nB+QkiQ+gJPTQde//VTUiVMHBpYjvYbbtdy
+LwhIHvWcyM4X/VJ87yzswzh/CX39/HNWWzgcOqw09pMOU0438QYCD6rwflp
YKDq8DxL+9v0uwZw90WIb7/IIGfkcFtTds3/ZiWH/SD3XDFwCOcUazfuV3Do
9nrFYjLRwEGkclLJ2SXycH4q2DwZOB/MPSbuID71CmdGk6HDzmCriP/tIg7g
8LltBOeDw8fTBM4H+9/E1EFh14J9qevE4Xz3NUeXM8yQgfPvg8JXUcHhDBiY
QGgfRQf08AcAhj+l9Q==
              "], {{19.1422, 8.495310000000002}, {
              20.012500000000003`, 7.874999999999999}, {20.2984, 
              7.445309999999999}, {20.2984, 6.778130000000001}, {20.2984, 
              6.00313}, {19.762500000000003`, 5.4671899999999996`}, {
              18.987499999999997`, 5.4671899999999996`}, {18.081299999999995`,
               5.4671899999999996`}, {17.473399999999994`, 
              6.1578100000000004`}, {17.473399999999994`, 
              7.195309999999999}, {17.473399999999994`, 
              7.9578099999999985`}, {17.735899999999997`, 
              8.459380000000001}, {18.426599999999997`, 9.018749999999999}, {
              19.1422, 8.495310000000002}}, {{19.010899999999996`, 9.9375}, {
              17.95, 10.6281}, {17.5219, 11.1766}, {17.5219, 
              11.843800000000002`}, {17.5219, 12.535899999999998`}, {
              18.057799999999997`, 13.024999999999999`}, {18.807799999999997`,
               13.024999999999999`}, {19.618800000000004`, 
              13.024999999999999`}, {20.131299999999996`, 
              12.499999999999998`}, {20.131299999999996`, 11.6781}, {
              20.131299999999996`, 10.9984}, {19.7984, 10.460899999999999`}, {
              19.118800000000004`, 10.007799999999998`}, {19.059399999999997`,
               9.973440000000002}, {19.059399999999997`, 9.973440000000002}, {
              19.010899999999996`, 9.9375}}}]}, 
           Thickness[0.04364906154517678]]}, {
         ImageSize -> {29.788293897882937`, 21.240322789539228`}, 
          ImageSize -> {22.91407222914072, 16.338709838107096`}, 
          BaselinePosition -> Scaled[0.32439307852814453`], 
          ImageSize -> {23., 17.}, PlotRange -> {{0., 22.91}, {0., 16.34}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.059031877213695405`], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQHa0aIXNORsChgeVov+F2LYftXhss5vzkgvO3gfls
Dsd37ehlC9By6I/o9mcsYHao/rQhILtK00G8SWaKweXf9n4XJ8b8U9ZwCHji
ecl08hf7NDBQhfOVrz0KZpijBOcbgwCzgoPMRrH5TA9+2d93jXecVSjlwO3I
5zXjJaMDWPsxcQcTkLpiVoczILBG1KFgecmGf/5cDjuDrSL+t4s4fN33cWv6
NX44fyYIRArB+RB3iDi4rTm6nCFC1GGdkA5fupyYw8HufU0mzOIQ+rGEwwEQ
vVjS4QHIHRulHNQ/qbycpSkP57uD9FcowfkXroa90Y9Wd3jTltttFC0GDy/0
8AQAoGWTaA==
              "], {{3.9921899999999995`, 13.048399999999999`}, {
              4.9937499999999995`, 13.048399999999999`}, {5.52969, 11.7016}, {
              5.52969, 9.209380000000001}, {5.52969, 6.718749999999999}, {
              5.00469, 5.44375}, {3.97969, 5.44375}, {2.95469, 5.44375}, {
              2.4296900000000003`, 6.718749999999999}, {2.4296900000000003`, 
              9.19844}, {2.4296900000000003`, 11.725000000000001`}, {
              2.9671900000000004`, 13.048399999999999`}, {3.9921899999999995`,
               13.048399999999999`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             9.157809999999998, 5.8125}, {9.157809999999998, 6.18281}, {
             8.848440000000002, 6.49219}, {8.490630000000001, 6.49219}, {
             8.132809999999997, 6.49219}, {7.8343799999999995`, 6.19375}, {
             7.8343799999999995`, 5.8125}, {7.8343799999999995`, 5.35938}, {
             8.23906, 5.168749999999999}, {8.490630000000001, 
             5.168749999999999}, {8.740630000000001, 5.168749999999999}, {
             9.157809999999998, 5.371880000000001}, {9.157809999999998, 
             5.8125}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uO7dvSyfdByaGA52m+4Xcuhhdd//ZSlag6v
i7eK/u7WgPN1FeW/5JhpODBxdsknv1NzyMj/0HoyRMPh77fSB3MM1R3Wqz5p
nper4bDF/MehFC91hxkzgaBSwyEl9o4b8w51BwOtlcIXlmg4/AcBeQ2Hye2t
UZf3QOkYNP4dBF+0x+sVi4img5nN3qBpiQj+iyztb9PnqsP5B7r3NZksloTz
+yK6/RkFJBx+vX19wPKxhsOXfR+3pn8Tg5jTqOGg8Unl5axOMYj/VDUc3rTl
dhtJizlIzYvTPH1BHape1OEEKHwuqEHUv0TwTYxBQNRBH+SvFF0MPky9+NQr
nBlN2nDzHkSIb7+ooA1xX4EYnA+2f7cEnD99An+V2WotB/T4AQAeirrg
             "]]}, 
           Thickness[0.059031877213695405`]]}, {
         ImageSize -> {22.01743462017435, 21.240322789539228`}, 
          ImageSize -> {16.936488169364882`, 16.338709838107096`}, 
          BaselinePosition -> Scaled[0.32439307852814453`], 
          ImageSize -> {17., 17.}, 
          PlotRange -> {{0., 16.939999999999998`}, {0., 16.34}}, AspectRatio -> 
          Automatic}]}, LabelStyle -> {}, LegendLabel -> Graphics[{
          Thickness[0.029550827423167853`], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYSWAzQs1gJpKNSy8ldpHqZlq7AZc4
APyXAjk=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4l9vXx+wZNZwmD6Bv8pMW8thziLlnX/YVeD8
qvs/bhlzSzi0KLCrnrkiA+Fni8Ll/Z94XjKdzInBTwgJUl9wUtNhxkwgiORz
aGA52m+4XdPhoWu846xAAQfRHq9XLCUIvsf+WlmL5xpwvq6i/JecbRoO/0FA
XsDh/NWwN/rRGg69Ed3+jBv4HTaoPmme91bdIUI1QuZcDb9DRv6H1pNX1B1M
jEGA3+Hvt9IHcyaqQ9xzmQ9inpm6w1avDRZzdvI5+F2cGPNPWd3hSPe+JpPF
fA4zQO7nVndQ/6TyclYnH8Scz2oOL2sfZ5/PYYGIa8o4bAfpr2SE2iMOEedk
cGAAAQcxh1cg9Trf7L/s+7g1/ZsonA9RL+pwnfe2WOo3Xgd0Pkw9KLhmSnI6
7Ai2ivivLgZVxw4R34ng94HCQUACzoe4W8IhABz+7A7paUBwTNLh9Bkg4OGA
mD9NCiK+TNDhRZb2t+lz1SHmTBCBuwfsjwRROB+k/cwaZUg8/lSHuGOmAtQ+
SQf+2ID7RuYKDgdB4cgs7vCmLbfbqFoekk68xRxC3l7+OCNRBu4/GB9mPpje
rILBh6m/oym75r+wMjx8we65o+SgAbYfwYfYLwHng427LAFx70slhwegdFUo
CU1Pyg41IPe9lnJ4mrjwmgm/mkMzr//6KawaDlPaW6Mu16jB0+cFULqbreYQ
cEu6JnGSpgMsv8DSN3r+AQCH1l3+
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             15.917200000000001`, 13.382800000000001`}, {15.298399999999999`, 
             13.382800000000001`}, {12.1391, 3.3812499999999996`}, {12.7594, 
             3.3812499999999996`}, {15.917200000000001`, 
             13.382800000000001`}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYvGpVzgzFlk4SIBoJw0HGL/m/o9bxq+l4Pwv
+z5uTf8m5vA8S/vb9FoLB7c1R5czRIg5nAGBHnOHN2253UbSCL6JMQiIQujH
Vhh8mPr9tbIW6SxWcPNmzASCm5YOB7v3NZkwi8P56WkgIAXn1/22Kjh3Qh3O
r/60ISC7StOhx+sViwmjlUNCSJD6gpOacPtYOLvkk98h+OY2e4OmJWo5+F2c
GPOv2QLO//Ot9MGch6YOvRHd/owbZBwK1nTfzlAwhsuD3XvEAIMPM//0Yae1
mfsMHZ4kLrxmcl4T4u5nhg6pILoNwYe5H8ZvVWBXPWMiA+eDw9FH3MGx6dHx
GbsNHUQqJ5WcTRGDmm8ADz8YHxa+MybwV5l1G2PwYerB/llg5FAFil9vMYdo
BcePyTlGUPPF4XyYe2B8XUX5Lznb1B22mP84lJJlCjf/jnRNotFUBB89PQEA
TS/1jQ==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGAAYV4gZgLijXp5ixllHByq7v+4Zawt5gDj33eNd5xVKO3g
c4LddraqvUOMaoTMuT3yDkvu7+Obc9kWzl/6wkPvf6MNnP88ceE1k3xruH4Y
H2Y+jC9cOank7BMBuH5jMOCEmw/jw+yH8WHug+lHd3+MguPH5Dv2GPz+iG5/
xg2CDvlrum9nfLBzKFlesuEfPw/cPhhfX2ul8IUtNnC+ypPmeWdPWcP1w/gw
82H8lDQgWCYF1y+/a8G+VD85uPkwPsx+GB/mPph+dPeD9TvbYfB3BFtF/FcX
dyjZKvr7NJ+dw5u23G6j3+IOf76VPphz0RbOB7tnCoIPDu9EW4c+kH8MEHyY
+TD+l30ft6Z/E3HQeMu7z2ClrYMJKPiLReD+gfGPH3Zam/kPTR7ovjVCOnzp
/0Qw3A8AbywMdA==
             "]]}, 
           Thickness[0.029550827423167853`]]}, {
         ImageSize -> {43.98820523038606, 21.240322789539228`}, 
          ImageSize -> {33.83708094645081, 16.338709838107096`}, 
          BaselinePosition -> Scaled[0.32439307852814453`], 
          ImageSize -> {34., 17.}, 
          PlotRange -> {{0., 33.839999999999996`}, {0., 16.34}}, AspectRatio -> 
          Automatic}], LegendLayout -> "Column", Spacings -> 0]], {
     Left, Bottom}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{3.9307307349190598`*^9},
 CellLabel->"Out[90]=",ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],ExpressionUUID->"f3eb677a-23a9-4c4f-804c-3dc6985c6edd"],

Cell[BoxData[
 GraphicsBox[{{{{}, {{{}, {}, 
       {RGBColor[0.6980392156862745, 0.01568627450980392, 0.], PointSize[
        0.012833333333333334`], AbsoluteThickness[1.6], 
        Dashing[{Small, Small}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQ/R8MJB2Ezuem9GzWO3AGDKQc5tY9uphfrHtgJhhI
O8zaFvB4ra7OgdQ0EJBxULP5xzP/ndYBYzCQdTi0V6E+f7/mgX9g82QdintV
9mkt04CaJ+fA2yQh5rdM/cAMsHnyDlssXm8vOagG1a/g0D8l5dfr76pQ+xQc
uJwKVil7qh6AuE/BIXvjsv9/N6tA7Vd02N9b/p7NXAVqvqJD72ZdtVkXlA8Y
gc1Tcoh9ECD7t04Zap6Sw9YzE/QLHZQPMICBskOMTI2yg7Ay1Dxlh+ZurTNH
vipBzVN2eHZ40eGCZ0pQ81Qcbv+89fX8YyWoeSoOCksb6rreKEHdp+KwVXKr
U+p/pQMAUq6prA==
         "]]}}, 
      {RGBColor[0.6980392156862745, 0.01568627450980392, 0.], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6], 
       Dashing[{Small, Small}]}, {
       {RGBColor[0.6980392156862745, 0.01568627450980392, 0.], PointSize[
        0.012833333333333334`], AbsoluteThickness[1.6], 
        Dashing[{Small, Small}]}, {}}, {
       {RGBColor[0.6980392156862745, 0.01568627450980392, 0.], PointSize[
        0.012833333333333334`], AbsoluteThickness[1.6], 
        Dashing[{Small, Small}]}, {}}}, {{}, {}}}, {{}, {{{}, {}, 
       {RGBColor[0.6980392156862745, 0.01568627450980392, 0.], PointSize[
        0.012833333333333334`], AbsoluteThickness[1.6], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQ/R8MJB2+r5Rj5c7XP3AGDKQcCuYsNBFN0zswEwyk
Haq2e2veT9M9kJoGAjIOj6NaLWc06xwwBgNZh5PGU48KnNE+8A9snqzDe7f1
Qsu8taHmyTns3bFy+TYW7QMzwObJOwglPwta80oLql/BQWq/jfL9p1pQ+xQc
9BOTEicD+RD3KTgkf2BunQTkQ+xXdPANuN4C4kPMV3TIfQ7hG4HNU3LQaYXw
IeYpORg2QfgMYKDsoAflQ8xTdshtRDZP2SGnEdk8FTgfYh6CD3GfikM2lA8A
dx+rLA==
         "]]}}, 
      {RGBColor[0.6980392156862745, 0.01568627450980392, 0.], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6]}, {
       {RGBColor[0.6980392156862745, 0.01568627450980392, 0.], PointSize[
        0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
       {RGBColor[0.6980392156862745, 0.01568627450980392, 0.], PointSize[
        0.012833333333333334`], AbsoluteThickness[
        1.6]}, {}}}, {{}, {}}}}, {{{}, {{{}, {}, 
       {RGBColor[
        0.9372549019607843, 0.6274509803921569, 0.16862745098039217`], 
        PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
        Dashing[{Small, Small}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQ/R8MJB1mvlA/EqSseuAMGEg5eMe5ylT/VT4wEwyk
HfYt2yaYd0DpQGoaCMg4cB547nukSvGAMRjIOvxnmuGZZ6lw4B/YPFmHuz1x
2XN55KDmyTl8uO8hoHVB+sAMsHnyDhpV4nOrj0pC9Ss4KF+o9635IA61T8Fh
v8FlQZsgsQMQ9yk4PGu71H7/pQjUfkWHX7GMRr5bhaHmKzoYpu98sXyj0AEj
sHlKDmoX+R8uuS0INU/JYZf6XaYT+oIHGMBA2WHRwr+He1cJQM1Tdji3odSz
3UMAap6yQ+1caY8cNgGoeSoOU6MUF3od4oeap+Kw+NysWQtX80Pdp+Lw/dIF
gc7D/AcAuFSlYA==
         "]]}}, 
      {RGBColor[0.9372549019607843, 0.6274509803921569, 0.16862745098039217`],
        PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
       Dashing[{Small, Small}]}, {
       {RGBColor[
        0.9372549019607843, 0.6274509803921569, 0.16862745098039217`], 
        PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
        Dashing[{Small, Small}]}, {}}, {
       {RGBColor[
        0.9372549019607843, 0.6274509803921569, 0.16862745098039217`], 
        PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
        Dashing[{Small, Small}]}, {}}}, {{}, {}}}, {{}, {{{}, {}, 
       {RGBColor[
        0.9372549019607843, 0.6274509803921569, 0.16862745098039217`], 
        PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQ/R8MJB1mxoctt2hTPXAGDKQcTvJP83OrVzkwEwyk
HTR//yrdm6F8IDUNBGQc7oTOWG8bonTAGAxkHXzjJFb8C1I88A9snqyDSt9S
dr8SBah5cg4L7R1iV3bKH5gBNk/eYdnHSyeEZslB9Ss46O090XNAUg5qn4ID
WzlT2OE3sgcg7lNw0F9+QJL7qSzUfkWHz1oTBOc9kYWar+gg+smMbS6QbwQ2
T8lBtIIDzIeYp+TQXsQJ5jOAgbJD5VGIPMQ8ZYe5+yF8iHnKDvJQPsQ8FQeF
/cjmIfgQ9yH4AI1ennc=
         "]]}}, 
      {RGBColor[0.9372549019607843, 0.6274509803921569, 0.16862745098039217`],
        PointSize[0.012833333333333334`], AbsoluteThickness[1.6]}, {
       {RGBColor[
        0.9372549019607843, 0.6274509803921569, 0.16862745098039217`], 
        PointSize[0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
       {RGBColor[
        0.9372549019607843, 0.6274509803921569, 0.16862745098039217`], 
        PointSize[0.012833333333333334`], AbsoluteThickness[
        1.6]}, {}}}, {{}, {}}}}, {{{}, {{{}, {}, 
       {RGBColor[0.7254901960784313, 0.8, 0.07058823529411765], PointSize[
        0.012833333333333334`], AbsoluteThickness[1.6], 
        Dashing[{Small, Small}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQ/R8MJB0yZ20NPRcgceAMGEg57NzcbusWKXZgJhhI
O+zZKTh/o5jIgdQ0EJBxMMiY+vzFYsEDxmAg63Bhw/P8b3Z8B/6BzZN1EN5T
t2m/NyfUPDmHhVpFq6fOYTkwA2yevIN2u1j5rGAGqH4Fh8btQvM8+X7uh9in
4BDldWX/o9ZP+yHuU3DYqfxR0V391X6I/YoOPO2v0g0SHu6HmK/ooHGzOqfT
8Op+I7B5Sg7t7tMsm3ccg5qn5KBY/OP+hfOb9zOAgbJDxgKdxeb5M6DmKTso
LNucmriuAGqesoOuv8Ku2JcGUPNUHLoyd9uKTDq9D2KeikOv5/GEO9Y6+yDu
U3G4teH///2aM20Bo+SqFA==
         "]]}}, 
      {RGBColor[0.7254901960784313, 0.8, 0.07058823529411765], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6], 
       Dashing[{Small, Small}]}, {
       {RGBColor[0.7254901960784313, 0.8, 0.07058823529411765], PointSize[
        0.012833333333333334`], AbsoluteThickness[1.6], 
        Dashing[{Small, Small}]}, {}}, {
       {RGBColor[0.7254901960784313, 0.8, 0.07058823529411765], PointSize[
        0.012833333333333334`], AbsoluteThickness[1.6], 
        Dashing[{Small, Small}]}, {}}}, {{}, {}}}, {{}, {{{}, {}, 
       {RGBColor[0.7254901960784313, 0.8, 0.07058823529411765], PointSize[
        0.012833333333333334`], AbsoluteThickness[1.6], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQ/R8MJB1SNN8fq9wjceAMGEg5nN458/XHl2IHZoKB
tIOuQMmMi1dEDqSmgYCMw+vvcx+UzBI6YAwGsg4TVC2PzY4VOPAPbJ6sQ11r
/rucRh6oeXIOvHX6QSFHOQ7MAJsn7yDmd/Tl112sUP0KDnef7/+9u4MZap+C
Q+6PA6oW1kwHIO5TcMjOY9/xYh0j1H5Fh5hfPfPs+xih5is6HNB/UBbezXjA
CGyekoP2q/h+DyAfYp6SQ6Do0XYQnwEMlB3u3jsB5kPMU3bYw3oczIeYB+T/
PQbmQ8xTcRCD8iHmIfgQ9yH4AKMgqQ4=
         "]]}}, 
      {RGBColor[0.7254901960784313, 0.8, 0.07058823529411765], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6]}, {
       {RGBColor[0.7254901960784313, 0.8, 0.07058823529411765], PointSize[
        0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
       {RGBColor[0.7254901960784313, 0.8, 0.07058823529411765], PointSize[
        0.012833333333333334`], AbsoluteThickness[
        1.6]}, {}}}, {{}, {}}}}, {{{}, {{{}, {}, 
       {RGBColor[
        0.17254901960784313`, 0.3607843137254902, 0.07058823529411765], 
        PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
        Dashing[{Small, Small}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQ/R8MJB1eX40KNQznP3AGDKQcdno193+4wn1gJhhI
O4RvqQiJ38x+IDUNBGQcgm3FlBw1mQ8Yg4Gsw7SzGYk/2f7u/wc2T9ZBjWvy
By3jL/sh5sk56OtZ62/geLl/Btg8eYf7TzafzjK+tR+iX8FhefNhl+ciR/dD
7FNwuKP3dgoT57L9EPcpOES6xPlHpZTth9iv6JC+izP5821tqPmKDq3nE14/
vbRlnxHYPCWHhmWCDVxHvu+FmKfksOcDyJtltgxgoOywWZWBwaG/Yy/EPGWH
zyBhDrO9EPOUHSrB6tT2QsxTcfgG4iboQ81TcVAB8R8I7IW4T8UBQq+3AQCB
RaKq
         "]]}}, 
      {RGBColor[
       0.17254901960784313`, 0.3607843137254902, 0.07058823529411765], 
       PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
       Dashing[{Small, Small}]}, {
       {RGBColor[
        0.17254901960784313`, 0.3607843137254902, 0.07058823529411765], 
        PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
        Dashing[{Small, Small}]}, {}}, {
       {RGBColor[
        0.17254901960784313`, 0.3607843137254902, 0.07058823529411765], 
        PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
        Dashing[{Small, Small}]}, {}}}, {{}, {}}}, {{}, {{{}, {}, 
       {RGBColor[
        0.17254901960784313`, 0.3607843137254902, 0.07058823529411765], 
        PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQ/R8MJB18vq7+Xf+N/8AZMJBy+JU24/bstTwHZoKB
tINc1LG5ry5yHEhNAwEZh5hVpkwic1gOGIOBrEPzcoYDNjEMB/6BzZN1OPCM
sePC7R/7IebJOdhf23RfN/TT/hlg8+QdTK+Gi79MeL0fol/BIXVd1vc9ps/2
Q+xTcGA5IC2zxP/Jfoj7FByOPi0Vif32eD/EfkWHzH23rJ9/eAw1X9FhXeHE
rutAvhHYPCUHEeX8dhAfYp6Sg9P2CjCfAQyUHVY1F4H5EPOUHVp8IXyIecoO
ee4QPsQ8FYcSKB9iHoIPcR+CDwD87rf8
         "]]}}, 
      {RGBColor[
       0.17254901960784313`, 0.3607843137254902, 0.07058823529411765], 
       PointSize[0.012833333333333334`], AbsoluteThickness[1.6]}, {
       {RGBColor[
        0.17254901960784313`, 0.3607843137254902, 0.07058823529411765], 
        PointSize[0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
       {RGBColor[
        0.17254901960784313`, 0.3607843137254902, 0.07058823529411765], 
        PointSize[0.012833333333333334`], AbsoluteThickness[
        1.6]}, {}}}, {{}, {}}}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{6.499999999999999, -15.65757863235951},
  Background->GrayLevel[1],
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      GraphicsBox[{
        Thickness[0.02110149820637265], 
        StyleBox[{
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIlIGYC4qr7P24ZZ0s4TJ/AX2WmreVwBgzYMPgJIUHq
C05qOlznvS2Wuo3HQV9rpfCFJZoOB7r3NZko8zmI9ni9YilB8H+9fX3A8rAG
nL9e9UnzvFwNh6W3lj82PMzr8ChCfPvFB+oOX/Z93JouxutQ99uq4JyHuoN9
iWPt6RhGh7VCOnzpdZIQ+33+288EgZ1iDjlTEwotPv+174vo9mcsEHNoFq9l
zXT7bA8255sonG9iDAKiUPNlHWD8N2253Ua35R1iVCNkzu2RdUhNA4Jncg4i
lZNKzrLIQeStZSH6pkk53HeNd5z1UdoBbJ+ApIP7mqPLGW5IOhwE+YtZAuI+
HQmo+eIOs0DutBRzqAGF62sxB7CwsBCcnw62jwfOXwIKj2YuqD/F4Xz1Tyov
Z3VKwPng8LgnAXH3Hy6oe6UctnhtsJhTyQ01T8oBHE4zhR2aef3XT2HVgLg7
QMRhcntr1GUbTQeFXQv2pfaJOsjMi9M8vUHTARb/sPhFTw8A5W/tXw==
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+Ax42LjUU8scWqunhb0AvosC
Iw==
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4nBOsXZjeWUH9U8qL2dlSjrA+K0K7KpnpsjD
+WD6vYKDyrVHwQw+yg7KIFpG0aGF13/9lFYVB/c1R5czWCD4e/Jr3s5sVXRw
ntAslCalgMGHqTcGgWBFuHn/QaBeEW4fjA9zD4zfH9Htz3hBEM5XBbnfk8+B
PzbgvlE40B3itayZbbxw+67z3hZLNUPwwfr+c8Pdi86Hqb+jKbvmf7Cyw5d9
H7emT+OFhwePI5/XjEw+OB8sXyYI5x/s3tdkwizhcGzXjl62D+oYfJj7YXyY
+z3218paHFeHuz8hJEh9Qaca3D0wPsy9GfkfWk9+0cLgw9T7X5wY8++wJtz9
TxMXXjPp14S7H8aHuR/Gh4U3jA+Ljw16eYsZ92jC4wtmHyw+YXxYfMPci86H
qf/19vUBy8PqcPNg4QGzD8aHuQfGR0+vMD4Akp8wxQ==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {
            0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQPX0Cf5XZam2HPfk1b2e2KjrA+O5rji5nsFB0MLXZ
GzSNUdfhjqbsmv/Kig4Bt6RrEo10HfhjA+4bfVeA81sV2FXPTJGH87/s+7g1
vUwQzt/qtcFijiWfw/Ms7W/T/+o4pKaBAC/cvuu8t8VSzRD8/2DA7WBfGbHC
tNYAzt+ol7eYUcYQzo9WcPyYvMYQYl8Yr8PnDQHZs75D5ev5HaTnxWmedjBy
ONi9r8nksIDDTBDINHK47xrvOMtQCM73APl3hzCcv05Ihy9dTtTBQGul8AUX
IweRykklZ1PEHL7svNX1l9XIoS+i258xQNyh/rdVwbkThg5nQEBHwmH5Cw+9
/xMNHeR3LdiX2icB8S+vIUS9gCTEfeWGEHsqJR3Ep17hzFhk6FBz/8ct49OS
DsYgcBnqnzIpuH3qn1ReztKUdthfK2uRrmIE9a8MnH8A5L/FsnA+2PyZCg5P
EhdeM8k3hMdvf3CJynR+A4z4hvEBHxXqmw==
            "], {{15.409399999999998`, 
            6.09063}, {16.179699999999997`, 6.09063}, {16.545299999999997`, 
            6.051559999999999}, {16.831299999999995`, 5.9312499999999995`}, {
            17.2844, 5.7406299999999995`}, {17.4984, 5.423439999999999}, {
            17.4984, 4.921880000000001}, {17.4984, 4.4937499999999995`}, {
            17.331299999999995`, 4.18281}, {17.014099999999996`, 
            3.9999999999999996`}, {16.759399999999996`, 3.85781}, {
            16.434399999999997`, 3.7937499999999993`}, {15.909399999999998`, 
            3.7937499999999993`}, {15.520299999999999`, 
            3.7937499999999993`}, {15.409399999999998`, 
            3.8656299999999995`}, {15.409399999999998`, 4.12031}, {
            15.409399999999998`, 6.09063}}, {{15.409399999999998`, 
            6.407809999999998}, {15.409399999999998`, 8.228129999999998}, {
            15.409399999999998`, 8.39531}, {15.464099999999997`, 8.46719}, {
            15.5828, 8.46719}, {15.9328, 8.46719}, {16.8469, 8.46719}, {
            17.331299999999995`, 8.085939999999999}, {17.331299999999995`, 
            7.378129999999999}, {17.331299999999995`, 6.757809999999998}, {
            16.910899999999994`, 6.407809999999998}, {16.1641, 
            6.407809999999998}, {15.409399999999998`, 6.407809999999998}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           24.0172, 13.382800000000001`}, {23.3984, 13.382800000000001`}, {
           20.2391, 3.3812499999999996`}, {20.859399999999997`, 
           3.3812499999999996`}, {24.0172, 13.382800000000001`}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIlIGYC4i8bArJnPbd1mD6Bv8pMW8shPQ0Illlh8BNC
gtQXnNR0WHJ/H9+cZGsHfa2VwheWaDr0eL1iMZlo7SAKYpQg+L/evj5geVgD
zl+v+qR5Xq6Gww3pmkSjVmuHRxHi2y8+UHfoDy5RmZ5v7VD326rgnIe6A4//
+impPywd1grp8KXXSTr8+Vb6YM5BS4eZILBTzGGDXt5ixjWWDn0R3f6MBWIO
3SDzGS0dvuz7uDX9myicb2IMAqIO4lOvcGYI2cP5YPcftneIUY2QObdH1iEV
5L82eweRykklZ1nkHOybHh2fIW0PMW+alIPGW959BiftIPYJSDocaVsefsrJ
zuFg974mE2YJh4TYO27MN2yh5os7TAWFW7StQ839H7eMX4tB3B9oA+fPAPkj
0xrOt6+MWGEqa+1wBgR8xOF89U8qL2d1SsD54PC4J+EQo+D4MVnHGupeKYct
oPCwgZknBXHHZhuHZl5gQLJqOEjMi9M8/cDGYXJ7a9RlG02H/DXdtzMMbB1k
QOIbNB1g8Q+LX/T0AABM2uBR
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIVIGYCYpbFk6wY7zo4yO9asC/VT8ZBd8KCH4ZlmPy1
Qjp86f/k4Xz3NUeXM2goONyWrkk0KnVwuKMpu+a/sYLDk8SF10zyEfz/IJDu
4BDOKdZuzK/gsPyFh97/RAeHFgV21TNX5B1UnzTPOxvl4HCge1+TSbO8Q/vy
8FNGJg4OIpWTSs4ekXXg9V8/JZXDwWENyH47GYf8Nd23Mz7YO8SoRsick5Fx
4HBTLWW6ZQ9R/0Ta4WmW9rfpZ+0dKu7/uGW8GsGHmI/gq39SeTkrU9qhP7hE
Zfp5e4fpM4EgUtrB5wS77eyrUHlPaYf631YF5xQcMPhg/+8QhPPngPRL8jns
vNX1N9XewcG+xLH2dAy3QzbnzwXp1Qj+TVB4rUXwKyNWmJ69DPX/Yx4H4U+O
59O+OjjMBJsn4GBx7WiuyQsHB2MQKBaAhNclB4ezZ4DAhx+i7qCDw/Pax9nn
1/BB1K1G8L1B/mlF8GHxd9813nGWoQAaXwjOh/kXlj7Q+bD0AQCPCvki
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            35.887499999999996`, 7.156249999999999}, {34.85309999999999, 
            7.156249999999999}, {34.12969999999999, 6.392189999999999}, {
            34.12969999999999, 5.295310000000001}, {34.12969999999999, 
            4.223439999999999}, {34.86879999999999, 3.42031}, {
            35.87029999999999, 3.42031}, {36.871900000000004`, 3.42031}, {
            37.6344, 4.2625}, {37.6344, 5.35938}, {37.6344, 
            6.3999999999999995`}, {36.9047, 7.156249999999999}, {
            35.887499999999996`, 7.156249999999999}}, {{35.7828, 6.93281}, {
            36.45159999999999, 6.93281}, {36.92029999999999, 6.17031}, {
            36.92029999999999, 5.081250000000001}, {36.92029999999999, 
            4.18281}, {36.56249999999999, 3.6437499999999994`}, {
            35.965599999999995`, 3.6437499999999994`}, {35.656299999999995`, 
            3.6437499999999994`}, {35.362500000000004`, 3.834379999999999}, {
            35.195299999999996`, 4.151559999999999}, {34.97339999999999, 
            4.56563}, {34.8453, 5.121880000000001}, {34.8453, 
            5.685939999999999}, {34.8453, 6.440629999999999}, {
            35.218799999999995`, 6.93281}, {35.7828, 6.93281}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIVIGYC4vk2OldmfXN2kN+1YF+qn4zDCU2rSaf7Mflr
hXT40v/Jw/nua44uZ9BQcCjZKvr7dJ+zwx1N2TX/jRUc6n9bFZzrQPBngkCj
s0M4p1i7Mb+Cg0PTo+Mzqp0dWhTYVc9ckXc4UCtrkV7i7HCge1+TSbO8g4Lj
x+Qzvs4OIpWTSs4ekXVY/sJD77+is8MakP12Mg4X8+PZzwk6O8SoRsick5Fx
ALufDar+ibQDj//6KakMzg4V93/cMl6N4EPMR/DVP6m8nJUp7ZB4+LJ2KqOz
w3SQOyOlHfaD3MMClfeUdpCYeoUzwwqTD/b/DkE4fw5IvySfQ0iJyvT/Ec4O
9iWOtadjuB1YF0+yYpyK4IPD6xiCL/LJ8XzaW6j7HvM4rOm+ncHA7wIJN0kB
h0sg/zK6OBiDQLEAJLzeODucPQMEPvwOJiDx284Oz2sfZ59fw+cAEj5zBMF/
krjwmsl8BB8Wf/dd4x1nGQqg8YXgfJh/YekDnQ9LHwDGE/Jd
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQnQYC51wdZoKApIDDTemaRKO9rg5nzwCBD79DSInK
9P8bXB1iVCNkzv3hg6hbiOA/2Mc3x7gLwTcxBoJmVweZjWLzmR7ww/mf933c
mh4mCOdrfFJ5OatTHM7vi+j2ZzSQdIgU336RoQ5qnoyUQ8lW0d+n81wd/oPA
fSkHHv/1U1IjXB1EKieVnGWRcZjyjS1+hg5Ufr6Mg6tqKdOsDy5wPtj9ExB8
BcePyWdcXRx6QPYJSMP5YPsFJOH8NgV21TMhEhD/Rbk4PHCNd5y1URzi/0IE
f9kLD73/nQj+k8SF10zmI/TD+DuDrSL+s0vC+TtAfHVJB70JC34YznNxeAjS
HygJCf+5Lg7q4PCRhITPbBcIfVkS4p5ZLg7tIPNFpOD8M+D4QvDB+jWlHVSf
NM87u8vFIQIUnnekHXI4fy5If4zg3wLZJ+oK59f9tio4Z+Dq0A8Kjw9ScL77
mqPLGSwk4Xywf9zFHTbq5S1mnAINvwBRiH1NLg4KuxbsS+UTdVjTfTuDIdzF
YTYo3G4KO7iB4sfBxeELKD2YCTtITL3CmWHk4hD89vLHGYpCcD7Ef4JwPo8j
n9cMTT5I+MW7ONiXONaejuGGhxeMD46Pkwh+ZcQK07OfoeG3mcfhYn48+zlD
aHr5zw9JX2aucPker1csJp6ucP1g/xQh+CKfHM+nTUXw1UDyq6DpXYHHAZaf
IPHH54CevwCKL22m
            "], {{42.381299999999996`, 4.478129999999999}, {
            42.381299999999996`, 4.231249999999999}, {42.340599999999995`, 
            4.15938}, {42.173399999999994`, 4.0640600000000004`}, {41.9828, 
            3.95313}, {41.7609, 3.8812499999999996`}, {41.59379999999999, 
            3.8812499999999996`}, {41.315599999999996`, 
            3.8812499999999996`}, {41.09379999999999, 4.151559999999999}, {
            41.09379999999999, 4.4937499999999995`}, {41.09379999999999, 
            4.5249999999999995`}, {41.09379999999999, 4.9937499999999995`}, {
            41.418800000000005`, 5.27969}, {42.381299999999996`, 5.62969}, {
            42.381299999999996`, 4.478129999999999}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpbFk6wY37o68McG3Dd6ruDwKyb36L9PCL7e
hAU/DP+5OlTf/3HL+LWCg8TUK5wZXG4O4Zxi7cbvFRze8O4zmCmE4JsYgwCC
f1O6JtHI1s0hPQ0ItiH4srsW7Et9Jw/nH+ze12RyWADOnzMTCCT5HNZ0385g
0HdzaBGvZc1044Xw37tC7PnMA+f/BwNuCP++GwYfRf18N4frvLfFUs14HVSf
NM87O8nN4eu+j1vTryH4YP+uFoDzwd66rOiwwEbnyqw+qPxtRYeL+fHs5yLd
HPbm17ydOVUR7v/TZ4AgR9EBFr7ua44uZ9BA8GHhCwA81aZt
           "]]}, 
         Thickness[0.02110149820637265], StripOnInput -> False]}, {
       ImageSize -> {61.612539975093405`, 21.240322789539228`}, 
        ImageSize -> {47.39426151930262, 16.338709838107096`}, 
        BaselinePosition -> Scaled[0.32439307852814453`], 
        ImageSize -> {48., 17.}, PlotRange -> {{0., 47.39}, {0., 16.34}}, 
        AspectRatio -> Automatic}], TraditionalForm], None}, {
     FormBox[
      GraphicsBox[{
        Thickness[0.027754648903691368`], 
        StyleBox[{
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYC4mjVCJlzMkIOG1SfNM87q+IwYyYI8MD5S28t
f2zozO8gMfUKZ4aTuoN9iWPt6Rh+BxbOLvlkPwT/wtWwN/rRCP6jCPHtFxMQ
/DfFW0V/d6s7+D7xvGQqzO/wIkv72/S56lD7+OD8FvFa1kw2BD8G5L49vA4p
sXfcmGeoO7yofZx9XofXwWN/raxFurqDMQgUczqc2LWjl81AzUHjk8rLWZ3M
DqcOO63N/KfiAPZfDYPDnEXKO/8cV3EwAWv4Y9/IcrTfcLqKg8xGsflMD37Z
B96SrkksQvCfJC68ZqKP4Df8tio4p4HgT2lvjboso+LAov+L6xLPb/st5j8O
pXCpOHzZ93Fr+jQWBxg/Z2pCoUXxb3v3NUeXM/yQgqtXB7tTCm5eehoISDmc
AQGfX1D1kg4BoPCa/AOqXsKBFaz/u/1aIR2+9HticD44nGoQ/L6Ibn/GAlG4
fWBz14g4gINbksEBxofoY4HzD3bvazJZzA6hmcUcwO5axutw3zXecVahlAOP
I5/XjEwehx3BVhH/j0tB44fdAez8Y+ION3hvi6WasUH1izuA3bGBBc4H++cy
M5zPAAIOzA4ilZNKzqYg+OBw/IbgQ9RLwPlgcwUkIP6JZHZoVWBXPWMiAXUP
Nzz8/4PAfUE4Hz29AwBSDTnm
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           9.017189999999998, 13.382800000000001`}, {8.398439999999999, 
           13.382800000000001`}, {5.239059999999999, 3.3812499999999996`}, {
           5.85938, 3.3812499999999996`}, {9.017189999999998, 
           13.382800000000001`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKEZmI6uhRD0uvaSqpwWbGLcB
AJivAkM=
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4jMg8EbPQbTH6xVLiKpDRv6H1pNbtDH4Oxya
Hh3/oeKQEnvHjblCB86fMRMIbuo4mNnsDZp2EMFnAIEEBN9jf62shbuKg4kx
EFzWcfj59vUBS2UVB1OwPqD8mqPLGX4oO/z5VvpgTqGWw45gq4j/x6Ug6jer
O6hcexTMkKPswMLZJZ/cp+7wwDXecdZBZQddRfkvOWXqDlLz4jRPC6jA+RD3
I/gw9/0FmX9R3eFV8VbR369VHJJB/rmhAfcPjA/zfzinWLvxe2UM/qnDTmsz
/6k4bFB90jyvV8UhDQSeqTj4nGC3nf1VBeK/xVBxNVWHC1fD3uhbq0D03VN3
eNOW2220W8bh2K4dvWwf1B2mg8IpUsbhNchd3hoONfd/3DJ+LeXQwHK03/C7
hoP6J5WXszolHLaD3BmhCfH/RTE4H2yeNIIvUjmp5GyKKMS80xoOB7v3NZkk
Czn4XZwY8y9Zw6FVgV31zBcBh6eJC6+Z8Gs49Ed0+zMW8DvU/rYqONeh7iCz
UWw+0wJeSPgbI/jg8OdD8MHp4YaaQ8nykg3/zvM61HzaEJA9S81BFeReTz6o
/9UcbvDeFkv9xucgt/yFh95+VYcv+z5uTQ/jd2gE+S8cwd9i/uNQyikVOB8c
rwEqDi9qH2efz+GF8w+A/KPMDef/BwN2SDyJqDrYlTjWnp7DCuWrwfng+Fqr
DucH3JKuSbykAfHnZy6HDXp5ixlltBzcQOkxQsRhziLlnX+O6zrsza95O/Op
MiQ+xPUcGkDhtEIF4t8oPXj8w/ITLD2h5y8Aln17Ww==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQzeWmWsq0ysRBpHJSyVkWWYdGlqP9huImDsIgfoqk
g//FiTH/Jhs7HOze12TCLOEgPS9O8/QFIzj/cNvy8FNKCH5/cInK9PmGcP1g
89wNHWJUI2TOycg4FKzpvp0hYOhwBgTeyDqoPmmed/aXgcN/EKiXd9DXWil8
4YuBwx1N2TX/jRUdZED2LTCB8/n8109J7TBxWPntZcWZA0oOM0Eg08ThgWu8
46xCZYcXWdrfpsuaOPicYLedbarisOKFh97/g8YOUiBzBFSh4lD+BFWH60Kf
HM9PM4LzTx92Wpv5zxDOL9kq+vt0nqHDz7evD1gqq8LdK9rj9YolRMXBvunR
8RnZBhB3RCo7aLzl3WcgaeDgvubocoYVinD+jmCriP/p8nC+MQhcloD7F6x/
p4jD4vv7+OYEG8H5YPeWGsP5W8x/HEqJMnHQ+KTyclanOMQ9t0wceiO6/Rk3
yDigxycAtvvMZw==
            "], {{16.979699999999998`, 8.982809999999999}, {
            17.110899999999997`, 9.9125}, {17.5172, 10.354700000000001`}, {
            18.243800000000004`, 10.354700000000001`}, {18.970299999999995`, 
            10.354700000000001`}, {19.256299999999996`, 
            10.020299999999999`}, {19.412499999999998`, 8.982809999999999}, {
            16.979699999999998`, 8.982809999999999}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQfeKw09rMOCuHmSAQKeGwxfzHoRQtKweFXQv2pa4T
d/iy81bXX1Yrhweu8Y6zCsUdEmLvuDHfsITzl73w0Ps/EcE/AwI1lg5v2nK7
jaQl4Px2BXbVMyZScP7Kby8rzhxQhPPLD29znflXycG2MmKFaa6lQwSnWLvx
emWH/uASlen2lg5mNnuDpjmqOEQrOH5M/mPhMKW9NeqyjKqD+lvefQaVFg5S
8+I0T09QdbgpXZNodNQczk8DgWVmcP6BWlmL9COmEPE0FTh/b37N25lPleD8
D4vWK5yNUHL48630wRxGM4dwkHvuKzp82hCQPcsdwZcBm4vg93i9YjG5aAbX
D+ND5BF89zVHlzP8UHKIEN9+keGcmUM6yDliyg5qT5rnnT1lBgkfB2UHA62V
wheOmDl4gNRXKEPccxBq/goE3xgELiP4KaB4qlBxWHJ/H98cZXOHU6B4/qfi
8CJL+9v0uQg+WJ+xBZzvdYLddnarhcMGVaBDfBH825qya/4zK8P5/0GgX9Fh
Aih+1ptBwk9UwcGx6dHxGdVmDuqfVF7OOinvwOO/fkrqD1OHOaD09VPW4RYo
fraaOohUTio5yyILSW9dphD/p0nD+SZg/0jC+eD0dVEMEt4CZpD0ulMEHl4w
Pjh8A83h/JMgf52D8UUd+EDu6bBwaAWnRwmHz6D4nG4Bly/eKvr79DkLuH4H
kH+8LeF8cHhuRuN/tnSouv/jlrG3qAMsP0HSv7gDev4CAE4wimg=
            "], {{
            24.521899999999995`, 6.765629999999998}, {24.521899999999995`, 
            6.3968799999999995`}, {24.460899999999995`, 6.289059999999999}, {
            24.210899999999995`, 6.1468799999999995`}, {23.924999999999997`, 
            5.9796900000000015`}, {23.5906, 5.871880000000001}, {23.3406, 
            5.871880000000001}, {22.9234, 5.871880000000001}, {22.5906, 
            6.27813}, {22.5906, 6.790629999999999}, {22.5906, 
            6.837499999999998}, {22.5906, 7.540629999999999}, {23.0781, 
            7.970310000000001}, {24.521899999999995`, 8.495310000000002}, {
            24.521899999999995`, 6.765629999999998}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYvumR8dnVFs57M2veTvzqbJDehoQLLNy8Fhz
dDnDD2WH5S889P4ftHJYK6TDl/4PKv8MwT/Qtjz8lJE1nH/isNPaTD9rhzMg
MAfB/w8C/UpwfqsCu+oZE0k4/4FrvOOsi2IO9b+tCs5ZWDvEqEbInKsRc/A5
wW47u9TKQeOTystZL0XhfBNjEBB1WApyX6AtBh+mXnzqFc6MJhsHhV0L9qXy
iTmUbBX9fdrPxgHkjbRjCD7Y/XWScL7ytUfBDDJKcH44p1i78X0liPkXbRyk
5sVpnhZQcdhbK2uRrmIL56eCzDVD8GHu6bbx3JX2Sdlhyf19fHOKbR1EKieV
nN2iDNG/xNaBAQQSlB2+7LzV9feorUPl/R+3jK2VHZ5maX+b/hbBvy70yfG8
mR2cr6u1UvhCip1DJ8j8RQj+BtUnzfN8VeD8Rpaj/YbiqhC+ih3EfRNUIfG0
xxaVb4Pg+1ycGPPvsY2DAUgfiyo8PMDBHawM54PlW1QdeoNLVKbb28D1Pwe5
f661w4wJ/FVm3KqQdKBv7XDhatgb/d0qDrD057EfGBDuCD4sPQIAEWMeDw==

           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYsbAZoWqZyWBTYg4u9wyU25DVAwCn
NwJV
           "], CompressedData["
1:eJxlk11IU2EYx89sJV6YFzqXbqlzOyRaom4zEuX9n0CtiKitaJUhZlMrbGUF
GkIUqNSkRKw280LTMMM+bqKmuBbiBzElWUjpRSFCadvF+pCkZJ2P7RyoB56L
Hy/P5/t/NCdsJus6iqJkrBexHsV6g+WhcSqeQXUVa4npSGWCld5YBorWPcvy
gzTkve0FsjWIPGMrj55eBbrua11/Smm09B9+k+cHOlqajvrUNPyx7hznMnBV
PnYrV0mjY2VDuWNR4jMxq93V8xLz8V5gNfDVs0Mbfh8G8gtHTHeYcD0ncGBO
1VhRR2P77FitoR5wtMVdzrfTKKYvRXXulzjE2VMi8oMvu7JDMhLuXyeydnbB
THWli2zl5i/RoO+je2NXJcH1wt1DVaY0kGsLEw494G+utecdS8Gz7LO9slbg
pbnAEppQo2LUl2V9DRj0rPlU4nypQ91u65NkkZvSommvIUlkPp9KKezrEcCV
rxpXwMtZmcRXfhecm86QmK/znSChof3i1MlEbAmwCVwEn4rLmc7zSoEbCMwB
X9DRswmfT2et3D1OhHrDSfjpmruxZiTI4fJcUOM9u9a89f+ziYuXhfvZKjG/
L4agjLaopxsVmBzd+fjUPiLM16GAp5n90DqJ+febEkf6jcQvVvTMGkJEmEuv
gPL2u5iaTCDjm26pcylB2L8ZcHLmSsCgfb6Gskkc0VeEt7V1/8otYcL5lSIL
/5Ms8g938Hl1/mYhTsOE/zMFFuWLGWocgo5IGuysbAwaCPoY16CQO5gAQeng
WD+VkS70/4pgYGWp3uuReMTWGHBatSLzdY7ohP7jgJzMgfi3chrz3L4PSczr
a1BiXv8fgL2T0UX3jDrxHiP3+u/9/gV/WZcU
           "]]}, 
         Thickness[0.027754648903691368`], StripOnInput -> False]}, {
       ImageSize -> {46.83754620174346, 21.240322789539228`}, 
        ImageSize -> {36.02888169364881, 16.338709838107096`}, 
        BaselinePosition -> Scaled[0.32439307852814453`], 
        ImageSize -> {37., 17.}, PlotRange -> {{0., 36.03}, {0., 16.34}}, 
        AspectRatio -> Automatic}], TraditionalForm], None}},
  FrameStyle->Directive[
    GrayLevel[0], FontSize -> 15],
  FrameTicks->FrontEndValueCache[{{
      Charting`ScaledTicks[{Log, Exp}], {{-46.051701859880914`, 
        FormBox["\"\"", TraditionalForm]}, {-43.74911676688687, 
        FormBox["\"\"", TraditionalForm]}, {-41.44653167389282, 
        FormBox["\"\"", TraditionalForm]}, {-39.14394658089878, 
        FormBox["\"\"", TraditionalForm]}, {-36.841361487904734`, 
        FormBox["\"\"", TraditionalForm]}, {-34.538776394910684`, 
        FormBox["\"\"", TraditionalForm]}, {-32.23619130191664, 
        FormBox["\"\"", TraditionalForm]}, {-29.933606208922594`, 
        FormBox["\"\"", TraditionalForm]}, {-27.631021115928547`, 
        FormBox["\"\"", TraditionalForm]}, {-25.328436022934504`, 
        FormBox["\"\"", TraditionalForm]}, {-23.025850929940457`, 
        FormBox["\"\"", TraditionalForm]}, {-20.72326583694641, 
        FormBox["\"\"", TraditionalForm]}, {-18.420680743952367`, 
        FormBox["\"\"", TraditionalForm]}, {-16.11809565095832, 
        FormBox["\"\"", TraditionalForm]}, {-13.815510557964274`, 
        FormBox["\"\"", TraditionalForm]}, {-11.512925464970229`, 
        FormBox["\"\"", TraditionalForm]}, {-9.210340371976184, 
        FormBox["\"\"", TraditionalForm]}, {-6.907755278982137, 
        FormBox["\"\"", TraditionalForm]}, {-4.605170185988092, 
        FormBox["\"\"", TraditionalForm]}, {-2.302585092994046, 
        FormBox["\"\"", TraditionalForm]}, {0, 
        FormBox["\"\"", TraditionalForm]}, {2.302585092994046, 
        FormBox["\"\"", TraditionalForm]}, {4.605170185988092, 
        FormBox["\"\"", TraditionalForm]}, {6.907755278982137, 
        FormBox["\"\"", TraditionalForm]}, {9.210340371976184, 
        FormBox["\"\"", TraditionalForm]}, {11.512925464970229`, 
        FormBox["\"\"", TraditionalForm]}, {13.815510557964274`, 
        FormBox["\"\"", TraditionalForm]}, {16.11809565095832, 
        FormBox["\"\"", TraditionalForm]}, {18.420680743952367`, 
        FormBox["\"\"", TraditionalForm]}, {20.72326583694641, 
        FormBox["\"\"", TraditionalForm]}, {23.025850929940457`, 
        FormBox["\"\"", TraditionalForm]}, {25.328436022934504`, 
        FormBox["\"\"", TraditionalForm]}, {27.631021115928547`, 
        FormBox["\"\"", TraditionalForm]}, {29.933606208922594`, 
        FormBox["\"\"", TraditionalForm]}, {32.23619130191664, 
        FormBox["\"\"", TraditionalForm]}, {34.538776394910684`, 
        FormBox["\"\"", TraditionalForm]}, {36.841361487904734`, 
        FormBox["\"\"", TraditionalForm]}, {39.14394658089878, 
        FormBox["\"\"", TraditionalForm]}, {41.44653167389282, 
        FormBox["\"\"", TraditionalForm]}, {43.74911676688687, 
        FormBox["\"\"", TraditionalForm]}, {46.051701859880914`, 
        FormBox["\"\"", TraditionalForm]}}}, {{{0, 
        FormBox[
         TemplateBox[{"10", "0"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm]}, {1, 
        FormBox[
         TemplateBox[{"10", "1"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm]}, {2, 
        FormBox[
         TemplateBox[{"10", "2"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm]}, {3, 
        FormBox[
         TemplateBox[{"10", "3"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm]}, {4, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm]}, {5, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm]}, {6, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm]}, {7, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm]}, {8, 
        FormBox[
         TemplateBox[{"10", "8"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm]}, {9, 
        FormBox[
         TemplateBox[{"10", "9"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm]}, {10, 
        FormBox[
         TemplateBox[{"10", "10"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm]}, {11, 
        FormBox[
         TemplateBox[{"10", "11"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm]}, {12, 
        FormBox[
         TemplateBox[{"10", "12"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm]}}, {{0, 
        FormBox["\"\"", TraditionalForm]}, {1, 
        FormBox["\"\"", TraditionalForm]}, {2, 
        FormBox["\"\"", TraditionalForm]}, {3, 
        FormBox["\"\"", TraditionalForm]}, {4, 
        FormBox["\"\"", TraditionalForm]}, {5, 
        FormBox["\"\"", TraditionalForm]}, {6, 
        FormBox["\"\"", TraditionalForm]}, {7, 
        FormBox["\"\"", TraditionalForm]}, {8, 
        FormBox["\"\"", TraditionalForm]}, {9, 
        FormBox["\"\"", TraditionalForm]}, {10, 
        FormBox["\"\"", TraditionalForm]}}}}, {{{{-13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", 
           RowBox[{"-", "6"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", 
           RowBox[{"-", "5"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.210340371976182, 
        FormBox[
         TemplateBox[{"10", 
           RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-6.907755278982137, 
        FormBox["0.001`", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.605170185988091, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.010\"", 0.01, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.100\"", 0.1, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-15.01948336229021, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.73180128983843, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.326336181730264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.172185501903007`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-14.038654109278484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-13.9208710736221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.716898269296165`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.429216196844383`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-12.02375108873622, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.86960040890896, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.736069016284437`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-11.618285980628055`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-10.41431317630212, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-10.126631103850338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.721165995742174, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.567015315914915, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.433483923290392, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-9.315700887634009, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-8.111728083308073, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.824046010856292, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.418580902748128, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.264430222920869, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.013115794639964, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.809142990314028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.521460917862246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.115995809754082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.961845129926823, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.8283137373023015`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.710530701645918, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.506557897319982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.659260036932778, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.70805020110221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{-46.051701859880914`, 
        FormBox["\"\"", TraditionalForm]}, {-43.74911676688687, 
        FormBox["\"\"", TraditionalForm]}, {-41.44653167389282, 
        FormBox["\"\"", TraditionalForm]}, {-39.14394658089878, 
        FormBox["\"\"", TraditionalForm]}, {-36.841361487904734`, 
        FormBox["\"\"", TraditionalForm]}, {-34.538776394910684`, 
        FormBox["\"\"", TraditionalForm]}, {-32.23619130191664, 
        FormBox["\"\"", TraditionalForm]}, {-29.933606208922594`, 
        FormBox["\"\"", TraditionalForm]}, {-27.631021115928547`, 
        FormBox["\"\"", TraditionalForm]}, {-25.328436022934504`, 
        FormBox["\"\"", TraditionalForm]}, {-23.025850929940457`, 
        FormBox["\"\"", TraditionalForm]}, {-20.72326583694641, 
        FormBox["\"\"", TraditionalForm]}, {-18.420680743952367`, 
        FormBox["\"\"", TraditionalForm]}, {-16.11809565095832, 
        FormBox["\"\"", TraditionalForm]}, {-13.815510557964274`, 
        FormBox["\"\"", TraditionalForm]}, {-11.512925464970229`, 
        FormBox["\"\"", TraditionalForm]}, {-9.210340371976184, 
        FormBox["\"\"", TraditionalForm]}, {-6.907755278982137, 
        FormBox["\"\"", TraditionalForm]}, {-4.605170185988092, 
        FormBox["\"\"", TraditionalForm]}, {-2.302585092994046, 
        FormBox["\"\"", TraditionalForm]}, {0., 
        FormBox["\"\"", TraditionalForm]}, {2.302585092994046, 
        FormBox["\"\"", TraditionalForm]}, {4.605170185988092, 
        FormBox["\"\"", TraditionalForm]}, {6.907755278982137, 
        FormBox["\"\"", TraditionalForm]}, {9.210340371976184, 
        FormBox["\"\"", TraditionalForm]}, {11.512925464970229`, 
        FormBox["\"\"", TraditionalForm]}, {13.815510557964274`, 
        FormBox["\"\"", TraditionalForm]}, {16.11809565095832, 
        FormBox["\"\"", TraditionalForm]}, {18.420680743952367`, 
        FormBox["\"\"", TraditionalForm]}, {20.72326583694641, 
        FormBox["\"\"", TraditionalForm]}, {23.025850929940457`, 
        FormBox["\"\"", TraditionalForm]}, {25.328436022934504`, 
        FormBox["\"\"", TraditionalForm]}, {27.631021115928547`, 
        FormBox["\"\"", TraditionalForm]}, {29.933606208922594`, 
        FormBox["\"\"", TraditionalForm]}, {32.23619130191664, 
        FormBox["\"\"", TraditionalForm]}, {34.538776394910684`, 
        FormBox["\"\"", TraditionalForm]}, {36.841361487904734`, 
        FormBox["\"\"", TraditionalForm]}, {39.14394658089878, 
        FormBox["\"\"", TraditionalForm]}, {41.44653167389282, 
        FormBox["\"\"", TraditionalForm]}, {43.74911676688687, 
        FormBox["\"\"", TraditionalForm]}, {46.051701859880914`, 
        FormBox["\"\"", TraditionalForm]}}}, {{{0., 
        FormBox[
         TemplateBox[{"10", "0"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm]}, {1., 
        FormBox[
         TemplateBox[{"10", "1"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm]}, {2., 
        FormBox[
         TemplateBox[{"10", "2"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm]}, {3., 
        FormBox[
         TemplateBox[{"10", "3"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm]}, {4., 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm]}, {5., 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm]}, {6., 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm]}, {7., 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm]}, {8., 
        FormBox[
         TemplateBox[{"10", "8"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm]}, {9., 
        FormBox[
         TemplateBox[{"10", "9"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm]}, {10., 
        FormBox[
         TemplateBox[{"10", "10"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm]}, {11., 
        FormBox[
         TemplateBox[{"10", "11"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm]}, {12., 
        FormBox[
         TemplateBox[{"10", "12"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm]}}, {{0., 
        FormBox["\"\"", TraditionalForm]}, {1., 
        FormBox["\"\"", TraditionalForm]}, {2., 
        FormBox["\"\"", TraditionalForm]}, {3., 
        FormBox["\"\"", TraditionalForm]}, {4., 
        FormBox["\"\"", TraditionalForm]}, {5., 
        FormBox["\"\"", TraditionalForm]}, {6., 
        FormBox["\"\"", TraditionalForm]}, {7., 
        FormBox["\"\"", TraditionalForm]}, {8., 
        FormBox["\"\"", TraditionalForm]}, {9., 
        FormBox["\"\"", TraditionalForm]}, {10., 
        FormBox["\"\"", TraditionalForm]}}}}],
  FrameTicksStyle->Directive[
   FontFamily -> "CMU Serif", FontColor -> GrayLevel[0]],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Exp[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Exp[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->
   NCache[{{6.499999999999999, 10.499999999999998`}, {-15.65757863235951, 
      Log[2]}}, {{6.499999999999999, 
    10.499999999999998`}, {-15.65757863235951, 0.6931471805599453}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{None, None}, {None, None}},
  Ticks->{Automatic, 
    Charting`ScaledTicks[{Log, Exp}]}]], "Output",
 CellChangeTimes->{3.930730761057996*^9},
 CellLabel->"Out[91]=",ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],ExpressionUUID->"08ef0ae1-ea91-4fba-876e-4c6aac28724d"],

Cell[BoxData[
 GraphicsBox[{{{{}, {{{}, {}, 
       {RGBColor[0.6980392156862745, 0.01568627450980392, 0.], PointSize[
        0.012833333333333334`], AbsoluteThickness[1.6], 
        Dashing[{Small, Small}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQ/R8MJB0czska/952wv4MGEg5XNW7v/zCvOP2M8FA
2sFPuJuLo/uYfWoaCMg4NN88kqTYetTeGAxkHdj/Xys7PemI/T+webIOU/n1
z8zcdhhqnpxDq9Ar1f8fDtnPAJsn78Dh/cVMzfEQVL+CQ8SU9Tw9Sw9C7VNw
mHVRZEqSzEF7iPsUHCy6S3ecWnwAar+iQ5Ssoe8XywNQ8xUdVrT5q8bs2m9v
BDZPycFTUPLvDfH9UPOUHCR/PLk5rXOfPQMYKDtsfiRnIsW7D2qessMu02c9
+gv2Qs1TdigwbG986rAXap6Kw6Eu+ea2t3ug5qk45N1cMXvSkj1Q96k4TH/5
oWlnyh57AKWZpnE=
         "]]}}, 
      {RGBColor[0.6980392156862745, 0.01568627450980392, 0.], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6], 
       Dashing[{Small, Small}]}, {
       {RGBColor[0.6980392156862745, 0.01568627450980392, 0.], PointSize[
        0.012833333333333334`], AbsoluteThickness[1.6], 
        Dashing[{Small, Small}]}, {}}, {
       {RGBColor[0.6980392156862745, 0.01568627450980392, 0.], PointSize[
        0.012833333333333334`], AbsoluteThickness[1.6], 
        Dashing[{Small, Small}]}, {}}}, {{}, {}}}, {{}, {{{}, {}, 
       {RGBColor[0.6980392156862745, 0.01568627450980392, 0.], PointSize[
        0.012833333333333334`], AbsoluteThickness[1.6], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGDQB2IQPRMMxB1utmZ8Of/gtP1/MBB3EO9tZ13Qfto+DQwk
HFzcvvJPUj1tfwYMJBxal1ibbt19yt4YDCQd3EJmfWr2PmUPMU/S4cHq2oZz
105CzZN0uPFMetnc+JNQ86Qc3tzuChB+cQJqnpSDqGWJtl/RCXsjsHnSDtF7
tfcGM5yAmift4OqjYsU05TjUPGmHwvXlwZz6x+1TwebJODCtznF5fumY/Wmw
eTIOZouCU541HIO6T9aBfX5ivZjVMah5sg4emy7fs/l/1P4f2DxZhyUlWRO2
XTgKdZ+cQ6kdwzWfdUeh7pNziJUStGebfhTqPnmHb7Nbfwl0HrWfATZP3uGe
M8vS941Hoe6Td/AtahH9U3fU3gSsXsFhzUvbdl4gPx1svoLDQ20JoRu1R6Hu
UXCojNrgeqEWZp+Cg7Mu0+zztTDzFByeKzdOBvEh/lF0uHM1BsyHuFfRYSNf
LJgPMU/R4dNkCB9inqLD4w4IH2KeooOvaSySeUoORZaxSOYpObSaIZun5MBh
jmyekoM1lM8ABsoObObI5ik79Jghm6fskIViHoIPMU/ZIdMM2X0IPsQ8FTgf
Et8IPsQ8BB9ingqaeSoOGVA+AFS7cKE=
         "]]}}, 
      {RGBColor[0.6980392156862745, 0.01568627450980392, 0.], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6]}, {
       {RGBColor[0.6980392156862745, 0.01568627450980392, 0.], PointSize[
        0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
       {RGBColor[0.6980392156862745, 0.01568627450980392, 0.], PointSize[
        0.012833333333333334`], AbsoluteThickness[
        1.6]}, {}}}, {{}, {}}}}, {{{}, {{{}, {}, 
       {RGBColor[
        0.9372549019607843, 0.6274509803921569, 0.16862745098039217`], 
        PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
        Dashing[{Small, Small}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQ/R8MJB3svbZ/cntz1P4MGEg5TCwL907nOmo/Ewyk
HVZLVLqvkjtin5oGAjIOEldy8+pNDtsbg4GsQ85f8QtzQw7Z/wObJ+sQsTHp
UmXLQah5cg5HApnE9h87YD8DbJ68w74NnDyKMgeg+hUc0llrbpty7Ifap+Dw
6N7Skz9/7bWHuE/B4d/nyJv9vHuh9is6SKaUGpyy2QM1X9FhYk/zvM7W3fZG
YPOUHG6x/+6/92QX1Dwlh3NxhRMlInbZM4CBssPDbqM9p+/shJqn7JDG8jHo
QsFOqHnKDgLXvyvaC+2EmqfisNbdVD1n/w6oeSoOh/vvNT8o2wF1n4rDNdOg
mBDzHfYAJoWljQ==
         "]]}}, 
      {RGBColor[0.9372549019607843, 0.6274509803921569, 0.16862745098039217`],
        PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
       Dashing[{Small, Small}]}, {
       {RGBColor[
        0.9372549019607843, 0.6274509803921569, 0.16862745098039217`], 
        PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
        Dashing[{Small, Small}]}, {}}, {
       {RGBColor[
        0.9372549019607843, 0.6274509803921569, 0.16862745098039217`], 
        PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
        Dashing[{Small, Small}]}, {}}}, {{}, {}}}, {{}, {{{}, {}, 
       {RGBColor[
        0.9372549019607843, 0.6274509803921569, 0.16862745098039217`], 
        PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
        LineBox[CompressedData["
1:eJxd0V9IU2EcxvHTLANXYSDsnG3HnT+7kmTUhhYk71O0rjLKCEzIIDJrYqk3
S0qhIIiCUkRqu+qmO6UgIm/POW4LDJmT7KILDZIuhGUtyDH6s97fOyf+YIwv
HD57DtMv3+zocUmSFCp//n8n+HkwPfDF4977jv3l50G+P3e6aTHDrvKTkd8h
7f85lmHv+cnomPkavHIyw8L8FJyarBtaLKQZeQrOvvg0/juRFp6Ce7nsROlI
Wnhe3D3YHY18SAnPi0uPoq9O9KfYIe75MHh8KLpakxKeD9dine3Z5KzwfHjq
ViLT4VnWwz0/pkbuz7iyDpvjnh/NmRvfQ4OO2KfiV+F2MSY7wlPxprDmd9I2
+8M9FaNnkgvmiC32NaJ+5eHj80dtsa8RePvEW9xpi30BuPpuzQ1/tNgz7gVQ
O394rfDaEvsCuJio7axPWizCn9egxnYvLD+wWC/3NTS0d9nzo5bYo6F18npD
btgSv6fB+WG4l+IVT0Ood0+8rdz0PjomVpa71HLT3nK3lXYp8Yqn487n0ks5
XvF0FLufT8mbno6Nc2O8yTNwYYmaPAPrB8Z5k2dgXxM1eQbC3+h5iZ+JlvWt
nglvfqtn4pho8kxooskz4RFN+6pNXnCz6f+uNnnVJi+4zav2P49sbw0=
         "]]}}, 
      {RGBColor[0.9372549019607843, 0.6274509803921569, 0.16862745098039217`],
        PointSize[0.012833333333333334`], AbsoluteThickness[1.6]}, {
       {RGBColor[
        0.9372549019607843, 0.6274509803921569, 0.16862745098039217`], 
        PointSize[0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
       {RGBColor[
        0.9372549019607843, 0.6274509803921569, 0.16862745098039217`], 
        PointSize[0.012833333333333334`], AbsoluteThickness[
        1.6]}, {}}}, {{}, {}}}}, {{{}, {{{}, {}, 
       {RGBColor[0.7254901960784313, 0.8, 0.07058823529411765], PointSize[
        0.012833333333333334`], AbsoluteThickness[1.6], 
        Dashing[{Small, Small}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQ/R8MJB2q3+U+/Vt/2P4MGEg5ZK1bzrDnyiH7mWAg
7eDKX7Hklugh+9Q0EJBxWHhWgfG470F7YzCQdZhpNav9QtsB+39g82QdHj6d
KtY6aT/UPDmHPjX9CxNM99nPAJsn77A5f9r7pL97oPoVHCQWnZjy781uqH0K
DoczTmXcYNltD3GfgoONS3THduddUPsVHYwCth6rXb4Tar6iw4sFtbtv6O60
NwKbp+TQJOyht/nKDqh5Sg4rPy/pZZ21w54BDJQd+hf89sus2gE1T9lB94B7
9dq8HVDzlB2EEivWZubsgJqn4mBSvvOjUw7MPBWH7bvfFoL4EPepOPC9PQPm
AwBM5alb
         "]]}}, 
      {RGBColor[0.7254901960784313, 0.8, 0.07058823529411765], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6], 
       Dashing[{Small, Small}]}, {
       {RGBColor[0.7254901960784313, 0.8, 0.07058823529411765], PointSize[
        0.012833333333333334`], AbsoluteThickness[1.6], 
        Dashing[{Small, Small}]}, {}}, {
       {RGBColor[0.7254901960784313, 0.8, 0.07058823529411765], PointSize[
        0.012833333333333334`], AbsoluteThickness[1.6], 
        Dashing[{Small, Small}]}, {}}}, {{}, {}}}, {{}, {{{}, {}, 
       {RGBColor[0.7254901960784313, 0.8, 0.07058823529411765], PointSize[
        0.012833333333333334`], AbsoluteThickness[1.6], 
        LineBox[CompressedData["
1:eJxN0V9IU1EABvDboNmDQYxg7p/3316WaFiKQdH5ahRFUZBMFMxAs2jNf5CG
tsyHWXuoF03S1kMIkS9bUg/lw53b7kUfXEQ+DB96ElHBwhJhFdRq55w5P7hc
Ps7ld7/LlVu7rrSbBEE4/P/K3ydorPi65XvRt2yQHI0VYfVS7kPcIDdoyhCw
Lu6LPDVImqYMsdzG5nibQY7S2PBywT7cUmEQ5tkQ6g/0Lm3o3LMhar49duqV
zj07Ss0VHk+jzj073Nc/m7r36uQI9Ry49eDZ3ROxFPcc8H954lmrT3HPAX16
+PhKNknaqefEwz91JdFIkixQz4mu3jP3o0jyfS6czyVO1q0nuOfCz3M1owOj
CfKXei44Xs8MhLwJvq8cnZFs99DWLN9XjmMXR95u+2f5PhHvpqovzP2Ik3Hq
iXgvDLY6w3G+T8TyZGV2qSpOaujzEsxvPn0MrmrkJvUlHBI757Mxje+R0DPR
V+V/pPH3SYDpu/GtQ+OehKn+1cDYNY1/jwyxNFOZadT4XhkZyM31DQVPxuBm
T8mkr+DJSHsb7g35Cp6MaWUxFPQVPAUjtfLpfGeeggNNe5DvzFOwP/yLBHc8
BY/F37QLNCrSz1lnnoqrl1lnnoqZg6wzT4WFd+apuGNhne1Tcday23PvdPa/
3fBadnvFc+YVz5lXPP8HM2xsng==
         "]]}}, 
      {RGBColor[0.7254901960784313, 0.8, 0.07058823529411765], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6]}, {
       {RGBColor[0.7254901960784313, 0.8, 0.07058823529411765], PointSize[
        0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
       {RGBColor[0.7254901960784313, 0.8, 0.07058823529411765], PointSize[
        0.012833333333333334`], AbsoluteThickness[
        1.6]}, {}}}, {{}, {}}}}, {{{}, {{{}, {}, 
       {RGBColor[
        0.17254901960784313`, 0.3607843137254902, 0.07058823529411765], 
        PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
        Dashing[{Small, Small}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQ/R8MJB2eN7FM35h+yP4MGEg5sLFc+bD5+kH7mWAg
7fC6ILHxitFB+9Q0EJBxWJUS6a3TfMDeGAxkHfLjvPJfrNxv/w9snqzDn8TL
hkcy9kHNk3OYx2DPGBux134G2Dx5h1PzJuz80rEHql/BwWPy3JSVTHug9ik4
BPjatSQc2G0PcZ+Cg095WfCP1buh9is6mE446y+3cjfUfEWHhYGHvzAA+UZg
85QcEjkWnQDxIeYpOaTcnwfmM4CBssPlFxA+xDxlh4ZHED7EPGWHTCgfYp6K
QzGUDzFPxSEKyoe4T8UhEMoHALEHqCY=
         "]]}}, 
      {RGBColor[
       0.17254901960784313`, 0.3607843137254902, 0.07058823529411765], 
       PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
       Dashing[{Small, Small}]}, {
       {RGBColor[
        0.17254901960784313`, 0.3607843137254902, 0.07058823529411765], 
        PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
        Dashing[{Small, Small}]}, {}}, {
       {RGBColor[
        0.17254901960784313`, 0.3607843137254902, 0.07058823529411765], 
        PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
        Dashing[{Small, Small}]}, {}}}, {{}, {}}}, {{}, {{{}, {}, 
       {RGBColor[
        0.17254901960784313`, 0.3607843137254902, 0.07058823529411765], 
        PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGDQB2IQPRMMxB2enqzbr9xw2P4/GIg7PHerfNiectg+DQwk
HBIe5l9Y6HzY/gwYSDgskmCrvitz2N4YDCQduGtZfhx6f8geYp6kA49L8w72
PYeg5kk6/Ol+lTq/8RDUPCkH/QP8pScdDkHNk3KINzWYJvHroL0R2Dxph76v
l1mK1h2EmiftUOHD38ISfxBqnrTDkmPXd1rwHrRPBZsn42B9fuLbubsO2J8G
myfjYMYiUHEt4wDUfbIODS7Bjm2SB6DmyTrcf+i/s2POfvt/YPNkHcQ9/3+Q
FdwPdZ+cA6dJQEH95H1Q98k5NOvfS/mtug/qPnmHy/Uyh4NP7bWfATZP3uHN
s2/72xr3Qt0n73Bqz6vp7d577U3A6hUcLF+vPf1dba99Oth8BYdtfMvCeQT3
Qt2j4OA0/cvTu6x7ofYpOLDvr/5gzwgzT8Fhvog925n/e6D+UXRYzLCapxLI
h7hX0WFyMidzLpAPMU/RITM57W82kA8xT9GhYP3vjyA+xDxFB87PR8B8iHlK
DrLqR8F8iHlKDrfvQvgQ85QcTp2F8CHmKTmoxkD4DGCg7PAw8SiSecoO72KR
zVN2MI5DNk/Z4WossnnKDiehfIj7EHyIeSpwPiS+EXyIeQg+xDwVNPMQfADF
uYhX
         "]]}}, 
      {RGBColor[
       0.17254901960784313`, 0.3607843137254902, 0.07058823529411765], 
       PointSize[0.012833333333333334`], AbsoluteThickness[1.6]}, {
       {RGBColor[
        0.17254901960784313`, 0.3607843137254902, 0.07058823529411765], 
        PointSize[0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
       {RGBColor[
        0.17254901960784313`, 0.3607843137254902, 0.07058823529411765], 
        PointSize[0.012833333333333334`], AbsoluteThickness[
        1.6]}, {}}}, {{}, {}}}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{6.499999999999999, 0.07},
  Background->GrayLevel[1],
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      GraphicsBox[{
        Thickness[0.03557452863749555], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBmIQrf5J5eUsTnmHL/s+bk3/JurQG9Htz/hBxuFNW263
kbQYhP4t7VBz/8ct49diDibGQCAs7SBcOankbIqkgwiIXiLmMBMEOpUc+kH6
A6QcHrjGO876qORwoHtfk8ljaQeB2ID7Ru7KEPNmyzpsMf9xKIVLxUF+14J9
qXryDheuhr3R360CMZdFwSEhJEh9wUpVOH+DXt5ixj1qcL5oj9crli8aDiFv
L3+c0SjjMH0Cf5WZtpbDOiEdvnQ5MTgf7K9pLBh8sPknNaF8Dgd9rZXCF5Zo
Ovg/8bxkKszpcOKw09rMeZoOLeK1rJlsXBD7SjQdwOF1ksvB6wS77exQTQf7
Esfa0zHcDq+Lt4r+5kbw635bFZw7oQHn/weBeg1oeHA5bFB90jzvrbrDDd7b
YqlmXBD1HuoOW702WMz5+cd+LcgfdZIOXlv9jye3/bRXAIXTOjEHYzD4YQ8O
9xQxhxtuNjfP8ry2h8UfjA+OJ2NRqPv5HND5MPXXwfZzOLitObqcIULM4QwI
9LA7tCqwq56ZguDvCLaK+K8uAecHg8J9oYRDACi8LrM7MICAg6RDHyj+N3BA
04sU3D5weihUcohWjZA5JyME8UewEjR9icPdB0uP6HyYewGX1hvZ
            "], {{
            4.671880000000001, 12.392199999999999`}, {4.7437499999999995`, 
            12.643799999999999`}, {4.89844, 12.7266}, {5.27969, 12.7266}, {
            6.26875, 12.7266}, {6.757809999999998, 12.2734}, {
            6.757809999999998, 11.3906}, {6.757809999999998, 
            10.210899999999999`}, {5.99531, 9.60313}, {4.504689999999999, 
            9.60313}, {4.3140600000000004`, 9.60313}, {4.18281, 
            9.615629999999998}, {3.8968799999999995`, 9.6625}, {
            4.671880000000001, 12.392199999999999`}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           12.817199999999998`, 13.382800000000001`}, {12.1984, 
           13.382800000000001`}, {9.03906, 3.3812499999999996`}, {
           9.659379999999999, 3.3812499999999996`}, {12.817199999999998`, 
           13.382800000000001`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQbaC1UvhCianDm7bcbiNpMQeZeXGapxlMHRhAwEHM
Ycn9fXxzDps4zASBnWIOMybwV5llQ/mREg7paUDwzdBBuHJSyVkTJYeDbcvD
Tx0ycritKbvmf7OSw+nDTmsz5YwdzoCBkoOJMRA0Gzs8cI13nFWo7AC2/4mx
gxTIXgEVh5Ktor9Py5lA+apw/oldO3rZDNTgfF1F+S85ZuoOjSxH+w2/Gzsk
x95xY5bQcEgB0SuMHep+WxWcO6Hh4H9xYsw/Y2OHH29fH7A8rAlxr5mRg7nN
3qBpiVoOnzcEZM8SN4Tzz18Ne6M/WxuDz8LZJZ/8TtNBH+TeFF2HKe2tUZf3
aDqYgtQt1HWo/gQ0qArBh9ivDufX3P9xy/i1FJz/Zd/HrenfxODmiYDCL0UM
bh8sPmB8cLgZizqoPmmed1bKEIMPU/8fBPQNHNzWHF3OECEGCRcOA7h9MD44
HNKk4Py9+TVvZz5VdAAbu9kAEj8fFR003vLuM+g0htsHSy/ofJj9AOEf8O0=

            "], {{16.031299999999998`, 12.3219}, {16.031299999999998`, 
            12.6547}, {16.162499999999998`, 12.749999999999998`}, {16.6391, 
            12.749999999999998`}, {18.129699999999996`, 
            12.749999999999998`}, {18.821899999999996`, 
            12.237499999999997`}, {18.821899999999996`, 
            11.117199999999997`}, {18.821899999999996`, 
            10.521900000000002`}, {18.5703, 10.020299999999999`}, {18.1422, 
            9.793750000000003}, {17.593799999999998`, 9.48438}, {
            17.176599999999997`, 9.4125}, {16.031299999999998`, 
            9.389059999999999}, {16.031299999999998`, 12.3219}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1,
            3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGAAYV4gZgLi6RP4q8yyrRyq7v+4Zawt5gDj33eNd5xVKO1Q
99uq4FyEpUOMaoTMuT3yDteFPjmeZ7OA829J1yQabTWD8yWmXuHMWGQK1w/j
w8yH8YUrJ5WcfSIA128MBpxw82F8mP0wPsx9MP3o7u8PLlGZzo/J74/o9mfc
IOiw5P4+vjnKlg4ly0s2/OPngdsH46fE3nFjfmEG50eKb7/I8M8Urh/Gh5kP
46ekAcEyKbh++V0L9qX6ycHNh/Fh9sP4MPfB9KO7H6y/zAKDvyPYKuK/urjD
8hceev8dLRzetOV2G/0WdzDQWil8gQXBB7vnhDmcfwcU3lPNHfpA/jFA8GHm
w/hf9n3cmv5NxCFGwfFj8h1zBxNQ8BeLwP0D4//9VvpgjqEFqjzQfWuEdPjS
/4lguB8Ab6j8uA==
           "]]}, 
         Thickness[0.03557452863749555], StripOnInput -> False]}, {
       ImageSize -> {36.54374794520548, 21.240322789539228`}, 
        ImageSize -> {28.110575342465754`, 16.338709838107096`}, 
        BaselinePosition -> Scaled[0.32439307852814453`], 
        ImageSize -> {29., 17.}, 
        PlotRange -> {{0., 28.110000000000003`}, {0., 16.34}}, AspectRatio -> 
        Automatic}], TraditionalForm], None}, {
     FormBox[
      GraphicsBox[{
        Thickness[0.027754648903691368`], 
        StyleBox[{
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYC4mjVCJlzMkIOG1SfNM87q+IwYyYI8MD5S28t
f2zozO8gMfUKZ4aTuoN9iWPt6Rh+BxbOLvlkPwT/wtWwN/rRCP6jCPHtFxMQ
/DfFW0V/d6s7+D7xvGQqzO/wIkv72/S56lD7+OD8FvFa1kw2BD8G5L49vA4p
sXfcmGeoO7yofZx9XofXwWN/raxFurqDMQgUczqc2LWjl81AzUHjk8rLWZ3M
DqcOO63N/KfiAPZfDYPDnEXKO/8cV3EwAWv4Y9/IcrTfcLqKg8xGsflMD37Z
B96SrkksQvCfJC68ZqKP4Df8tio4p4HgT2lvjboso+LAov+L6xLPb/st5j8O
pXCpOHzZ93Fr+jQWBxg/Z2pCoUXxb3v3NUeXM/yQgqtXB7tTCm5eehoISDmc
AQGfX1D1kg4BoPCa/AOqXsKBFaz/u/1aIR2+9HticD44nGoQ/L6Ibn/GAlG4
fWBz14g4gINbksEBxofoY4HzD3bvazJZzA6hmcUcwO5axutw3zXecVahlAOP
I5/XjEwehx3BVhH/j0tB44fdAez8Y+ION3hvi6WasUH1izuA3bGBBc4H++cy
M5zPAAIOzA4ilZNKzqYg+OBw/IbgQ9RLwPlgcwUkIP6JZHZoVWBXPWMiAXUP
Nzz8/4PAfUE4Hz29AwBSDTnm
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           9.017189999999998, 13.382800000000001`}, {8.398439999999999, 
           13.382800000000001`}, {5.239059999999999, 3.3812499999999996`}, {
           5.85938, 3.3812499999999996`}, {9.017189999999998, 
           13.382800000000001`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKEZmI6uhRD0uvaSqpwWbGLcB
AJivAkM=
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4jMg8EbPQbTH6xVLiKpDRv6H1pNbtDH4Oxya
Hh3/oeKQEnvHjblCB86fMRMIbuo4mNnsDZp2EMFnAIEEBN9jf62shbuKg4kx
EFzWcfj59vUBS2UVB1OwPqD8mqPLGX4oO/z5VvpgTqGWw45gq4j/x6Ug6jer
O6hcexTMkKPswMLZJZ/cp+7wwDXecdZBZQddRfkvOWXqDlLz4jRPC6jA+RD3
I/gw9/0FmX9R3eFV8VbR369VHJJB/rmhAfcPjA/zfzinWLvxe2UM/qnDTmsz
/6k4bFB90jyvV8UhDQSeqTj4nGC3nf1VBeK/xVBxNVWHC1fD3uhbq0D03VN3
eNOW2220W8bh2K4dvWwf1B2mg8IpUsbhNchd3hoONfd/3DJ+LeXQwHK03/C7
hoP6J5WXszolHLaD3BmhCfH/RTE4H2yeNIIvUjmp5GyKKMS80xoOB7v3NZkk
Czn4XZwY8y9Zw6FVgV31zBcBh6eJC6+Z8Gs49Ed0+zMW8DvU/rYqONeh7iCz
UWw+0wJeSPgbI/jg8OdD8MHp4YaaQ8nykg3/zvM61HzaEJA9S81BFeReTz6o
/9UcbvDeFkv9xucgt/yFh95+VYcv+z5uTQ/jd2gE+S8cwd9i/uNQyikVOB8c
rwEqDi9qH2efz+GF8w+A/KPMDef/BwN2SDyJqDrYlTjWnp7DCuWrwfng+Fqr
DucH3JKuSbykAfHnZy6HDXp5ixlltBzcQOkxQsRhziLlnX+O6zrsza95O/Op
MiQ+xPUcGkDhtEIF4t8oPXj8w/ITLD2h5y8Aln17Ww==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQzeWmWsq0ysRBpHJSyVkWWYdGlqP9huImDsIgfoqk
g//FiTH/Jhs7HOze12TCLOEgPS9O8/QFIzj/cNvy8FNKCH5/cInK9PmGcP1g
89wNHWJUI2TOycg4FKzpvp0hYOhwBgTeyDqoPmmed/aXgcN/EKiXd9DXWil8
4YuBwx1N2TX/jRUdZED2LTCB8/n8109J7TBxWPntZcWZA0oOM0Eg08ThgWu8
46xCZYcXWdrfpsuaOPicYLedbarisOKFh97/g8YOUiBzBFSh4lD+BFWH60Kf
HM9PM4LzTx92Wpv5zxDOL9kq+vt0nqHDz7evD1gqq8LdK9rj9YolRMXBvunR
8RnZBhB3RCo7aLzl3WcgaeDgvubocoYVinD+jmCriP/p8nC+MQhcloD7F6x/
p4jD4vv7+OYEG8H5YPeWGsP5W8x/HEqJMnHQ+KTyclanOMQ9t0wceiO6/Rk3
yDigxycAtvvMZw==
            "], {{16.979699999999998`, 8.982809999999999}, {
            17.110899999999997`, 9.9125}, {17.5172, 10.354700000000001`}, {
            18.243800000000004`, 10.354700000000001`}, {18.970299999999995`, 
            10.354700000000001`}, {19.256299999999996`, 
            10.020299999999999`}, {19.412499999999998`, 8.982809999999999}, {
            16.979699999999998`, 8.982809999999999}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQfeKw09rMOCuHmSAQKeGwxfzHoRQtKweFXQv2pa4T
d/iy81bXX1Yrhweu8Y6zCsUdEmLvuDHfsITzl73w0Ps/EcE/AwI1lg5v2nK7
jaQl4Px2BXbVMyZScP7Kby8rzhxQhPPLD29znflXycG2MmKFaa6lQwSnWLvx
emWH/uASlen2lg5mNnuDpjmqOEQrOH5M/mPhMKW9NeqyjKqD+lvefQaVFg5S
8+I0T09QdbgpXZNodNQczk8DgWVmcP6BWlmL9COmEPE0FTh/b37N25lPleD8
D4vWK5yNUHL48630wRxGM4dwkHvuKzp82hCQPcsdwZcBm4vg93i9YjG5aAbX
D+ND5BF89zVHlzP8UHKIEN9+keGcmUM6yDliyg5qT5rnnT1lBgkfB2UHA62V
wheOmDl4gNRXKEPccxBq/goE3xgELiP4KaB4qlBxWHJ/H98cZXOHU6B4/qfi
8CJL+9v0uQg+WJ+xBZzvdYLddnarhcMGVaBDfBH825qya/4zK8P5/0GgX9Fh
Aih+1ptBwk9UwcGx6dHxGdVmDuqfVF7OOinvwOO/fkrqD1OHOaD09VPW4RYo
fraaOohUTio5yyILSW9dphD/p0nD+SZg/0jC+eD0dVEMEt4CZpD0ulMEHl4w
Pjh8A83h/JMgf52D8UUd+EDu6bBwaAWnRwmHz6D4nG4Bly/eKvr79DkLuH4H
kH+8LeF8cHhuRuN/tnSouv/jlrG3qAMsP0HSv7gDev4CAE4wimg=
            "], {{
            24.521899999999995`, 6.765629999999998}, {24.521899999999995`, 
            6.3968799999999995`}, {24.460899999999995`, 6.289059999999999}, {
            24.210899999999995`, 6.1468799999999995`}, {23.924999999999997`, 
            5.9796900000000015`}, {23.5906, 5.871880000000001}, {23.3406, 
            5.871880000000001}, {22.9234, 5.871880000000001}, {22.5906, 
            6.27813}, {22.5906, 6.790629999999999}, {22.5906, 
            6.837499999999998}, {22.5906, 7.540629999999999}, {23.0781, 
            7.970310000000001}, {24.521899999999995`, 8.495310000000002}, {
            24.521899999999995`, 6.765629999999998}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYvumR8dnVFs57M2veTvzqbJDehoQLLNy8Fhz
dDnDD2WH5S889P4ftHJYK6TDl/4PKv8MwT/Qtjz8lJE1nH/isNPaTD9rhzMg
MAfB/w8C/UpwfqsCu+oZE0k4/4FrvOOsi2IO9b+tCs5ZWDvEqEbInKsRc/A5
wW47u9TKQeOTystZL0XhfBNjEBB1WApyX6AtBh+mXnzqFc6MJhsHhV0L9qXy
iTmUbBX9fdrPxgHkjbRjCD7Y/XWScL7ytUfBDDJKcH44p1i78X0liPkXbRyk
5sVpnhZQcdhbK2uRrmIL56eCzDVD8GHu6bbx3JX2Sdlhyf19fHOKbR1EKieV
nN2iDNG/xNaBAQQSlB2+7LzV9feorUPl/R+3jK2VHZ5maX+b/hbBvy70yfG8
mR2cr6u1UvhCip1DJ8j8RQj+BtUnzfN8VeD8Rpaj/YbiqhC+ih3EfRNUIfG0
xxaVb4Pg+1ycGPPvsY2DAUgfiyo8PMDBHawM54PlW1QdeoNLVKbb28D1Pwe5
f661w4wJ/FVm3KqQdKBv7XDhatgb/d0qDrD057EfGBDuCD4sPQIAEWMeDw==

           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYsbAZoWqZyWBTYg4u9wyU25DVAwCn
NwJV
           "], CompressedData["
1:eJxlk11IU2EYx89sJV6YFzqXbqlzOyRaom4zEuX9n0CtiKitaJUhZlMrbGUF
GkIUqNSkRKw280LTMMM+bqKmuBbiBzElWUjpRSFCadvF+pCkZJ2P7RyoB56L
Hy/P5/t/NCdsJus6iqJkrBexHsV6g+WhcSqeQXUVa4npSGWCld5YBorWPcvy
gzTkve0FsjWIPGMrj55eBbrua11/Smm09B9+k+cHOlqajvrUNPyx7hznMnBV
PnYrV0mjY2VDuWNR4jMxq93V8xLz8V5gNfDVs0Mbfh8G8gtHTHeYcD0ncGBO
1VhRR2P77FitoR5wtMVdzrfTKKYvRXXulzjE2VMi8oMvu7JDMhLuXyeydnbB
THWli2zl5i/RoO+je2NXJcH1wt1DVaY0kGsLEw494G+utecdS8Gz7LO9slbg
pbnAEppQo2LUl2V9DRj0rPlU4nypQ91u65NkkZvSommvIUlkPp9KKezrEcCV
rxpXwMtZmcRXfhecm86QmK/znSChof3i1MlEbAmwCVwEn4rLmc7zSoEbCMwB
X9DRswmfT2et3D1OhHrDSfjpmruxZiTI4fJcUOM9u9a89f+ziYuXhfvZKjG/
L4agjLaopxsVmBzd+fjUPiLM16GAp5n90DqJ+febEkf6jcQvVvTMGkJEmEuv
gPL2u5iaTCDjm26pcylB2L8ZcHLmSsCgfb6Gskkc0VeEt7V1/8otYcL5lSIL
/5Ms8g938Hl1/mYhTsOE/zMFFuWLGWocgo5IGuysbAwaCPoY16CQO5gAQeng
WD+VkS70/4pgYGWp3uuReMTWGHBatSLzdY7ohP7jgJzMgfi3chrz3L4PSczr
a1BiXv8fgL2T0UX3jDrxHiP3+u/9/gV/WZcU
           "]]}, 
         Thickness[0.027754648903691368`], StripOnInput -> False]}, {
       ImageSize -> {46.83754620174346, 21.240322789539228`}, 
        ImageSize -> {36.02888169364881, 16.338709838107096`}, 
        BaselinePosition -> Scaled[0.32439307852814453`], 
        ImageSize -> {37., 17.}, PlotRange -> {{0., 36.03}, {0., 16.34}}, 
        AspectRatio -> Automatic}], TraditionalForm], None}},
  FrameStyle->Directive[
    GrayLevel[0], FontSize -> 15],
  FrameTicks->{{Automatic, {{0., 
       FormBox["\"\"", TraditionalForm]}, {0.05, 
       FormBox["\"\"", TraditionalForm]}, {0.1, 
       FormBox["\"\"", TraditionalForm]}, {0.15000000000000002`, 
       FormBox["\"\"", TraditionalForm]}, {0.2, 
       FormBox["\"\"", TraditionalForm]}, {0.25, 
       FormBox["\"\"", TraditionalForm]}, {0.30000000000000004`, 
       FormBox["\"\"", TraditionalForm]}, {0.35000000000000003`, 
       FormBox["\"\"", TraditionalForm]}, {0.4, 
       FormBox["\"\"", TraditionalForm]}, {0.45, 
       FormBox["\"\"", TraditionalForm]}, {0.5, 
       FormBox["\"\"", TraditionalForm]}, {0.55, 
       FormBox["\"\"", TraditionalForm]}, {0.6000000000000001, 
       FormBox["\"\"", TraditionalForm]}, {0.65, 
       FormBox["\"\"", TraditionalForm]}, {0.7000000000000001, 
       FormBox["\"\"", TraditionalForm]}, {0.75, 
       FormBox["\"\"", TraditionalForm]}, {0.8, 
       FormBox["\"\"", TraditionalForm]}, {0.8500000000000001, 
       FormBox["\"\"", TraditionalForm]}, {0.9, 
       FormBox["\"\"", TraditionalForm]}, {0.9500000000000001, 
       FormBox["\"\"", TraditionalForm]}, {1., 
       FormBox["\"\"", TraditionalForm]}, {1.05, 
       FormBox["\"\"", TraditionalForm]}, {1.1, 
       FormBox["\"\"", TraditionalForm]}, {1.1500000000000001`, 
       FormBox["\"\"", TraditionalForm]}, {1.2000000000000002`, 
       FormBox["\"\"", TraditionalForm]}, {1.25, 
       FormBox["\"\"", TraditionalForm]}, {1.3, 
       FormBox["\"\"", TraditionalForm]}, {1.35, 
       FormBox["\"\"", TraditionalForm]}, {1.4000000000000001`, 
       FormBox["\"\"", TraditionalForm]}, {1.4500000000000002`, 
       FormBox["\"\"", TraditionalForm]}, {1.5, 
       FormBox["\"\"", TraditionalForm]}, {1.55, 
       FormBox["\"\"", TraditionalForm]}, {1.6, 
       FormBox["\"\"", TraditionalForm]}, {1.6500000000000001`, 
       FormBox["\"\"", TraditionalForm]}, {1.7000000000000002`, 
       FormBox["\"\"", TraditionalForm]}, {1.75, 
       FormBox["\"\"", TraditionalForm]}, {1.8, 
       FormBox["\"\"", TraditionalForm]}, {1.85, 
       FormBox["\"\"", TraditionalForm]}, {1.9000000000000001`, 
       FormBox["\"\"", TraditionalForm]}, {1.9500000000000002`, 
       FormBox["\"\"", TraditionalForm]}, {2., 
       FormBox["\"\"", TraditionalForm]}, {2.0500000000000003`, 
       FormBox["\"\"", TraditionalForm]}, {2.1, 
       FormBox["\"\"", TraditionalForm]}, {2.15, 
       FormBox["\"\"", TraditionalForm]}, {2.2, 
       FormBox["\"\"", TraditionalForm]}, {2.25, 
       FormBox["\"\"", TraditionalForm]}, {2.3000000000000003`, 
       FormBox["\"\"", TraditionalForm]}, {2.35, 
       FormBox["\"\"", TraditionalForm]}, {2.4000000000000004`, 
       FormBox["\"\"", TraditionalForm]}, {2.45, 
       FormBox["\"\"", TraditionalForm]}, {2.5, 
       FormBox["\"\"", TraditionalForm]}, {2.5500000000000003`, 
       FormBox["\"\"", TraditionalForm]}, {2.6, 
       FormBox["\"\"", TraditionalForm]}, {2.6500000000000004`, 
       FormBox["\"\"", TraditionalForm]}, {2.7, 
       FormBox["\"\"", TraditionalForm]}, {2.75, 
       FormBox["\"\"", TraditionalForm]}, {2.8000000000000003`, 
       FormBox["\"\"", TraditionalForm]}, {2.85, 
       FormBox["\"\"", TraditionalForm]}, {2.9000000000000004`, 
       FormBox["\"\"", TraditionalForm]}, {2.95, 
       FormBox["\"\"", TraditionalForm]}, {3., 
       FormBox["\"\"", TraditionalForm]}, {3.0500000000000003`, 
       FormBox["\"\"", TraditionalForm]}, {3.1, 
       FormBox["\"\"", TraditionalForm]}, {3.1500000000000004`, 
       FormBox["\"\"", TraditionalForm]}, {3.2, 
       FormBox["\"\"", TraditionalForm]}, {3.25, 
       FormBox["\"\"", TraditionalForm]}, {3.3000000000000003`, 
       FormBox["\"\"", TraditionalForm]}, {3.35, 
       FormBox["\"\"", TraditionalForm]}, {3.4000000000000004`, 
       FormBox["\"\"", TraditionalForm]}, {3.45, 
       FormBox["\"\"", TraditionalForm]}, {3.5, 
       FormBox["\"\"", TraditionalForm]}, {3.5500000000000003`, 
       FormBox["\"\"", TraditionalForm]}, {3.6, 
       FormBox["\"\"", TraditionalForm]}, {3.6500000000000004`, 
       FormBox["\"\"", TraditionalForm]}, {3.7, 
       FormBox["\"\"", TraditionalForm]}, {3.75, 
       FormBox["\"\"", TraditionalForm]}, {3.8000000000000003`, 
       FormBox["\"\"", TraditionalForm]}, {3.85, 
       FormBox["\"\"", TraditionalForm]}, {3.9000000000000004`, 
       FormBox["\"\"", TraditionalForm]}, {3.95, 
       FormBox["\"\"", TraditionalForm]}, {4., 
       FormBox["\"\"", TraditionalForm]}, {4.05, 
       FormBox["\"\"", TraditionalForm]}, {4.1000000000000005`, 
       FormBox["\"\"", TraditionalForm]}, {4.15, 
       FormBox["\"\"", TraditionalForm]}, {4.2, 
       FormBox["\"\"", TraditionalForm]}, {4.25, 
       FormBox["\"\"", TraditionalForm]}, {4.3, 
       FormBox["\"\"", TraditionalForm]}, {4.3500000000000005`, 
       FormBox["\"\"", TraditionalForm]}, {4.4, 
       FormBox["\"\"", TraditionalForm]}, {4.45, 
       FormBox["\"\"", TraditionalForm]}, {4.5, 
       FormBox["\"\"", TraditionalForm]}, {4.55, 
       FormBox["\"\"", TraditionalForm]}, {4.6000000000000005`, 
       FormBox["\"\"", TraditionalForm]}, {4.65, 
       FormBox["\"\"", TraditionalForm]}, {4.7, 
       FormBox["\"\"", TraditionalForm]}, {4.75, 
       FormBox["\"\"", TraditionalForm]}, {4.800000000000001, 
       FormBox["\"\"", TraditionalForm]}, {4.8500000000000005`, 
       FormBox["\"\"", TraditionalForm]}, {4.9, 
       FormBox["\"\"", TraditionalForm]}, {4.95, 
       FormBox["\"\"", TraditionalForm]}, {5., 
       FormBox["\"\"", TraditionalForm]}, {5.050000000000001, 
       FormBox["\"\"", TraditionalForm]}, {5.1000000000000005`, 
       FormBox["\"\"", TraditionalForm]}, {5.15, 
       FormBox["\"\"", TraditionalForm]}, {5.2, 
       FormBox["\"\"", TraditionalForm]}, {5.25, 
       FormBox["\"\"", TraditionalForm]}, {5.300000000000001, 
       FormBox["\"\"", TraditionalForm]}, {5.3500000000000005`, 
       FormBox["\"\"", TraditionalForm]}, {5.4, 
       FormBox["\"\"", TraditionalForm]}, {5.45, 
       FormBox["\"\"", TraditionalForm]}, {5.5, 
       FormBox["\"\"", TraditionalForm]}, {5.550000000000001, 
       FormBox["\"\"", TraditionalForm]}, {5.6000000000000005`, 
       FormBox["\"\"", TraditionalForm]}, {5.65, 
       FormBox["\"\"", TraditionalForm]}, {5.7, 
       FormBox["\"\"", TraditionalForm]}, {5.75, 
       FormBox["\"\"", TraditionalForm]}, {5.800000000000001, 
       FormBox["\"\"", TraditionalForm]}, {5.8500000000000005`, 
       FormBox["\"\"", TraditionalForm]}, {5.9, 
       FormBox["\"\"", TraditionalForm]}, {5.95, 
       FormBox["\"\"", TraditionalForm]}, {6., 
       FormBox["\"\"", TraditionalForm]}, {6.050000000000001, 
       FormBox["\"\"", TraditionalForm]}, {6.1000000000000005`, 
       FormBox["\"\"", TraditionalForm]}, {6.15, 
       FormBox["\"\"", TraditionalForm]}, {6.2, 
       FormBox["\"\"", TraditionalForm]}, {6.25, 
       FormBox["\"\"", TraditionalForm]}, {6.300000000000001, 
       FormBox["\"\"", TraditionalForm]}, {6.3500000000000005`, 
       FormBox["\"\"", TraditionalForm]}, {6.4, 
       FormBox["\"\"", TraditionalForm]}, {6.45, 
       FormBox["\"\"", TraditionalForm]}, {6.5, 
       FormBox["\"\"", TraditionalForm]}, {6.550000000000001, 
       FormBox["\"\"", TraditionalForm]}, {6.6000000000000005`, 
       FormBox["\"\"", TraditionalForm]}, {6.65, 
       FormBox["\"\"", TraditionalForm]}, {6.7, 
       FormBox["\"\"", TraditionalForm]}, {6.75, 
       FormBox["\"\"", TraditionalForm]}, {6.800000000000001, 
       FormBox["\"\"", TraditionalForm]}, {6.8500000000000005`, 
       FormBox["\"\"", TraditionalForm]}, {6.9, 
       FormBox["\"\"", TraditionalForm]}, {6.95, 
       FormBox["\"\"", TraditionalForm]}, {7., 
       FormBox["\"\"", TraditionalForm]}, {7.050000000000001, 
       FormBox["\"\"", TraditionalForm]}, {7.1000000000000005`, 
       FormBox["\"\"", TraditionalForm]}, {7.15, 
       FormBox["\"\"", TraditionalForm]}, {7.2, 
       FormBox["\"\"", TraditionalForm]}, {7.25, 
       FormBox["\"\"", TraditionalForm]}, {7.300000000000001, 
       FormBox["\"\"", TraditionalForm]}, {7.3500000000000005`, 
       FormBox["\"\"", TraditionalForm]}, {7.4, 
       FormBox["\"\"", TraditionalForm]}, {7.45, 
       FormBox["\"\"", TraditionalForm]}, {7.5, 
       FormBox["\"\"", TraditionalForm]}, {7.550000000000001, 
       FormBox["\"\"", TraditionalForm]}, {7.6000000000000005`, 
       FormBox["\"\"", TraditionalForm]}, {7.65, 
       FormBox["\"\"", TraditionalForm]}, {7.7, 
       FormBox["\"\"", TraditionalForm]}, {7.75, 
       FormBox["\"\"", TraditionalForm]}, {7.800000000000001, 
       FormBox["\"\"", TraditionalForm]}, {7.8500000000000005`, 
       FormBox["\"\"", TraditionalForm]}, {7.9, 
       FormBox["\"\"", TraditionalForm]}, {7.95, 
       FormBox["\"\"", TraditionalForm]}, {8., 
       FormBox["\"\"", TraditionalForm]}, {8.05, 
       FormBox["\"\"", TraditionalForm]}, {8.1, 
       FormBox["\"\"", TraditionalForm]}, {8.15, 
       FormBox["\"\"", TraditionalForm]}, {8.200000000000001, 
       FormBox["\"\"", TraditionalForm]}, {8.25, 
       FormBox["\"\"", TraditionalForm]}, {8.3, 
       FormBox["\"\"", TraditionalForm]}, {8.35, 
       FormBox["\"\"", TraditionalForm]}, {8.4, 
       FormBox["\"\"", TraditionalForm]}, {8.450000000000001, 
       FormBox["\"\"", TraditionalForm]}, {8.5, 
       FormBox["\"\"", TraditionalForm]}, {8.55, 
       FormBox["\"\"", TraditionalForm]}, {8.6, 
       FormBox["\"\"", TraditionalForm]}, {8.65, 
       FormBox["\"\"", TraditionalForm]}, {8.700000000000001, 
       FormBox["\"\"", TraditionalForm]}, {8.75, 
       FormBox["\"\"", TraditionalForm]}, {8.8, 
       FormBox["\"\"", TraditionalForm]}, {8.85, 
       FormBox["\"\"", TraditionalForm]}, {8.9, 
       FormBox["\"\"", TraditionalForm]}, {8.950000000000001, 
       FormBox["\"\"", TraditionalForm]}, {9., 
       FormBox["\"\"", TraditionalForm]}, {9.05, 
       FormBox["\"\"", TraditionalForm]}, {9.1, 
       FormBox["\"\"", TraditionalForm]}, {9.15, 
       FormBox["\"\"", TraditionalForm]}, {9.200000000000001, 
       FormBox["\"\"", TraditionalForm]}, {9.25, 
       FormBox["\"\"", TraditionalForm]}, {9.3, 
       FormBox["\"\"", TraditionalForm]}, {9.35, 
       FormBox["\"\"", TraditionalForm]}, {9.4, 
       FormBox["\"\"", TraditionalForm]}, {9.450000000000001, 
       FormBox["\"\"", TraditionalForm]}, {9.5, 
       FormBox["\"\"", TraditionalForm]}, {9.55, 
       FormBox["\"\"", TraditionalForm]}, {9.600000000000001, 
       FormBox["\"\"", TraditionalForm]}, {9.65, 
       FormBox["\"\"", TraditionalForm]}, {9.700000000000001, 
       FormBox["\"\"", TraditionalForm]}, {9.75, 
       FormBox["\"\"", TraditionalForm]}, {9.8, 
       FormBox["\"\"", TraditionalForm]}, {9.850000000000001, 
       FormBox["\"\"", TraditionalForm]}, {9.9, 
       FormBox["\"\"", TraditionalForm]}, {9.950000000000001, 
       FormBox["\"\"", TraditionalForm]}, {10., 
       FormBox["\"\"", TraditionalForm]}}}, {{{0, 
       FormBox[
        TemplateBox[{"10", "0"}, "Superscript", SyntaxForm -> SuperscriptBox],
         TraditionalForm]}, {1, 
       FormBox[
        TemplateBox[{"10", "1"}, "Superscript", SyntaxForm -> SuperscriptBox],
         TraditionalForm]}, {2, 
       FormBox[
        TemplateBox[{"10", "2"}, "Superscript", SyntaxForm -> SuperscriptBox],
         TraditionalForm]}, {3, 
       FormBox[
        TemplateBox[{"10", "3"}, "Superscript", SyntaxForm -> SuperscriptBox],
         TraditionalForm]}, {4, 
       FormBox[
        TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> SuperscriptBox],
         TraditionalForm]}, {5, 
       FormBox[
        TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> SuperscriptBox],
         TraditionalForm]}, {6, 
       FormBox[
        TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> SuperscriptBox],
         TraditionalForm]}, {7, 
       FormBox[
        TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> SuperscriptBox],
         TraditionalForm]}, {8, 
       FormBox[
        TemplateBox[{"10", "8"}, "Superscript", SyntaxForm -> SuperscriptBox],
         TraditionalForm]}, {9, 
       FormBox[
        TemplateBox[{"10", "9"}, "Superscript", SyntaxForm -> SuperscriptBox],
         TraditionalForm]}, {10, 
       FormBox[
        TemplateBox[{"10", "10"}, "Superscript", SyntaxForm -> 
         SuperscriptBox], TraditionalForm]}, {11, 
       FormBox[
        TemplateBox[{"10", "11"}, "Superscript", SyntaxForm -> 
         SuperscriptBox], TraditionalForm]}, {12, 
       FormBox[
        TemplateBox[{"10", "12"}, "Superscript", SyntaxForm -> 
         SuperscriptBox], TraditionalForm]}}, {{0, 
       FormBox["\"\"", TraditionalForm]}, {1, 
       FormBox["\"\"", TraditionalForm]}, {2, 
       FormBox["\"\"", TraditionalForm]}, {3, 
       FormBox["\"\"", TraditionalForm]}, {4, 
       FormBox["\"\"", TraditionalForm]}, {5, 
       FormBox["\"\"", TraditionalForm]}, {6, 
       FormBox["\"\"", TraditionalForm]}, {7, 
       FormBox["\"\"", TraditionalForm]}, {8, 
       FormBox["\"\"", TraditionalForm]}, {9, 
       FormBox["\"\"", TraditionalForm]}, {10, 
       FormBox["\"\"", TraditionalForm]}}}},
  FrameTicksStyle->GrayLevel[0],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{6.499999999999999, 10.499999999999998`}, {0.07, 0.23}},
  PlotRangeClipping->True,
  PlotRangePadding->{{None, None}, {None, None}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.930730777670665*^9},
 CellLabel->"Out[92]=",ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],ExpressionUUID->"71dd3bf1-c334-4491-98b5-4b0d9dfdf954"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"mlist", "=", 
    RowBox[{"{", 
     RowBox[{".05", ",", ".08", ",", ".1"}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"plotTcCoulomb5", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"plotTcCoulomb", "[", 
       RowBox[{"5", ",", 
        RowBox[{"mlist", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"colourlist", "[", 
         RowBox[{"[", 
          RowBox[{"i", "+", "1"}], "]"}], "]"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", 
        RowBox[{"Length", "[", "mlist", "]"}]}], "}"}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"LogLinearPlot", "[", 
     RowBox[{
      SuperscriptBox["10", 
       RowBox[{"-", "9"}]], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", 
        SuperscriptBox["10", "6"], ",", 
        SuperscriptBox["10", "11"]}], "}"}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"colourlist", "[", 
            RowBox[{"[", 
             RowBox[{"2", ";;"}], "]"}], "]"}], ",", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"mat", "[", 
              RowBox[{"ToString", "[", 
               RowBox[{"mlist", "[", 
                RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", 
               RowBox[{"Length", "[", "mlist", "]"}]}], "}"}]}], "]"}], ",", 
           RowBox[{"Spacings", "\[Rule]", "0"}], ",", 
           RowBox[{"Background", "\[Rule]", "White"}], ",", 
           RowBox[{"LegendLabel", "\[Rule]", 
            RowBox[{
            "mat", "[", 
             "\"\<M/\\\\rm M_\\\\odot \
\\\\quad\\\\quad\\\\quad\\\\quad\\\\quad\\\\quad\>\"", "]"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"\"\<Column\>\"", ",", "4"}], "}"}]}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"Left", ",", "Bottom"}], "}"}]}], "]"}]}]}], "]"}], ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Background", "\[Rule]", "White"}], ",", 
       RowBox[{"Inset", "[", 
        RowBox[{
         RowBox[{
         "mat", "[", "\"\<\\\\rho = 10^5 \\\\rm \\\\, GeV \\\\, cm^{-3}\>\"", 
          "]"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Log", "[", 
            SuperscriptBox["10", "9.5"], "]"}], ",", "0.4"}], "}"}]}], 
        "]"}]}], "}"}]}]}], "\[IndentingNewLine]", "]"}]}]}], "Input",
 CellChangeTimes->{{3.9312325584884243`*^9, 3.9312325649120483`*^9}},
 CellLabel->
  "In[143]:=",ExpressionUUID->"6d991177-fa87-4f4b-9077-352a3e94e9dd"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{{}, {{{}, {}, 
         {RGBColor[
          0.9372549019607843, 0.6274509803921569, 0.16862745098039217`], 
          PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
          Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwBgQF+/iFib1JlAgAAABcAAAACAAAAoP+PmYqhK0AMExI6M3X9P+JDjHxT
jSxARvJkrMb//T8jiIhfHHktQBgBADOPqP4/Y8yEQuVkLkDT69rJaGb/P6QQ
gSWuUC9AaRurg/wUAEBzqj6EOx4wQPVQdrBecABAk8y89R+UMEARkofGaLwA
QLTuOmcECjFAAEMFQefxAEDUELnY6H8xQHrBTJcUDAFA9TI3Ss31MUBagiQD
qwgBQBZVtbuxazJAo8lcepvnAEA2dzMtluEyQCpzsf6dqgBAV5mxnnpXM0B9
x6MHuVQAQHe7LxBfzTNAzpu84p3T/z+Y3a2BQ0M0QNXJnTly3P4/uP8r8ye5
NEDtlNX96cz9P9ghqmQMLzVA4keBQsqt/D/5QyjW8KQ1QOkeW0ZMh/s/Gmam
R9UaNkB6d14T7GD6PzuIJLm5kDZAvLLRW1ZB+T9bqqIqngY3QKxwzFlvLvg/
e8wgnIJ8N0ATWNWDbS33P5zung1n8jdACd5/qARD9j+lPKk9
           "]]}}, 
        {RGBColor[
         0.9372549019607843, 0.6274509803921569, 0.16862745098039217`], 
         PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
         Dashing[{Small, Small}]}, {
         {RGBColor[
          0.9372549019607843, 0.6274509803921569, 0.16862745098039217`], 
          PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
          Dashing[{Small, Small}]}, {}}, {
         {RGBColor[
          0.9372549019607843, 0.6274509803921569, 0.16862745098039217`], 
          PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
          Dashing[{Small, Small}]}, {}}}, {{}, {}}}, {{}, {{{}, {}, 
         {RGBColor[
          0.9372549019607843, 0.6274509803921569, 0.16862745098039217`], 
          PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
          LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQHb1qkdY8NnWHP+W+V+7I/7Gf824eb/ondYcTkgIp
7HJ/7O8azf6gf0/Dwcq7/bGh9B97ufLpl3+c1HR4yVFi/1Dsj3387snbDm7V
clgnK89VLvDHfsH//pldC7UdhG1Mtnqy/7F/5NxTE9yr43BjqoDG51+/7ZU7
OuJlKnUd3usb2n1+/ds++UyL09MUPYfZUfr7i+/8tl8i0Ki6LkDfgXPtpmzJ
C7/ti1fZtVjLGTh4C7bGtp/8bT/5zJ6v8lMMHIxsZxgsPv7bfss7q3QWLkOH
2cobq7OB/CsCO2+8qDd0sE5RuZMJ5H81Mvc6+9XQIerL2lsgvljo1t0bs40c
fpqsB/PNyo11pz00cgi4tg7MD5+5cV5VuLEDM5RfvltfIP6sscMnKH/G3bWN
zs4mDtzXIfwd/7U/q+80cRCAyt9QXJXCo2/q8O8qhP/TWePahyWmDgxQeem0
Ze5XpczgfOsOlZ07JyD4kPgwh/OrzyjMaapB8CHxg+ADACLt4Ds=
           "]]}}, 
        {RGBColor[
         0.9372549019607843, 0.6274509803921569, 0.16862745098039217`], 
         PointSize[0.012833333333333334`], AbsoluteThickness[1.6]}, {
         {RGBColor[
          0.9372549019607843, 0.6274509803921569, 0.16862745098039217`], 
          PointSize[0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
         {RGBColor[
          0.9372549019607843, 0.6274509803921569, 0.16862745098039217`], 
          PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6]}, {}}}, {{}, {}}}}, {{{}, {{{}, {}, 
         {RGBColor[0.7254901960784313, 0.8, 0.07058823529411765], PointSize[
          0.012833333333333334`], AbsoluteThickness[1.6], 
          Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwBgQF+/iFib1JlAgAAABcAAAACAAAAoP+PmYqhK0BLwMKk51UHQOJDjHxT
jSxAFms6WvakB0AjiIhfHHktQM4NmSwuDAhAY8yEQuVkLkAmkH95qYkIQKQQ
gSWuUC9ABSAX9d0VCUBzqj6EOx4wQO5yPboTpAlAk8y89R+UMEBBjo3e3yQK
QLTuOmcECjFAYnZ75XaJCkDUELnY6H8xQM3+Je2ExgpA9TI3Ss31MUBCWpfA
9dUKQBZVtbuxazJAM+Pbfq23CkA2dzMtluEyQGk94xZJcQpAV5mxnnpXM0D9
GAip+QwKQHe7LxBfzTNAnvnlW8OXCUCY3a2BQ0M0QMfK2HGnHwlAuP8r8ye5
NEDvxRUhJLIIQNghqmQMLzVAYlofqd1aCED5QyjW8KQ1QCjOgEF6IQhAGmam
R9UaNkDwiAsJ3gUIQDuIJLm5kDZA0jucWwP+B0BbqqIqngY3QNFR4ukP/QdA
e8wgnIJ8N0CCAxsaCP0HQJzung1n8jdAvELXEQj9B0DhEZyC
           "]]}}, 
        {RGBColor[0.7254901960784313, 0.8, 0.07058823529411765], PointSize[
         0.012833333333333334`], AbsoluteThickness[1.6], 
         Dashing[{Small, Small}]}, {
         {RGBColor[0.7254901960784313, 0.8, 0.07058823529411765], PointSize[
          0.012833333333333334`], AbsoluteThickness[1.6], 
          Dashing[{Small, Small}]}, {}}, {
         {RGBColor[0.7254901960784313, 0.8, 0.07058823529411765], PointSize[
          0.012833333333333334`], AbsoluteThickness[1.6], 
          Dashing[{Small, Small}]}, {}}}, {{}, {}}}, {{}, {{{}, {}, 
         {RGBColor[0.7254901960784313, 0.8, 0.07058823529411765], PointSize[
          0.012833333333333334`], AbsoluteThickness[1.6], 
          LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQHb1qkdY8NnWH6jTLkqq1bA5z3s3jTf+k7pC6INB0
5no2h7tGsz/o39NwaPCY6PFsE5uDXPn0yz9Oajoca5i27892Nof43ZO3Hdyq
5cD58VT/lv1sDgv+98/sWqjtoHX+erziaTaHR849NcG9Og5zy6dn59xmc1Du
6IiXqdR10M1VvZ3ykc0h+UyL09MUPQeWy0Lqa3jYHZYINKquC9B3cP8xw2Kr
FrtD8Sq7Fms5AweX+lK3Kjd2h8ln9nyVn2LgMHffiVrvKHaHLe+s0lm4DB3Y
Qj/NvJjM7nBFYOeNF/WGDpvFTWJ90tgdvhqZe539CuR/abvRA+SLhW7dvTHb
yKGrpCezD8g3KzfWnfbQyMFy5YIsED985sZ5VeHGDvbf54P55bv1BeLPGjuU
+0HkZ9xd2+jsbOKw0B/C3/Ff+7P6ThOHS1D5G4qrUnj0TR1YofI/nTWufVhi
6vAYypdOW+Z+VcoMzrfuUNm5cwKCD4kPczi/+ozCnKYaBB8SPwg+AJIowI4=

           "]]}}, 
        {RGBColor[0.7254901960784313, 0.8, 0.07058823529411765], PointSize[
         0.012833333333333334`], AbsoluteThickness[1.6]}, {
         {RGBColor[0.7254901960784313, 0.8, 0.07058823529411765], PointSize[
          0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
         {RGBColor[0.7254901960784313, 0.8, 0.07058823529411765], PointSize[
          0.012833333333333334`], AbsoluteThickness[
          1.6]}, {}}}, {{}, {}}}}, {{{}, {{{}, {}, 
         {RGBColor[
          0.17254901960784313`, 0.3607843137254902, 0.07058823529411765], 
          PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
          Dashing[{Small, Small}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQveB//8yuhdoONxYXnHY4yevwyLmnJrhXx8FZ7+u9
Plk+B+WOjniZSl2HubKnuu/08Tkkn2lxepqi53BWfZFIhiy/wxKBRtV1AfoO
C1b2N+w7xO9QvMquxVrOwMGad97vCgsBh8ln9nyVn2LgcOxS+7/yLgGHLe+s
0lm4DB0+enraXT0r4HBFYOeNF/WGDr6WD7tt/wg4fDUy9zr71dAh4OA/T1VR
QQex0K27N2YbOXA5yBdxygk6mJUb6057aORwadmO7ybygg7hMzfOqwo3dsiY
+/nxEaB8+W59gfizxg4TuHsezwTyZ9xd2+jsbOLQGTBFdRqQv+O/9mf1nSYO
EqqKoiD+DcVVKTz6pg6vFkuB+T+dNa59WGLqsGMJhC+Vtsz9qpSZQzWUb92h
snPnBAQ/etUirXls5g5VUH71GYU5TTXmDhVQ/px383jTP5nD1QMA26iVAQ==

           "]]}}, 
        {RGBColor[
         0.17254901960784313`, 0.3607843137254902, 0.07058823529411765], 
         PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
         Dashing[{Small, Small}]}, {
         {RGBColor[
          0.17254901960784313`, 0.3607843137254902, 0.07058823529411765], 
          PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
          Dashing[{Small, Small}]}, {}}, {
         {RGBColor[
          0.17254901960784313`, 0.3607843137254902, 0.07058823529411765], 
          PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
          Dashing[{Small, Small}]}, {}}}, {{}, {}}}, {{}, {{{}, {}, 
         {RGBColor[
          0.17254901960784313`, 0.3607843137254902, 0.07058823529411765], 
          PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
          LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQHb1qkdY8NnUHpj+Tmj/I8TrMeTePN/2TuoPTnDX1
Kkq8DneNZn/Qv6fhsHTZ1Ysq6rwOcuXTL/84qelgyVb48JEer0P87snbDm7V
ctCvTDq+zYrXYcH//pldC7UdWl6f3JTlw+vwyLmnJrhXx+Ec59Y5Umm8Dsod
HfEylboOe6TfTtnUyeuQfKbF6WmKnoOQefKmy9t5HZYINKquC9B3uLvzGYPJ
O16H4lV2LdZyBg7h0ffvhavxOUw+s+er/BQDh8ONmZ0ZYXwOW95ZpbNwGTrI
PQhoWVXK53BFYOeNF/WGDhu4bnL/auJz+Gpk7nX2q6GD6J9f2k9b+RzEQrfu
3pht5DAt/fYP+TY+B7NyY91pD40cTCzvf1AA8sNnbpxXFW7ssL3e+iOIX75b
XyD+rLHD5C1WYP6Mu2sbnZ1NHO5yQOR3/Nf+rL7TxKGAC8K/obgqhUff1OE8
J4T/01nj2oclpg6MUHnptGXuV6XMHJZB+dYdKjt3TjBzWA7lQ+LDHM6vPqMw
p6kGwYfED4IPAPWtvQw=
           "]]}}, 
        {RGBColor[
         0.17254901960784313`, 0.3607843137254902, 0.07058823529411765], 
         PointSize[0.012833333333333334`], AbsoluteThickness[1.6]}, {
         {RGBColor[
          0.17254901960784313`, 0.3607843137254902, 0.07058823529411765], 
          PointSize[0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
         {RGBColor[
          0.17254901960784313`, 0.3607843137254902, 0.07058823529411765], 
          PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6]}, {}}}, {{}, {}}}}, {{{}, {}, 
       TagBox[
        {RGBColor[0.5607843137254902, 0.5254901960784314, 0.5647058823529412],
          AbsoluteThickness[1.6], Opacity[1.], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ/delaGHXQm2HqdfUXnDrCdrFTYtdkXIbwd//3GO9
nagOnF87Za35ukkIfkHA36Nn2XXh/JYjh7UXViH4U5wkeAy+I/g3z4d/ysvW
g/Ml01WDM18i+NXbMrvFU/XhfCHRmSdLbyD4l+y0Dx7XMoDzt1XVL9BJRfBX
C/VnZ89D8Oeuf/q5/Q6Cr3XFsL5GzBDO3/r3yHG/UAQ/oFn4z69JCH7bhHDj
+jMI/q5Fj9QfchnB+R02yfLSrgh+yG2tK0YtCL7htbUlKocQ/BURahLvfiP4
sg+eVky1Mobzdd7PuiNSiuD7RHHr5K1D8LNOHbJY+gbBVzqU77FFzQTOv7Ev
WXRhKoI/X1z4XPpiBJ/hx/ZOtrsIfvzdxUzN0qZwfoRXa931UAQ/SVjpGWs/
gp/1kJVb6CyCz2N+3+gbmxmcv2bif/Edrgj+s2JRhqAGBN9w07PLR3ci+FVf
/6WI/0DwYw/w/HQwMofz7SYkenkUIvgGewrbNdcj+Hvyy48/eoHgu2kcOVKp
bgHnZ2ewHX2RiOAvYGHZaDgbwb+81CMq4iaCv/BcE1u4sCWcX9EQummrMYLv
b6QRJxKC4AMAQAhMTw==
          "]]},
        Annotation[#, "Charting`Private`Tag$29624#1"]& ]}, {}}}, InsetBox[
     TemplateBox[{GraphicsBox[{
         Thickness[0.04364906154517678], 
         StyleBox[{
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQHa0aIXNORsChgeVov+F2LYftXhss5vzkgvO3gfls
Dsd37ehlC9By6I/o9mcsYHao/rQhILtK00G8SWaKweXf9n4XJ8b8U9ZwCHji
ecl08hf7NDBQhfOVrz0KZpijBOcbgwCzgoPMRrH5TA9+2d93jXecVSjlwO3I
5zXjJaMDWPsxcQcTkLpiVoczILBG1KFgecmGf/5cDjuDrSL+t4s4fN33cWv6
NX44fyYIRArB+RB3iDi4rTm6nCFC1GGdkA5fupyYw8HufU0mzOIQ+rGEwwEQ
vVjS4QHIHRulHNQ/qbycpSkP57uD9FcowfkXroa90Y9Wd3jTltttFC0GDy/0
8AQAoGWTaA==
             "], {{3.9921899999999995`, 13.048399999999999`}, {
             4.9937499999999995`, 13.048399999999999`}, {5.52969, 11.7016}, {
             5.52969, 9.209380000000001}, {5.52969, 6.718749999999999}, {
             5.00469, 5.44375}, {3.97969, 5.44375}, {2.95469, 5.44375}, {
             2.4296900000000003`, 6.718749999999999}, {2.4296900000000003`, 
             9.19844}, {2.4296900000000003`, 11.725000000000001`}, {
             2.9671900000000004`, 13.048399999999999`}, {3.9921899999999995`, 
             13.048399999999999`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            9.157809999999998, 5.8125}, {9.157809999999998, 6.18281}, {
            8.848440000000002, 6.49219}, {8.490630000000001, 6.49219}, {
            8.132809999999997, 6.49219}, {7.8343799999999995`, 6.19375}, {
            7.8343799999999995`, 5.8125}, {7.8343799999999995`, 5.35938}, {
            8.23906, 5.168749999999999}, {8.490630000000001, 
            5.168749999999999}, {8.740630000000001, 5.168749999999999}, {
            9.157809999999998, 5.371880000000001}, {9.157809999999998, 
            5.8125}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQzcLZJZ/Mp+XQwHK033C7lsOpw05rM/dpoPHVHY7v
2tHLFqDlsEkvbzHjHTWH6k8bArKrNB1qwLSqg9/FiTH/lDUcAm5J1yROUnFI
AwNVOF/52qNghjlKcL4xCDArQMyLUXW47xrvOKtQCmqeGkT/MXGHKe2tUZdj
1B3OgMAaUQfRHq9XLFM0HHYGW0X8bxdx8DnBbjv7qyacD1anow3nm4At0nFw
W3N0OUOEqMOTxIXXTPh1HQ5272syYRZ3+POt9MGcQj2HAyD+YkmHrQ5Nj45H
6Duof1J5OUtTHs53B+mvUILzL1wNe6Mfre6wXvVJ8zxdXXh4oYcnAFpYk5A=

             "], {{12.992200000000004`, 13.048399999999999`}, {13.9938, 
             13.048399999999999`}, {14.529699999999998`, 11.7016}, {
             14.529699999999998`, 9.209380000000001}, {14.529699999999998`, 
             6.718749999999999}, {14.004699999999998`, 5.44375}, {
             12.979700000000001`, 5.44375}, {11.954700000000003`, 5.44375}, {
             11.4297, 6.718749999999999}, {11.4297, 9.19844}, {11.4297, 
             11.725000000000001`}, {11.967199999999998`, 
             13.048399999999999`}, {12.992200000000004`, 
             13.048399999999999`}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4uKtor9P8xk5/AeBeg0HA62VwhdSTOB8nxPs
trOnIvgrXnjo/V9o4vAapLFbw2HGBP4qs9UmDrqK8l9ytmk4PElceM1E3hSi
76qWw5L7+/jmMJs6PIgQ336RQRsqbgLhN2g5NLIc7TfcbuJgbrM3aFoilF+O
4Ku/5d1n8NMQzj8DAmsMHC5cDXujv1vFYSYIrDSA2LsewW/4bVVwbgWCP6W9
NeryHAT/1GGntZl1Kg5fdt7q+rvVwOEVyD/ZKg4nQeLnEHywv/UN4XxuN9VS
plWGDmYg9ziqQNyrbuTQbeO5K+2TMsS8VmOIPn5lh5TYO27MGiYOe/Nr3s6c
qgjnGxgDQbEcnA9Wf1/S4UWW9rfpucYOVfd/3DL2FnPoDy5RmV5vBOcfbFse
fsoJwYfFX8jbyx9nLBRzABlrvNnQQWHXgn2p68Qd/n4rfTAn0NAhDQSOSThM
B8UXt6EDAwg4SEL4pw3g/MMg84sQ/GSQ+zwMHOTB5knA+TGqETLnasThfEi8
iDp83hCQPeu6gcPOYKuI/+0iDtEKjh+T9xjC+WB1e4zgfF7/9VNSZxg7PHCN
d5x1UdRBZl6c5mkDE6j9Eg52lRErTPeaOKSDPSAFCZ+/JhD7ZWTh/LVCOnzp
cQpwPli9mBIk/R2GyuspO6g+aZ53VgtqfoIKJL0vMYa4K0fV4brQJ8fz34wc
djg0PTr+QxWSHvoMIfwKNQf0/AIA2Ohwkw==
            "]]}, 
          Thickness[0.04364906154517678], StripOnInput -> False]}, {
        ImageSize -> {29.788293897882937`, 21.240322789539228`}, 
         ImageSize -> {22.91407222914072, 16.338709838107096`}, 
         BaselinePosition -> Scaled[0.32439307852814453`], 
         ImageSize -> {23., 17.}, PlotRange -> {{0., 22.91}, {0., 16.34}}, 
         AspectRatio -> Automatic}],GraphicsBox[{
         Thickness[0.04364906154517678], 
         StyleBox[{
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQHa0aIXNORsChgeVov+F2LYftXhss5vzkgvO3gfls
Dsd37ehlC9By6I/o9mcsYHao/rQhILtK00G8SWaKweXf9n4XJ8b8U9ZwCHji
ecl08hf7NDBQhfOVrz0KZpijBOcbgwCzgoPMRrH5TA9+2d93jXecVSjlwO3I
5zXjJaMDWPsxcQcTkLpiVoczILBG1KFgecmGf/5cDjuDrSL+t4s4fN33cWv6
NX44fyYIRArB+RB3iDi4rTm6nCFC1GGdkA5fupyYw8HufU0mzOIQ+rGEwwEQ
vVjS4QHIHRulHNQ/qbycpSkP57uD9FcowfkXroa90Y9Wd3jTltttFC0GDy/0
8AQAoGWTaA==
             "], {{3.9921899999999995`, 13.048399999999999`}, {
             4.9937499999999995`, 13.048399999999999`}, {5.52969, 11.7016}, {
             5.52969, 9.209380000000001}, {5.52969, 6.718749999999999}, {
             5.00469, 5.44375}, {3.97969, 5.44375}, {2.95469, 5.44375}, {
             2.4296900000000003`, 6.718749999999999}, {2.4296900000000003`, 
             9.19844}, {2.4296900000000003`, 11.725000000000001`}, {
             2.9671900000000004`, 13.048399999999999`}, {3.9921899999999995`, 
             13.048399999999999`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            9.157809999999998, 5.8125}, {9.157809999999998, 6.18281}, {
            8.848440000000002, 6.49219}, {8.490630000000001, 6.49219}, {
            8.132809999999997, 6.49219}, {7.8343799999999995`, 6.19375}, {
            7.8343799999999995`, 5.8125}, {7.8343799999999995`, 5.35938}, {
            8.23906, 5.168749999999999}, {8.490630000000001, 
            5.168749999999999}, {8.740630000000001, 5.168749999999999}, {
            9.157809999999998, 5.371880000000001}, {9.157809999999998, 
            5.8125}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQzcLZJZ/Mp+XQwHK033C7lsOpw05rM/dpoPHVHY7v
2tHLFqDlsEkvbzHjHTWH6k8bArKrNB1qwLSqg9/FiTH/lDUcAm5J1yROUnFI
AwNVOF/52qNghjlKcL4xCDArQMyLUXW47xrvOKtQCmqeGkT/MXGHKe2tUZdj
1B3OgMAaUQfRHq9XLFM0HHYGW0X8bxdx8DnBbjv7qyacD1anow3nm4At0nFw
W3N0OUOEqMOTxIXXTPh1HQ5272syYRZ3+POt9MGcQj2HAyD+YkmHrQ5Nj45H
6Duof1J5OUtTHs53B+mvUILzL1wNe6Mfre6wXvVJ8zxdXXh4oYcnAFpYk5A=

             "], {{12.992200000000004`, 13.048399999999999`}, {13.9938, 
             13.048399999999999`}, {14.529699999999998`, 11.7016}, {
             14.529699999999998`, 9.209380000000001}, {14.529699999999998`, 
             6.718749999999999}, {14.004699999999998`, 5.44375}, {
             12.979700000000001`, 5.44375}, {11.954700000000003`, 5.44375}, {
             11.4297, 6.718749999999999}, {11.4297, 9.19844}, {11.4297, 
             11.725000000000001`}, {11.967199999999998`, 
             13.048399999999999`}, {12.992200000000004`, 
             13.048399999999999`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQPX0Cf5VZtLHDA9d4x1mFyg4zQaDTxMHnBLvt7K0q
DgdqZS3Sv8D4qnB+Rv6H1pMh6nB+QkiQ+gJPTQde//VTUiVMHBpYjvYbbtdy
+LwhIHvWcyM4X/VJ87yzswzh/CX39/HNWWzgcOqw09pMOU0438QYCD6rwflp
YKDq8DxL+9v0uwZw90WIb7/IIGfkcFtTds3/ZiWH/SD3XDFwCOcUazfuV3Do
9nrFYjLRwEGkclLJ2SXycH4q2DwZOB/MPSbuID71CmdGk6HDzmCriP/tIg7g
8LltBOeDw8fTBM4H+9/E1EFh14J9qevE4Xz3NUeXM8yQgfPvg8JXUcHhDBiY
QGgfRQf08AcAhj+l9Q==
             "], {{19.1422, 8.495310000000002}, {
             20.012500000000003`, 7.874999999999999}, {20.2984, 
             7.445309999999999}, {20.2984, 6.778130000000001}, {20.2984, 
             6.00313}, {19.762500000000003`, 5.4671899999999996`}, {
             18.987499999999997`, 5.4671899999999996`}, {18.081299999999995`, 
             5.4671899999999996`}, {17.473399999999994`, 
             6.1578100000000004`}, {17.473399999999994`, 7.195309999999999}, {
             17.473399999999994`, 7.9578099999999985`}, {17.735899999999997`, 
             8.459380000000001}, {18.426599999999997`, 9.018749999999999}, {
             19.1422, 8.495310000000002}}, {{19.010899999999996`, 9.9375}, {
             17.95, 10.6281}, {17.5219, 11.1766}, {17.5219, 
             11.843800000000002`}, {17.5219, 12.535899999999998`}, {
             18.057799999999997`, 13.024999999999999`}, {18.807799999999997`, 
             13.024999999999999`}, {19.618800000000004`, 
             13.024999999999999`}, {20.131299999999996`, 
             12.499999999999998`}, {20.131299999999996`, 11.6781}, {
             20.131299999999996`, 10.9984}, {19.7984, 10.460899999999999`}, {
             19.118800000000004`, 10.007799999999998`}, {19.059399999999997`, 
             9.973440000000002}, {19.059399999999997`, 9.973440000000002}, {
             19.010899999999996`, 9.9375}}}]}, 
          Thickness[0.04364906154517678], StripOnInput -> False]}, {
        ImageSize -> {29.788293897882937`, 21.240322789539228`}, 
         ImageSize -> {22.91407222914072, 16.338709838107096`}, 
         BaselinePosition -> Scaled[0.32439307852814453`], 
         ImageSize -> {23., 17.}, PlotRange -> {{0., 22.91}, {0., 16.34}}, 
         AspectRatio -> Automatic}],GraphicsBox[{
         Thickness[0.059031877213695405`], 
         StyleBox[{
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQHa0aIXNORsChgeVov+F2LYftXhss5vzkgvO3gfls
Dsd37ehlC9By6I/o9mcsYHao/rQhILtK00G8SWaKweXf9n4XJ8b8U9ZwCHji
ecl08hf7NDBQhfOVrz0KZpijBOcbgwCzgoPMRrH5TA9+2d93jXecVSjlwO3I
5zXjJaMDWPsxcQcTkLpiVoczILBG1KFgecmGf/5cDjuDrSL+t4s4fN33cWv6
NX44fyYIRArB+RB3iDi4rTm6nCFC1GGdkA5fupyYw8HufU0mzOIQ+rGEwwEQ
vVjS4QHIHRulHNQ/qbycpSkP57uD9FcowfkXroa90Y9Wd3jTltttFC0GDy/0
8AQAoGWTaA==
             "], {{3.9921899999999995`, 13.048399999999999`}, {
             4.9937499999999995`, 13.048399999999999`}, {5.52969, 11.7016}, {
             5.52969, 9.209380000000001}, {5.52969, 6.718749999999999}, {
             5.00469, 5.44375}, {3.97969, 5.44375}, {2.95469, 5.44375}, {
             2.4296900000000003`, 6.718749999999999}, {2.4296900000000003`, 
             9.19844}, {2.4296900000000003`, 11.725000000000001`}, {
             2.9671900000000004`, 13.048399999999999`}, {3.9921899999999995`, 
             13.048399999999999`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            9.157809999999998, 5.8125}, {9.157809999999998, 6.18281}, {
            8.848440000000002, 6.49219}, {8.490630000000001, 6.49219}, {
            8.132809999999997, 6.49219}, {7.8343799999999995`, 6.19375}, {
            7.8343799999999995`, 5.8125}, {7.8343799999999995`, 5.35938}, {
            8.23906, 5.168749999999999}, {8.490630000000001, 
            5.168749999999999}, {8.740630000000001, 5.168749999999999}, {
            9.157809999999998, 5.371880000000001}, {9.157809999999998, 
            5.8125}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uO7dvSyfdByaGA52m+4Xcuhhdd//ZSlag6v
i7eK/u7WgPN1FeW/5JhpODBxdsknv1NzyMj/0HoyRMPh77fSB3MM1R3Wqz5p
nper4bDF/MehFC91hxkzgaBSwyEl9o4b8w51BwOtlcIXlmg4/AcBeQ2Hye2t
UZf3QOkYNP4dBF+0x+sVi4img5nN3qBpiQj+iyztb9PnqsP5B7r3NZksloTz
+yK6/RkFJBx+vX19wPKxhsOXfR+3pn8Tg5jTqOGg8Unl5axOMYj/VDUc3rTl
dhtJizlIzYvTPH1BHape1OEEKHwuqEHUv0TwTYxBQNRBH+SvFF0MPky9+NQr
nBlN2nDzHkSIb7+ooA1xX4EYnA+2f7cEnD99An+V2WotB/T4AQAeirrg
            "]]}, 
          Thickness[0.059031877213695405`], StripOnInput -> False]}, {
        ImageSize -> {22.01743462017435, 21.240322789539228`}, 
         ImageSize -> {16.936488169364882`, 16.338709838107096`}, 
         BaselinePosition -> Scaled[0.32439307852814453`], 
         ImageSize -> {17., 17.}, 
         PlotRange -> {{0., 16.939999999999998`}, {0., 16.34}}, AspectRatio -> 
         Automatic}]},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               StyleBox[
                GraphicsBox[{
                  Thickness[0.00947238798901203], 
                  StyleBox[{
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4l9vXx+wZNZwmD6Bv8pMW8thziLlnX/YVeD8
qvs/bhlzSzi0KLCrnrkiA+Fni8Ll/Z94XjKdzInBTwgJUl9wUtNhxkwgiORz
aGA52m+4XdPhoWu846xAAQfRHq9XLCUIvsf+WlmL5xpwvq6i/JecbRoO/0FA
XsDh/NWwN/rRGg69Ed3+jBv4HTaoPmme91bdIUI1QuZcDb9DRv6H1pNX1B1M
jEGA3+Hvt9IHcyaqQ9xzmQ9inpm6w1avDRZzdvI5+F2cGPNPWd3hSPe+JpPF
fA4zQO7nVndQ/6TyclYnH8Scz2oOL2sfZ5/PYYGIa8o4bAfpr2SE2iMOEedk
cGAAAQcxh1cg9Trf7L/s+7g1/ZsonA9RL+pwnfe2WOo3Xgd0Pkw9KLhmSnI6
7Ai2ivivLgZVxw4R34ng94HCQUACzoe4W8IhABz+7A7paUBwTNLh9Bkg4OGA
mD9NCiK+TNDhRZb2t+lz1SHmTBCBuwfsjwRROB+k/cwaZUg8/lSHuGOmAtQ+
SQf+2ID7RuYKDgdB4cgs7vCmLbfbqFoekk68xRxC3l7+OCNRBu4/GB9mPpje
rILBh6m/oym75r+wMjx8we65o+SgAbYfwYfYLwHng427LAFx70slhwegdFUo
CU1Pyg41IPe9lnJ4mrjwmgm/mkMzr//6KawaDlPaW6Mu16jB0+cFULqbreYQ
cEu6JnGSpgMsv8DSN3r+AQCH1l3+
                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{15.917200000000001`, 13.382800000000001`}, {
                    15.298399999999999`, 13.382800000000001`}, {12.1391, 
                    3.3812499999999996`}, {12.7594, 3.3812499999999996`}, {
                    15.917200000000001`, 13.382800000000001`}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYvGpVzgzFlk4SIBoJw0HGL/m/o9bxq+l4Pwv
+z5uTf8m5vA8S/vb9FoLB7c1R5czRIg5nAGBHnOHN2253UbSCL6JMQiIQujH
Vhh8mPr9tbIW6SxWcPNmzASCm5YOB7v3NZkwi8P56WkgIAXn1/22Kjh3Qh3O
r/60ISC7StOhx+sViwmjlUNCSJD6gpOacPtYOLvkk98h+OY2e4OmJWo5+F2c
GPOv2QLO//Ot9MGch6YOvRHd/owbZBwK1nTfzlAwhsuD3XvEAIMPM//0Yae1
mfsMHZ4kLrxmcl4T4u5nhg6pILoNwYe5H8ZvVWBXPWMiA+eDw9FH3MGx6dHx
GbsNHUQqJ5WcTRGDmm8ADz8YHxa+MybwV5l1G2PwYerB/llg5FAFil9vMYdo
BcePyTlGUPPF4XyYe2B8XUX5Lznb1B22mP84lJJlCjf/jnRNotFUBB89PQEA
TS/1jQ==
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
                     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGAAYV4gZgLijXp5ixllHByq7v+4Zawt5gDj33eNd5xVKO3g
c4LddraqvUOMaoTMuT3yDkvu7+Obc9kWzl/6wkPvf6MNnP88ceE1k3xruH4Y
H2Y+jC9cOank7BMBuH5jMOCEmw/jw+yH8WHug+lHd3+MguPH5Dv2GPz+iG5/
xg2CDvlrum9nfLBzKFlesuEfPw/cPhhfX2ul8IUtNnC+ypPmeWdPWcP1w/gw
82H8lDQgWCYF1y+/a8G+VD85uPkwPsx+GB/mPph+dPeD9TvbYfB3BFtF/FcX
dyjZKvr7NJ+dw5u23G6j3+IOf76VPphz0RbOB7tnCoIPDu9EW4c+kH8MEHyY
+TD+l30ft6Z/E3HQeMu7z2ClrYMJKPiLReD+gfGPH3Zam/kPTR7ovjVCOnzp
/0Qw3A8AbywMdA==
                    "]]}, 
                   Thickness[0.00947238798901203], StripOnInput -> False]}, {
                 ImageSize -> {137.23851656288917`, 21.240322789539228`}, 
                  ImageSize -> {105.5680896637609, 16.338709838107096`}, 
                  BaselinePosition -> Scaled[0.32439307852814453`], 
                  ImageSize -> {106., 17.}, 
                  PlotRange -> {{0., 105.57}, {0., 16.34}}, AspectRatio -> 
                  Automatic}], {FontFamily -> "Arial"}, Background -> 
                GrayLevel[1], StripOnInput -> False]}, {
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    0.9372549019607843, 0.6274509803921569, 
                    0.16862745098039217`]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    0.9372549019607843, 0.6274509803921569, 
                    0.16862745098039217`]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}],
                     "Grid"], 
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.7254901960784313, 0.8, 0.07058823529411765]], {
                    
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    0.7254901960784313, 0.8, 0.07058823529411765]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}],
                     "Grid"], 
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    0.17254901960784313`, 0.3607843137254902, 
                    0.07058823529411765]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    0.17254901960784313`, 0.3607843137254902, 
                    0.07058823529411765]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}],
                     "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}], 
                "Grid"]}}, GridBoxAlignment -> {"Columns" -> {{Center}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> GrayLevel[1], StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    0.9372549019607843, 0.6274509803921569, 
                    0.16862745098039217`], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[
                    0.6248366013071895, 0.41830065359477125`, 
                    0.11241830065359479`], FrameTicks -> None, 
                   PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.9372549019607843`", ",", "0.6274509803921569`", ",", 
                    "0.16862745098039217`"}], "]"}], NumberMarks -> False]], 
                 Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                 Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[
                    0.9372549019607843, 0.6274509803921569, 
                    0.16862745098039217`]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[
                0.9372549019607843, 0.6274509803921569, 0.16862745098039217`],
                 Editable -> False, Selectable -> False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.7254901960784313, 0.8, 0.07058823529411765], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[
                    0.48366013071895425`, 0.5333333333333334, 
                    0.047058823529411764`], FrameTicks -> None, 
                   PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.7254901960784313`", ",", "0.8`", ",", 
                    "0.07058823529411765`"}], "]"}], NumberMarks -> False]], 
                 Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                 Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.7254901960784313, 0.8, 0.07058823529411765]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[0.7254901960784313, 0.8, 0.07058823529411765], 
                Editable -> False, Selectable -> False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    0.17254901960784313`, 0.3607843137254902, 
                    0.07058823529411765], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[
                    0.1150326797385621, 0.24052287581699347`, 
                    0.047058823529411764`], FrameTicks -> None, 
                   PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.17254901960784313`", ",", "0.3607843137254902`", ",", 
                    "0.07058823529411765`"}], "]"}], NumberMarks -> False]], 
                 Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                 Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[
                    0.17254901960784313`, 0.3607843137254902, 
                    0.07058823529411765]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[
                0.17254901960784313`, 0.3607843137254902, 
                 0.07058823529411765], Editable -> False, Selectable -> 
                False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    0.22745098039215686`, 0.23921568627450981`, 
                    0.45098039215686275`], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[
                    0.1516339869281046, 0.15947712418300655`, 
                    0.30065359477124187`], FrameTicks -> None, 
                   PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.22745098039215686`", ",", "0.23921568627450981`", ",", 
                    "0.45098039215686275`"}], "]"}], NumberMarks -> False]], 
                 Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                 Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[
                    0.22745098039215686`, 0.23921568627450981`, 
                    0.45098039215686275`]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[
                0.22745098039215686`, 0.23921568627450981`, 
                 0.45098039215686275`], Editable -> False, Selectable -> 
                False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    0.5607843137254902, 0.5254901960784314, 
                    0.5647058823529412], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[
                    0.3738562091503268, 0.35032679738562095`, 
                    0.3764705882352941], FrameTicks -> None, PlotRangePadding -> 
                   None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.5607843137254902`", ",", "0.5254901960784314`", ",", 
                    "0.5647058823529412`"}], "]"}], NumberMarks -> False]], 
                 Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                 Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[
                    0.5607843137254902, 0.5254901960784314, 
                    0.5647058823529412]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[
                0.5607843137254902, 0.5254901960784314, 0.5647058823529412], 
                Editable -> False, Selectable -> False]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLabel", "\[Rule]", 
             GraphicsBox[{
               Thickness[0.00947238798901203], 
               StyleBox[{
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYSWAzQs1gJpKNSy8ldpHqZlq7AZc4
APyXAjk=
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4l9vXx+wZNZwmD6Bv8pMW8thziLlnX/YVeD8
qvs/bhlzSzi0KLCrnrkiA+Fni8Ll/Z94XjKdzInBTwgJUl9wUtNhxkwgiORz
aGA52m+4XdPhoWu846xAAQfRHq9XLCUIvsf+WlmL5xpwvq6i/JecbRoO/0FA
XsDh/NWwN/rRGg69Ed3+jBv4HTaoPmme91bdIUI1QuZcDb9DRv6H1pNX1B1M
jEGA3+Hvt9IHcyaqQ9xzmQ9inpm6w1avDRZzdvI5+F2cGPNPWd3hSPe+JpPF
fA4zQO7nVndQ/6TyclYnH8Scz2oOL2sfZ5/PYYGIa8o4bAfpr2SE2iMOEedk
cGAAAQcxh1cg9Trf7L/s+7g1/ZsonA9RL+pwnfe2WOo3Xgd0Pkw9KLhmSnI6
7Ai2ivivLgZVxw4R34ng94HCQUACzoe4W8IhABz+7A7paUBwTNLh9Bkg4OGA
mD9NCiK+TNDhRZb2t+lz1SHmTBCBuwfsjwRROB+k/cwaZUg8/lSHuGOmAtQ+
SQf+2ID7RuYKDgdB4cgs7vCmLbfbqFoekk68xRxC3l7+OCNRBu4/GB9mPpje
rILBh6m/oym75r+wMjx8we65o+SgAbYfwYfYLwHng427LAFx70slhwegdFUo
CU1Pyg41IPe9lnJ4mrjwmgm/mkMzr//6KawaDlPaW6Mu16jB0+cFULqbreYQ
cEu6JnGSpgMsv8DSN3r+AQCH1l3+
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}}}, {{{15.917200000000001`, 13.382800000000001`}, {
                  15.298399999999999`, 13.382800000000001`}, {12.1391, 
                  3.3812499999999996`}, {12.7594, 3.3812499999999996`}, {
                  15.917200000000001`, 13.382800000000001`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                   3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYvGpVzgzFlk4SIBoJw0HGL/m/o9bxq+l4Pwv
+z5uTf8m5vA8S/vb9FoLB7c1R5czRIg5nAGBHnOHN2253UbSCL6JMQiIQujH
Vhh8mPr9tbIW6SxWcPNmzASCm5YOB7v3NZkwi8P56WkgIAXn1/22Kjh3Qh3O
r/60ISC7StOhx+sViwmjlUNCSJD6gpOacPtYOLvkk98h+OY2e4OmJWo5+F2c
GPOv2QLO//Ot9MGch6YOvRHd/owbZBwK1nTfzlAwhsuD3XvEAIMPM//0Yae1
mfsMHZ4kLrxmcl4T4u5nhg6pILoNwYe5H8ZvVWBXPWMiA+eDw9FH3MGx6dHx
GbsNHUQqJ5WcTRGDmm8ADz8YHxa+MybwV5l1G2PwYerB/llg5FAFil9vMYdo
BcePyTlGUPPF4XyYe2B8XUX5Lznb1B22mP84lJJlCjf/jnRNotFUBB89PQEA
TS/1jQ==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGAAYV4gZgLijXp5ixllHByq7v+4Zawt5gDj33eNd5xVKO3g
c4LddraqvUOMaoTMuT3yDkvu7+Obc9kWzl/6wkPvf6MNnP88ceE1k3xruH4Y
H2Y+jC9cOank7BMBuH5jMOCEmw/jw+yH8WHug+lHd3+MguPH5Dv2GPz+iG5/
xg2CDvlrum9nfLBzKFlesuEfPw/cPhhfX2ul8IUtNnC+ypPmeWdPWcP1w/gw
82H8lDQgWCYF1y+/a8G+VD85uPkwPsx+GB/mPph+dPeD9TvbYfB3BFtF/FcX
dyjZKvr7NJ+dw5u23G6j3+IOf76VPphz0RbOB7tnCoIPDu9EW4c+kH8MEHyY
+TD+l30ft6Z/E3HQeMu7z2ClrYMJKPiLReD+gfGPH3Zam/kPTR7ovjVCOnzp
/0Qw3A8AbywMdA==
                  "]]}, 
                Thickness[0.00947238798901203], StripOnInput -> False]}, {
              ImageSize -> {137.23851656288917`, 21.240322789539228`}, 
               ImageSize -> {105.5680896637609, 16.338709838107096`}, 
               BaselinePosition -> Scaled[0.32439307852814453`], 
               ImageSize -> {106., 17.}, 
               PlotRange -> {{0., 105.57}, {0., 16.34}}, AspectRatio -> 
               Automatic}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"\"Column\"", ",", "4"}], "}"}]}], ",", 
           RowBox[{"Spacings", "\[Rule]", "0"}], ",", 
           RowBox[{"Background", "\[Rule]", 
             InterpretationBox[
              ButtonBox[
               TooltipBox[
                GraphicsBox[{{
                   GrayLevel[0], 
                   RectangleBox[{0, 0}]}, {
                   GrayLevel[0], 
                   RectangleBox[{1, -1}]}, {
                   GrayLevel[1], 
                   RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                 "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                 FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                 None, PlotRangePadding -> None, ImageSize -> 
                 Dynamic[{
                   Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                StyleBox[
                 RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> False]],
                Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
               Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
               With[{Typeset`box$ = EvaluationBox[]}, 
                 If[
                  Not[
                   AbsoluteCurrentValue["Deployed"]], 
                  SelectionMove[Typeset`box$, All, Expression]; 
                  FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                  FrontEnd`Private`$ColorSelectorInitialColor = GrayLevel[1]; 
                  FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                  MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
               Automatic, Method -> "Preemptive"], 
              GrayLevel[1], Editable -> False, Selectable -> False]}]}], 
         "]"}]& )], Scaled[{0.01, 0.01}], ImageScaled[{0, 0}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{13.815510557964274`, 0},
   Background->GrayLevel[1],
   DisplayFunction->Identity,
   Epilog->{Background -> GrayLevel[1], 
     InsetBox[
      GraphicsBox[{
        Thickness[0.011176930814798256`], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQAWIQvT3YKuI/u7SDMQg0KzrA+P9BoF/JQf2TystZJyUd
prS3Rl2WUXXoj+j2Z9wgDOe3iNeyZrJxwfkvax9nn1/D4MAfG3Df6LiSw3rp
bbqn3vy07wXrk3VITwOCZx/tQVSamqhDwBPPS6aTP9gzgMACYYeZYPDcXhVk
ryefw58tXf8unDlvz+PI5zVjJZuDRZKuHavDdzh/u9cGizk7GR36QOYXiDn4
g8y7jMkXqZxUcjZFzMGuxLH2tAyLwxkQWCMCoXu44fx1Qjp86XKicD4sPNzX
HF3O8EPaAT28AGJLh+s=
            "], {{5.851559999999999, 
            8.732809999999999}, {5.851559999999999, 7.851559999999999}, {
            5.351559999999999, 5.4906299999999995`}, {3.7062500000000003`, 
            5.4906299999999995`}, {2.6687499999999997`, 
            5.4906299999999995`}, {2.58594, 6.695309999999999}, {2.58594, 
            6.945309999999999}, {2.58594, 7.851559999999999}, {
            3.0624999999999996`, 10.270299999999999`}, {4.731249999999999, 
            10.270299999999999`}, {5.7437499999999995`, 
            10.270299999999999`}, {5.851559999999999, 9.209380000000001}, {
            5.851559999999999, 8.732809999999999}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
           2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{17.2422, 9.23438}, {
           17.2422, 9.901560000000002}, {11.1391, 9.901560000000002}, {
           11.1391, 9.23438}, {17.2422, 9.23438}}, {{17.2422, 
           6.814060000000001}, {17.2422, 7.481249999999999}, {11.1391, 
           7.481249999999999}, {11.1391, 6.814060000000001}, {17.2422, 
           6.814060000000001}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYgOtlcIXjlg4NLAc7TfcruXQF1yiMn2+mcPr
4q2iv7s14HxdRfkvOWYaDn4XJ8b8O2zmkJH/ofVkiIaDzwl229lPzRzWqz5p
nper4bDihYfe/49mDjNmAkGlhkPdb6uCcxrmDmB7lmg4nAGBGHOHye2tUZf3
aDhMm8BfZVaNxt+N4N8Q+uR4/pq5g5nN3qBpiQj+iyztb9PnqsP5B7r3NZks
loTz+yK6/RkFJBxOHXZam7nP3OHLvo9b07+JQfT1mjtofFJ5OatTDOK/eHOH
N2253UbSYg63pGsSjUxh6kUh7t5iBlH/EsE3MQYBUYcniQuvmfy3xODD1EeI
b7/IwGcJN8+2MmKF6V0LiPsKxOB8sP27JeD86aBwWK3lgB4/AEZVwEM=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQ7XNxYsy/YDuHBpaj/YbbtRw26OUtZlxji8rXsXU4
vmtHL1uAloPKk+Z5Z3fZOFR/2hCQXaXpwOGmWsrEZePgBzJHWcPh+85bXX+n
WjukgYEqnK987VEwwxwlON8YBJgVIOb9sna47xrvOKtQCmJelw1E/zFxh6kT
+KvMfts4nAGBNaIOV4U+OZ6fZuuwM9gq4n+7iMMHoDNmudvB+SYgcx8j+Klg
g+wd3NYcXc4QIeqwt1bWIv2KvcPB7n1NJsziDqog+50cHA6A+IslHSZ/Y4uf
UePgoP5J5eUsTXk43x2kv0IJzr9wNeyNfrS6w5L7+/jmPLaHhxd6eAIA4SGZ
Yg==
            "], {{30.292199999999994`, 13.048399999999999`}, {
            31.29379999999999, 13.048399999999999`}, {31.829699999999992`, 
            11.7016}, {31.829699999999992`, 9.209380000000001}, {
            31.829699999999992`, 6.718749999999999}, {31.304699999999997`, 
            5.44375}, {30.27969999999999, 5.44375}, {29.2547, 5.44375}, {
            28.729699999999994`, 6.718749999999999}, {28.729699999999994`, 
            9.19844}, {28.729699999999994`, 11.725000000000001`}, {29.2672, 
            13.048399999999999`}, {30.292199999999994`, 
            13.048399999999999`}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4vk2OldmxTk6bDX/cShlla6DvOPH5DOqTnC+
7oQFPwzNEPz7+/jmGFs5OQTckq5J3KTrcBNIGdk6OTxJXHjN5Lyuw0a9vMWM
KU4OM2YCgaW+g+qT5nlno5wcfE6w284O1Xewb3p0fIa3k8N/MNBzSDx8WTvV
0cnhRfFW0d+v9Rw2gPTrIPg7b3X9TQ13hPPdVUuZZr1wcJizSHnnH3Vth88b
ArJnPXdwkFn+wkNPHsE/fzXsjb40gm9iDATCCL48SP1/LYh7Xjs4+IP880nL
oTJihenZzwh++/LwU0YijnA+y+JJVoy2jg76ivJfcq5pOYDDL83Rwdxmb9C0
hVoODiDzbjs6TJnAX2XGreUACoaZgk4OzJxd8sl8mnA+OJxq1OH8zPwPrSe/
qDpkc/5ckH7Z0cH34sSYf4dVIPa3IPjHNa0mnc5H8GHx9yhCfPvFByqQcLV3
hIa/KiT85B0dGlmO9htOV4XIszs6MIDAAVWHN7z7DGZ+coDzb4Pi8yqCv6b7
dgbDcQeHp6D47UfwE0KC1BdoosurOICi6fQ3B4cNoIjXVXH4HZN79J+TI5zP
479+SuoMBP9yfjz7uYeODhdA8TVbxWHKN7b4GSLA9AMKv2xoeDg7OZiCwldR
zaH2t1XBuQgniP2c6nC+HCg+7TXgfD9Q+CRrOgh/cjyf5uoETR9aEP8KOTls
AaXnV1qQ9P7U0eF5lva36XO1HSpA8b/aEZJ+fmtD0oOxo4PMvDjN0wE6Duj5
BQCrb3FN
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4mzOnwvShT0cnCc0C6VxKTukgUCfGwZf+dqj
YIY5Sg4MIHDBzWEmCHQqOTzYxzfH+JGbg/uao8sZKpQcpnxji5/xxc2BPzbg
vpG7kkMOyHxud4f/IMAPlRdxdzAGgWZFOP/sGSCoUYDzwfY4SML5YPt2ijt8
2RCQPWu7m0NfRLc/Y4EYRNwTwQ8pUZn+P8AVzufxXz8ldYcLxP770nB+OKdY
u3G8Epw/pb016vIcFYdfMblH/z1ycZizSHnnn+NqDroTFvwwVHN1MAG597O6
Q8Lhy9qpma4Opw47rc2U04S484Srw4+3rw9YHtZ0OKFpNem0vhucf1O6JtGo
FcGHhd/TxIXXTPw14eEj2uP1iqVEwwFEmVi6O9T9tio4d0Id4r9Adwe/ixNj
/imrQ8wvd3c4sWtHL9sGVQfVJ83zzs5C8BfY6FyZ1efu0MBytN9wu5YDy+JJ
Voy5CP5GvbzFjCnuEPc4aznwgvzv4e7Awtkln/xOE8LXQPDB7pFE8MHuYoDG
53+o/566OUyfwF9lpq3l4KZayjRrgZtDOijdtGk5SEy9wpkR5Qa3X8HxY/IZ
UQQfHL9PXOB8sHouFwddRfkvOWbqcP6HResVzkYowfng9MOs4ODQ9Oj4DGMX
BwMQv1gGEv8dLg4Huvc1mSyWdHgCCuf3Lg5uoPQZIeZwKT+e/Vyjq8POYKuI
/+0ikPDVdIPzQcnwzBoEH2x+tjsk/o3FIP5b4e6wVkiHL/2eOJyfCvLvMQVU
eT0lhz+g9LTL3aH88DbXmbVKDrD8BstP6PkPABPfcg8=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQfSE/nv3cQi8HkcpJJWdZZB14/NdPSY3wchAG8VMk
HUq2iv4+LeblcLB7X5MJs4TDDemaRKOtnnC+3oQFPwzjEPzJ39jiZ8h4wvWD
zfvg4RCjGiFzTkbGgXXxJCvGqx4OZ0DgjazD/X18c4xPeTj8B4F6eYcniQuv
mRz3cLijKbvmv7Giwx2QfXO94PyQEpXp/yd4Oaz89rLizAElhxkzgaDRy+GB
a7zjrEJlB/umR8dnRHs5+Jxgt51tquKg4Pgx+Yyul4PUvDjN0wKqDl82BGTP
eu4J4U9QdTC/djTXZAaCv0EvbzGjD4Lftjz8lBGLp8PPt68PWCqrwt0r2uP1
iiVExeEN7z6DmU0eDiBnzIxUdkg4fFk7NdLDwX3N0eUMKxTh/B3BVhH/0+Xh
fGMQuCwB9y9Y/04Rh3k2OldmlXnC+WD3snvB+ctfeOj9r/Ry0Pik8nJWpzjE
Pbu8HHojuv0ZN8g4oMcnALAF0XY=
            "], {{49.579699999999995`, 
            8.982809999999999}, {49.7109, 9.9125}, {50.1172, 
            10.354700000000001`}, {50.84379999999999, 10.354700000000001`}, {
            51.5703, 10.354700000000001`}, {51.856300000000005`, 
            10.020299999999999`}, {52.01249999999999, 8.982809999999999}, {
            49.579699999999995`, 8.982809999999999}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4pASlen/GfwdzG32Bk1L1HLg8V8/JfWELwaf
hbNLPvmdpkP78vBTRjJ+Dhv08hYz3tF0+LAhIHuWuZ/DdoemR8dnIPjrVZ80
z3urAee/Lt4q+rtbw4Fl8SQrRl0/B4/9tbIWz9Ud3vLuM5gp5edwYteOXjYD
dQfxqVc4M6x8Hf6DwH0ZiD0hPg5yy1946NWrOcyYCQSKPg6T21ujLttoOIh8
cjyfJurjUPfbquDcCQTfQGul8AUVTTgf5j4VoLPOavk4+Jxgt519VdPBHiQc
7QPx70NNhwv58eznEhH8NyD3Ffk4zFmkvPPPc02H45pWk063+8DDA8aHhRfI
mf8/emHwYerPgICNN9z8+/v45hgHeUPDR9OhPGKF6dnJ3hB1OeoOJsZAwO0L
4a8RcVgKMk8RwQfTJX4OuoryX3K2qTus6b6dwbAcER9HQe7bjogvWHzD3IMe
/wAQ2Oia
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYtUnzfPOOgU6HOje12SyWMbh/j6+OcZygQ5n
QMBH0gEszxTosCPYKuK/uoSDv5xYlu/1ADhfwfFj8pmJCH5wicr0/wkBDu5r
ji5n+CEN5ztPaBZK26UA568V0uFL11N2WNN9O4OhO8CBAQQeqEDsPYHgty8P
P2X0BMEHu+9dgMOU9taoy3NUHORB9n8NcKi8/+OW8W5lh/Q0IPgV4CBSOank
rImyg7bVpNP1DIEOM0GgUwminy/QQfnao2AGGSW4f2H8w5e1UyWNEHxY+PwH
gX4EH+xOGWU4P/CWdE1ikYqD8CfH82m8gQ5S8+I0T09QdfjOFj/D52wAnA82
ZzmCnx/Pfk6yMcChkeVov6G4KiQ8EwMcLlwNe6NvreLweUNA9ixrRHh5Vzfr
+6gFQN2jCOe/acvtNoqWh/Mh8SHp0BzoObchKQDi/50iDsYgsB3BB9M3EXzp
14/MpH4EOMSoRsicqxF1uHo016RBONDhy76PW9O/iUHkNQIh9klLOLzh3Wcw
0yzQQRgU3imSDrXrtiXV+wY6tCqwq54xkXFAT18ANiEJrQ==
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
           "], CompressedData["
1:eJxl1F1IU1EcAPCpofSQD9kuTrPc7h1q9mFuRA4f/gohiZL3XMG+zWyOSjNq
UcIyqZWoRSJBTmq4etBAU7L1oTQLsQd1JgwNRjCQVepc5BIzrGznbvccyD/c
hx/3nHPP/4OrPFmN9FEymSwi+OQHn8jgM/OyJ+qrkYcdyq2LlQwHau8Nq7OW
h7oV3fnxVA7E92YevGW2Ke0uDn5Gl7YW3KGuLo0ZV9ioV3F08HB56MU+i5Ml
/v6oJ9nZqSKW4QAFcXJ/u0P/lAmd/5CHRceC3bAkh/kNjgzLBR5SA9xs2yy1
VoNDHtqfiNZYWj85XKWt+8HDuybHdW0UA4m+6T0JM+HzGqjjalqMzlPxxOzU
tCCbVxHndQ13yJZV4HHEPtB842ETXq9lyfliPifY0P2iEXDifhZeuxv/6FMQ
yG/nz60r5mDIla5X5FIfqxr++6ycOl3XMnrNiKB74/ZYQy1LLKbnUhKP4ShQ
EBf7XQuttnA+lQjmb1U1ZSYykKe+FNkGtB6SpXp9xPf3rbW0XqznICL9EPc/
R1CB4z1DLH5vQEFcsp6p13hUMIDzH0Xwptrkt3xmQ++9/+UfIxCH7kEtzh8I
cBCf18MSf0pL6lrtUxJbcBxSEEv1SMHzrBPC88aAH/cnViD5SZbyt5tNE332
tZbWJ+cslI/ZBDJPze3Lu780CqTexUbu/mqdEK4Xdah/8cQN2fv7K5CS+Jff
9zaL5aBoC3OmsFyABOvxtNFmNaTh/qZSP27RRRT+RsRxgZwPFZMIeHeiqSzA
QX1HyUhmF4LOpdkrY80sGHCfrAjmLtrlK77wfJnp/gP4e0eoxXyzqAevJu01
cAh6d557HJGtBgHf18tDjWfZrRlgiTO2PYmbMKvhKO6nhyf7xTl9xcO9+puH
XZvVcBfXy8qDKdBbdNYd7m/w/zMylNt9upZa+h/9AwVcCRk=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           83.4609, 12.020299999999999`}, {83.4609, 12.465599999999998`}, {
           79.3922, 12.465599999999998`}, {79.3922, 12.020299999999999`}, {
           83.4609, 12.020299999999999`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk1tIVFEUQEcdKj+sj9AsnbHHvem989DBJzLFLqjUtDFpg4QGao6kWH5o
SY75RrAkDWlqmgbRoAyqQVFT0KR8hFooRh+TkIWY9KL8MAPT7pkz3gNuOB/r
nsO+e699zr7sS2m5PgqFwktaRml5S2vvkd85kykI4WLHzqkHApSmP4p+U8D4
/UhhVOUVhJb6urMzdgEyC0fWOmsQcjJnj/uUCpCqDshPaUdQPVxM0IcIEJiQ
uhrYi1CpHLlpiA2TefzV0ScX1KEy29sO9K2O8TA8o8ndbUNQkBjiQIy/NVFR
zHjb39a8LjPjY3yJty0DoVN/sd1rloPuWstUV6In/2Eeqk8n3q+MR0h4Ua6K
q+fB3Z8B4dR0c8ZaOw83kr4qowTG5U97sitUjI3ad7YFf4Q7TTuuxhQwTn69
9dA9f8Y0PwcZxIcGwcnP1zh0HPVhYuyu5zJjX9KPA6GK+LFy8N1vMOJuz6b6
3yJEEP/zPM3/AWGP45wwMXVQ5hjjQNrtT6EyB5F9ZxgsOVMLbDMIo/3PG7cU
CTBJYhhB6dsQkvNToP/v9/g/IcKZYs667kToherPY6UirUeaR55ZilGR+h1A
qPUzPWup0wD5bB6X+iH+g7Uy15J+/jCeS9/VOw166qsDQUf64cLp/MsYu/Nn
MXb7O4mwTuKjntYXh7CYr1m2ZurpeWl+Y6S/Xzp6f/Zv1KeDptYVw0IAwupy
yZy9WUt9qhGiia8qLfS5Gv7lRiJ0x668PP9YB0llNeHJSQjBxF+EnnI+435y
/jrjucHt9sg2hC+knnLdJtbKbCX355tG9un2m66hPhoRTK4gS9aSCD/I/jXm
f0i6VnlFHr9GETbep4UM1iXA5vf6H1QmmfU=
           "]]}, 
         Thickness[0.011176930814798256`], StripOnInput -> False]}, {
       ImageSize -> {116.30708542963886`, 21.675555666251554`}, 
        ImageSize -> {89.4669887920299, 16.67350435865504}, BaselinePosition -> 
        Scaled[0.31787944930787054`], ImageSize -> {90., 17.}, 
        PlotRange -> {{0., 89.47}, {0., 16.67}}, AspectRatio -> Automatic}], {
      21.874558383443436`, 0.4}]},
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       GraphicsBox[{
         Thickness[0.022977941176470586`], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYCYv7YgPtG4ooO0yfwV5lpazkc7N7XZLKYEc63
SNK1Y3X4bS+3/IWHXr2aw5vax9nn1/yzTwMDNQcIzeIwYyYQ/NRwMDEGgmJ2
BzObvUHTEjUdhCsnlZxlEXbwOsFuOztU06FwecmGf/4cDmuFdPjS6yQdND6p
vJx1ks3hy76PW9O/iTnEqEbInKthgZhjLOaQCjb/jz1EXhTOh8iLOpwBgTci
Duh8mPp1IHvkRCD+YhZzSAfrF3Z405bbbSQt5hANsk8GwW9VYFc9YyLowAAC
DmLQ8BBwUNi1YF/qOgQfol4Clb9bwmFHsFXE/+MCEHf4SMLNq7n/45bxaymI
u66Jw8OjHSRfIgXni4DC64ksnA/Wly3vMLm9NeryHg0432N/raxFujqcnxJ7
x41ZQh0SrnHyDhv08hYz7lGDhJebvENG/ofWkyFqDtUg9dwKDnMWKe/8467m
gB7/AFf01Ok=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJNIGYC4l9vXx+wPKzqsFZIhy89TtABzH+s4hCjGiFz
7g+fg4HWSuELLioOX/Z93Jo+jdeh/PA215m1ynD+3vyatzOnKsH51fd/3DLm
VnJQ/6TycpamAJwPprOF4Px1IPvkRB1mgoGSg4kxEHwWh5sP5l+WhIorO+wI
tor4f1zKQVdR/kvONBWH6SBtkdIOmfkfWk+aqML5AbekaxInIfhPExdeMzmv
6uC+5uhyBgkEH+zebVJwvvyuBftS+6QcPPbXylocV3VITwMBKYcGlqP9httV
IeEhI+VQ82lDQPYsVYi7NkvC7QN7oxLB74vo9mc0QPDPngGCHAm4fW/acruN
fos7yMyL0zxtoAbnyy5/4aE3H8EH+++LGiR+5knA+Q9c4x1nFUrC+eDweS7l
8CJL+9t0WzUHkcpJJWdZZBwSQoLUF3iqwvn8sQH3jZ4rwfng8F6r4MAAAgni
cD4svmD8M2DA5/B+0XqFsx2KDudBXB9uB1AwGDMrw/kQ/6jA+Sd27ehlE1B1
aBGvZc1043XwvTgx5h+zGiQ8eKDpDSn9AQCc3B7J
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            16.717200000000002`, 13.382800000000001`}, {16.098399999999998`, 
            13.382800000000001`}, {12.939100000000003`, 
            3.3812499999999996`}, {13.559399999999997`, 
            3.3812499999999996`}, {16.717200000000002`, 
            13.382800000000001`}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4lOHndZm3jNxaGA52m+4XctB/S3vPoOdRg6v
i7eK/u7WgPN1FeW/5JhpODzP0v42/a6RQ0b+h9aTIRoOTxIXXjP5b+SwXvVJ
87xcDQeHpkfHZ3AbO8yYCQSVGg4SU69wZjgZOxhorRS+sETDIT0NCMqMHSa3
t0Zd3qMBEZ+Cxr+C4Beu6b6d8cHYwcxmb9C0RAT/Bcgdc9Xh/APd+5pMFkvC
+X0R3f6MAhIOKbF33JhvGDt82fdxa/o3MYdGkD+XGztofFJ5OatTzEED5L9K
Y4c3bbndRtJiDiVAb5/2g6kXdTgJCp9zRhD1LxF8E2MQEHWo+21VcE7CDIMP
U/9pQ0D2LHVTuHk3hD45nv9mAnFfgRicD7Z/twScP30Cf5XZai0H9PgBAG24
xIk=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/TxL+9v0XCuHBpaj/YbbtRx8TrDbzj5qCed7gfiu
lg7Hd+3oZQvQcthfK2uRfsXCofrThoDsKk2HJff38c1RtnDwuzgx5p+yhsOE
4BKV6evNHdLAQBXOV772KJhhjhKcbwwCzAoQ80QsHO67xjvOKpSCmLfYAqL/
mLiDvtZK4Qsilg5nQGCNqEP+mu7bGRssHXYGW0X8bxdx6PF6xWKSaAXng9X9
QfD/g0C9tYPbmqPLGSJEHcLFt19keGftcLB7X5MJs7jDk8SF10zm2zgcAPEX
SzocaFsefkrI1kH9k8rLWZrycL47SH+FEpx/4WrYG/1odQebyogVpn+t4eGF
Hp4ACESZmA==
             "], {{26.3922, 13.048399999999999`}, {
             27.393799999999995`, 13.048399999999999`}, {27.929699999999993`, 
             11.7016}, {27.929699999999993`, 9.209380000000001}, {
             27.929699999999993`, 6.718749999999999}, {27.404700000000005`, 
             5.44375}, {26.3797, 5.44375}, {25.354699999999998`, 5.44375}, {
             24.8297, 6.718749999999999}, {24.8297, 9.19844}, {24.8297, 
             11.725000000000001`}, {25.367199999999997`, 
             13.048399999999999`}, {26.3922, 13.048399999999999`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAmIQXfvbquBchYNDC6//+imu+g4siydZMbI6OExpb426
LKPv4HNxYsy/yfYOTxIXXjM5rweh/9s5/AcDXYcl9/fxzVG2c0hNA4JjOg72
TY+Oz1ht69DCcrTf8LsWnO91gt129lUNOF+0x+sVS4m6g8TUK5wZj2wdNqg+
aZ7Hq+bA4aZaymRlBxF3UnWoB5nTbufwFGRvv4rDDemaRKOvdhD1uioOJsZA
UGwP5x/XtJp02twBzge7t9/B4cSuHb1sG1ThfDObvUHTHqrD+VvMfxxKeaUJ
8b+rg4MIyH0m2hB/zreH88H+dEPwN+jlLWaUsXdoALlTXBviv9l2kPCr0XIQ
B/njkp3Dn7evD1g+1oHo32bvUPNpQ0D2LD2H3zG5R/9VOTj4gsKZWd8BPT4A
6I23Tg==
             "], {{31.323399999999992`, 13.235899999999999`}, {
             32.0063, 13.235899999999999`}, {32.4047, 12.6641}, {32.4047, 
             11.6703}, {32.4047, 10.7953}, {32.09379999999999, 
             10.310899999999998`}, {31.537499999999994`, 
             10.310899999999998`}, {30.83909999999999, 10.310899999999998`}, {
             30.409399999999994`, 11.0578}, {30.409399999999994`, 12.2906}, {
             30.409399999999994`, 12.6953}, {30.473399999999994`, 
             12.917200000000001`}, {30.631299999999996`, 
             13.037500000000001`}, {30.7984, 13.164099999999998`}, {
             31.045299999999994`, 13.235899999999999`}, {31.323399999999992`, 
             13.235899999999999`}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+AxqbGDXEqKeWOcSoJ9WPpNpL
qpkAQJICQw==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4oTDl7VTM50dWDi75JPfaTo4ND06PqPa2WHO
IuWdf55rOvyJyT36rwvBDylRmf5/AoJfslX09+l9zg4b9PIWM97RdOjxesVi
ctHZYfoE/iqz1Qi+9Lw4zdMGCP5m8x+HUlZpOESIb7/IsM7ZwcQYCD6rOzzY
xzfHOApq3h41CO3j5LA3v+btzKdKcH7db6uCcyfU4fzUNCBo03Q4AwIxTg4J
IUHqC05qOvD4r5+SesMJ7j8Y39xmb9C0RC2HNd23MxjUHTH4MPWRIPfNc0Q1
b4OjQ/WnDQHZVQg+zD0wfs39H7eMX0vB+V/2fdya/k3M4TNQ26z5jg5ua44u
Z4gQg9v3pi2320gawQeHh7Gog/Anx/NpV50w+DD16SB/xznBzYOFB8R+BB+s
Lk0KzncHqV+h6FAZscL0bDGUr6EEMV/U2UF+14J9qX7yDuD00ekMsW+3NET9
bWeHmSAQKQHnQ9wnDudrfFJ5OasT6r5jMHkxiPxsZ4cdwVYR/9XFHDaC3DMF
wc/h/LkgvRnBB6e3Ame4f2F8WHhITL3CmeHkisGHqf8FSr+fXODm+Zxgt519
18Uh5O3ljzMWijmoPmmedzYIyneUdniSuPCayXsnhwyQu6cpQ9KroIvD32+l
D+YIakDsr3BxOHHYaW3mPE2HRFD4THSB6DsPTd8/XeDpB8aHpS9YfkPnw9QD
AGf3ewY=
            "]]}, 
          Thickness[0.022977941176470586`], StripOnInput -> False]}, {
        ImageSize -> {56.57702316313823, 21.675555666251554`}, 
         ImageSize -> {43.52078704856787, 16.67350435865504}, 
         BaselinePosition -> Scaled[0.31787944930787054`], 
         ImageSize -> {44., 17.}, PlotRange -> {{0., 43.52}, {0., 16.67}}, 
         AspectRatio -> Automatic}], TraditionalForm], None}, {
      FormBox[
       GraphicsBox[{
         Thickness[0.027754648903691368`], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYC4mjVCJlzMkIOG1SfNM87q+IwYyYI8MD5S28t
f2zozO8gMfUKZ4aTuoN9iWPt6Rh+BxbOLvlkPwT/wtWwN/rRCP6jCPHtFxMQ
/DfFW0V/d6s7+D7xvGQqzO/wIkv72/S56lD7+OD8FvFa1kw2BD8G5L49vA4p
sXfcmGeoO7yofZx9XofXwWN/raxFurqDMQgUczqc2LWjl81AzUHjk8rLWZ3M
DqcOO63N/KfiAPZfDYPDnEXKO/8cV3EwAWv4Y9/IcrTfcLqKg8xGsflMD37Z
B96SrkksQvCfJC68ZqKP4Df8tio4p4HgT2lvjboso+LAov+L6xLPb/st5j8O
pXCpOHzZ93Fr+jQWBxg/Z2pCoUXxb3v3NUeXM/yQgqtXB7tTCm5eehoISDmc
AQGfX1D1kg4BoPCa/AOqXsKBFaz/u/1aIR2+9HticD44nGoQ/L6Ibn/GAlG4
fWBz14g4gINbksEBxofoY4HzD3bvazJZzA6hmcUcwO5axutw3zXecVahlAOP
I5/XjEwehx3BVhH/j0tB44fdAez8Y+ION3hvi6WasUH1izuA3bGBBc4H++cy
M5zPAAIOzA4ilZNKzqYg+OBw/IbgQ9RLwPlgcwUkIP6JZHZoVWBXPWMiAXUP
Nzz8/4PAfUE4Hz29AwBSDTnm
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            9.017189999999998, 13.382800000000001`}, {8.398439999999999, 
            13.382800000000001`}, {5.239059999999999, 3.3812499999999996`}, {
            5.85938, 3.3812499999999996`}, {9.017189999999998, 
            13.382800000000001`}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKEZmI6uhRD0uvaSqpwWbGLcB
AJivAkM=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4jMg8EbPQbTH6xVLiKpDRv6H1pNbtDH4Oxya
Hh3/oeKQEnvHjblCB86fMRMIbuo4mNnsDZp2EMFnAIEEBN9jf62shbuKg4kx
EFzWcfj59vUBS2UVB1OwPqD8mqPLGX4oO/z5VvpgTqGWw45gq4j/x6Ug6jer
O6hcexTMkKPswMLZJZ/cp+7wwDXecdZBZQddRfkvOWXqDlLz4jRPC6jA+RD3
I/gw9/0FmX9R3eFV8VbR369VHJJB/rmhAfcPjA/zfzinWLvxe2UM/qnDTmsz
/6k4bFB90jyvV8UhDQSeqTj4nGC3nf1VBeK/xVBxNVWHC1fD3uhbq0D03VN3
eNOW2220W8bh2K4dvWwf1B2mg8IpUsbhNchd3hoONfd/3DJ+LeXQwHK03/C7
hoP6J5WXszolHLaD3BmhCfH/RTE4H2yeNIIvUjmp5GyKKMS80xoOB7v3NZkk
Czn4XZwY8y9Zw6FVgV31zBcBh6eJC6+Z8Gs49Ed0+zMW8DvU/rYqONeh7iCz
UWw+0wJeSPgbI/jg8OdD8MHp4YaaQ8nykg3/zvM61HzaEJA9S81BFeReTz6o
/9UcbvDeFkv9xucgt/yFh95+VYcv+z5uTQ/jd2gE+S8cwd9i/uNQyikVOB8c
rwEqDi9qH2efz+GF8w+A/KPMDef/BwN2SDyJqDrYlTjWnp7DCuWrwfng+Fqr
DucH3JKuSbykAfHnZy6HDXp5ixlltBzcQOkxQsRhziLlnX+O6zrsza95O/Op
MiQ+xPUcGkDhtEIF4t8oPXj8w/ITLD2h5y8Aln17Ww==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQzeWmWsq0ysRBpHJSyVkWWYdGlqP9huImDsIgfoqk
g//FiTH/Jhs7HOze12TCLOEgPS9O8/QFIzj/cNvy8FNKCH5/cInK9PmGcP1g
89wNHWJUI2TOycg4FKzpvp0hYOhwBgTeyDqoPmmed/aXgcN/EKiXd9DXWil8
4YuBwx1N2TX/jRUdZED2LTCB8/n8109J7TBxWPntZcWZA0oOM0Eg08ThgWu8
46xCZYcXWdrfpsuaOPicYLedbarisOKFh97/g8YOUiBzBFSh4lD+BFWH60Kf
HM9PM4LzTx92Wpv5zxDOL9kq+vt0nqHDz7evD1gqq8LdK9rj9YolRMXBvunR
8RnZBhB3RCo7aLzl3WcgaeDgvubocoYVinD+jmCriP/p8nC+MQhcloD7F6x/
p4jD4vv7+OYEG8H5YPeWGsP5W8x/HEqJMnHQ+KTyclanOMQ9t0wceiO6/Rk3
yDigxycAtvvMZw==
             "], {{16.979699999999998`, 8.982809999999999}, {
             17.110899999999997`, 9.9125}, {17.5172, 10.354700000000001`}, {
             18.243800000000004`, 10.354700000000001`}, {18.970299999999995`, 
             10.354700000000001`}, {19.256299999999996`, 
             10.020299999999999`}, {19.412499999999998`, 8.982809999999999}, {
             16.979699999999998`, 8.982809999999999}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQfeKw09rMOCuHmSAQKeGwxfzHoRQtKweFXQv2pa4T
d/iy81bXX1Yrhweu8Y6zCsUdEmLvuDHfsITzl73w0Ps/EcE/AwI1lg5v2nK7
jaQl4Px2BXbVMyZScP7Kby8rzhxQhPPLD29znflXycG2MmKFaa6lQwSnWLvx
emWH/uASlen2lg5mNnuDpjmqOEQrOH5M/mPhMKW9NeqyjKqD+lvefQaVFg5S
8+I0T09QdbgpXZNodNQczk8DgWVmcP6BWlmL9COmEPE0FTh/b37N25lPleD8
D4vWK5yNUHL48630wRxGM4dwkHvuKzp82hCQPcsdwZcBm4vg93i9YjG5aAbX
D+ND5BF89zVHlzP8UHKIEN9+keGcmUM6yDliyg5qT5rnnT1lBgkfB2UHA62V
wheOmDl4gNRXKEPccxBq/goE3xgELiP4KaB4qlBxWHJ/H98cZXOHU6B4/qfi
8CJL+9v0uQg+WJ+xBZzvdYLddnarhcMGVaBDfBH825qya/4zK8P5/0GgX9Fh
Aih+1ptBwk9UwcGx6dHxGdVmDuqfVF7OOinvwOO/fkrqD1OHOaD09VPW4RYo
fraaOohUTio5yyILSW9dphD/p0nD+SZg/0jC+eD0dVEMEt4CZpD0ulMEHl4w
Pjh8A83h/JMgf52D8UUd+EDu6bBwaAWnRwmHz6D4nG4Bly/eKvr79DkLuH4H
kH+8LeF8cHhuRuN/tnSouv/jlrG3qAMsP0HSv7gDev4CAE4wimg=
             "], {{
             24.521899999999995`, 6.765629999999998}, {24.521899999999995`, 
             6.3968799999999995`}, {24.460899999999995`, 6.289059999999999}, {
             24.210899999999995`, 6.1468799999999995`}, {23.924999999999997`, 
             5.9796900000000015`}, {23.5906, 5.871880000000001}, {23.3406, 
             5.871880000000001}, {22.9234, 5.871880000000001}, {22.5906, 
             6.27813}, {22.5906, 6.790629999999999}, {22.5906, 
             6.837499999999998}, {22.5906, 7.540629999999999}, {23.0781, 
             7.970310000000001}, {24.521899999999995`, 8.495310000000002}, {
             24.521899999999995`, 6.765629999999998}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYvumR8dnVFs57M2veTvzqbJDehoQLLNy8Fhz
dDnDD2WH5S889P4ftHJYK6TDl/4PKv8MwT/Qtjz8lJE1nH/isNPaTD9rhzMg
MAfB/w8C/UpwfqsCu+oZE0k4/4FrvOOsi2IO9b+tCs5ZWDvEqEbInKsRc/A5
wW47u9TKQeOTystZL0XhfBNjEBB1WApyX6AtBh+mXnzqFc6MJhsHhV0L9qXy
iTmUbBX9fdrPxgHkjbRjCD7Y/XWScL7ytUfBDDJKcH44p1i78X0liPkXbRyk
5sVpnhZQcdhbK2uRrmIL56eCzDVD8GHu6bbx3JX2Sdlhyf19fHOKbR1EKieV
nN2iDNG/xNaBAQQSlB2+7LzV9feorUPl/R+3jK2VHZ5maX+b/hbBvy70yfG8
mR2cr6u1UvhCip1DJ8j8RQj+BtUnzfN8VeD8Rpaj/YbiqhC+ih3EfRNUIfG0
xxaVb4Pg+1ycGPPvsY2DAUgfiyo8PMDBHawM54PlW1QdeoNLVKbb28D1Pwe5
f661w4wJ/FVm3KqQdKBv7XDhatgb/d0qDrD057EfGBDuCD4sPQIAEWMeDw==

            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYsbAZoWqZyWBTYg4u9wyU25DVAwCn
NwJV
            "], CompressedData["
1:eJxlk11IU2EYx89sJV6YFzqXbqlzOyRaom4zEuX9n0CtiKitaJUhZlMrbGUF
GkIUqNSkRKw280LTMMM+bqKmuBbiBzElWUjpRSFCadvF+pCkZJ2P7RyoB56L
Hy/P5/t/NCdsJus6iqJkrBexHsV6g+WhcSqeQXUVa4npSGWCld5YBorWPcvy
gzTkve0FsjWIPGMrj55eBbrua11/Smm09B9+k+cHOlqajvrUNPyx7hznMnBV
PnYrV0mjY2VDuWNR4jMxq93V8xLz8V5gNfDVs0Mbfh8G8gtHTHeYcD0ncGBO
1VhRR2P77FitoR5wtMVdzrfTKKYvRXXulzjE2VMi8oMvu7JDMhLuXyeydnbB
THWli2zl5i/RoO+je2NXJcH1wt1DVaY0kGsLEw494G+utecdS8Gz7LO9slbg
pbnAEppQo2LUl2V9DRj0rPlU4nypQ91u65NkkZvSommvIUlkPp9KKezrEcCV
rxpXwMtZmcRXfhecm86QmK/znSChof3i1MlEbAmwCVwEn4rLmc7zSoEbCMwB
X9DRswmfT2et3D1OhHrDSfjpmruxZiTI4fJcUOM9u9a89f+ziYuXhfvZKjG/
L4agjLaopxsVmBzd+fjUPiLM16GAp5n90DqJ+febEkf6jcQvVvTMGkJEmEuv
gPL2u5iaTCDjm26pcylB2L8ZcHLmSsCgfb6Gskkc0VeEt7V1/8otYcL5lSIL
/5Ms8g938Hl1/mYhTsOE/zMFFuWLGWocgo5IGuysbAwaCPoY16CQO5gAQeng
WD+VkS70/4pgYGWp3uuReMTWGHBatSLzdY7ohP7jgJzMgfi3chrz3L4PSczr
a1BiXv8fgL2T0UX3jDrxHiP3+u/9/gV/WZcU
            "]]}, 
          Thickness[0.027754648903691368`], StripOnInput -> False]}, {
        ImageSize -> {46.83754620174346, 21.240322789539228`}, 
         ImageSize -> {36.02888169364881, 16.338709838107096`}, 
         BaselinePosition -> Scaled[0.32439307852814453`], 
         ImageSize -> {37., 17.}, PlotRange -> {{0., 36.03}, {0., 16.34}}, 
         AspectRatio -> Automatic}], TraditionalForm], None}},
   FrameStyle->Directive[
     GrayLevel[0], FontSize -> 15],
   FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
       Charting`ScaledTicks[{Log, Exp}], 
       Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
      Automatic, Automatic}, {{{13.815510557964274`, 
         FormBox[
          
          TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
           SuperscriptBox], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {16.11809565095832, 
         FormBox[
          
          TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
           SuperscriptBox], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {18.420680743952367`, 
         FormBox[
          
          TemplateBox[{"10", "8"}, "Superscript", SyntaxForm -> 
           SuperscriptBox], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {20.72326583694641, 
         FormBox[
          
          TemplateBox[{"10", "9"}, "Superscript", SyntaxForm -> 
           SuperscriptBox], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {23.025850929940457`, 
         FormBox[
          
          TemplateBox[{"10", "10"}, "Superscript", SyntaxForm -> 
           SuperscriptBox], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {11.512925464970229`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {12.206072645530174`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {12.611537753638338`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {12.89921982609012, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {13.122363377404328`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {13.304684934198283`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {13.458835614025542`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {13.592367006650065`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {13.710150042306449`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {14.508657738524219`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {14.914122846632385`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {15.201804919084164`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {15.424948470398375`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {15.60727002719233, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {15.761420707019587`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {15.89495209964411, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {16.012735135300492`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {16.811242831518264`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {17.216707939626428`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {17.50439001207821, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {17.72753356339242, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {17.909855120186375`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {18.064005800013632`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {18.197537192638155`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {18.31532022829454, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {19.11382792451231, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {19.519293032620475`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {19.806975105072254`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {20.030118656386467`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {20.21244021318042, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {20.36659089300768, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {20.5001222856322, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {20.617905321288585`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {21.416413017506358`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {21.82187812561452, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {22.1095601980663, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {22.33270374938051, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {22.515025306174465`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {22.669175986001726`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {22.80270737862625, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {22.920490414282632`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {23.7189981105004, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {24.124463218608568`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {24.412145291060348`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {24.635288842374557`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {24.81761039916851, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {24.97176107899577, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {25.10529247162029, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {25.223075507276675`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {25.328436022934504`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {26.021583203494448`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {26.42704831160261, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}, {{13.815510557964274`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {16.11809565095832, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {18.420680743952367`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {20.72326583694641, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {23.025850929940457`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {11.512925464970229`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {12.206072645530174`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {12.611537753638338`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {12.89921982609012, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {13.122363377404328`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {13.304684934198283`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {13.458835614025542`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {13.592367006650065`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {13.710150042306449`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {14.508657738524219`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {14.914122846632385`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {15.201804919084164`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {15.424948470398375`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {15.60727002719233, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {15.761420707019587`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {15.89495209964411, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {16.012735135300492`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {16.811242831518264`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {17.216707939626428`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {17.50439001207821, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {17.72753356339242, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {17.909855120186375`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {18.064005800013632`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {18.197537192638155`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {18.31532022829454, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {19.11382792451231, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {19.519293032620475`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {19.806975105072254`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {20.030118656386467`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {20.21244021318042, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {20.36659089300768, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {20.5001222856322, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {20.617905321288585`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {21.416413017506358`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {21.82187812561452, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {22.1095601980663, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {22.33270374938051, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {22.515025306174465`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {22.669175986001726`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {22.80270737862625, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {22.920490414282632`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {23.7189981105004, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {24.124463218608568`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {24.412145291060348`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {24.635288842374557`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {24.81761039916851, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {24.97176107899577, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {25.10529247162029, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {25.223075507276675`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {25.328436022934504`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {26.021583203494448`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {26.42704831160261, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}}}],
   FrameTicksStyle->GrayLevel[0],
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   Method->{
    "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Exp[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Exp[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{13.815510557964274`, 23.946884967138075`}, {0, 4.7}},
   PlotRangeClipping->True,
   PlotRangePadding->{{None, None}, {None, None}},
   Ticks->{
     Charting`ScaledTicks[{Log, Exp}], Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{{}, {{{}, {}, {
           Hue[0.67, 0.6, 0.6], 
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            RGBColor[
            0.9372549019607843, 0.6274509803921569, 0.16862745098039217`], 
            Dashing[{Small, Small}]], 
           Line[CompressedData["
1:eJwBgQF+/iFib1JlAgAAABcAAAACAAAAoP+PmYqhK0AMExI6M3X9P+JDjHxT
jSxARvJkrMb//T8jiIhfHHktQBgBADOPqP4/Y8yEQuVkLkDT69rJaGb/P6QQ
gSWuUC9AaRurg/wUAEBzqj6EOx4wQPVQdrBecABAk8y89R+UMEARkofGaLwA
QLTuOmcECjFAAEMFQefxAEDUELnY6H8xQHrBTJcUDAFA9TI3Ss31MUBagiQD
qwgBQBZVtbuxazJAo8lcepvnAEA2dzMtluEyQCpzsf6dqgBAV5mxnnpXM0B9
x6MHuVQAQHe7LxBfzTNAzpu84p3T/z+Y3a2BQ0M0QNXJnTly3P4/uP8r8ye5
NEDtlNX96cz9P9ghqmQMLzVA4keBQsqt/D/5QyjW8KQ1QOkeW0ZMh/s/Gmam
R9UaNkB6d14T7GD6PzuIJLm5kDZAvLLRW1ZB+T9bqqIqngY3QKxwzFlvLvg/
e8wgnIJ8N0ATWNWDbS33P5zung1n8jdACd5/qARD9j+lPKk9
            "]]}}, {{
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            RGBColor[
            0.9372549019607843, 0.6274509803921569, 0.16862745098039217`], 
            Dashing[{Small, Small}]]}}, {{
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            RGBColor[
            0.9372549019607843, 0.6274509803921569, 0.16862745098039217`], 
            Dashing[{Small, Small}]]}, {}}, {{
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            RGBColor[
            0.9372549019607843, 0.6274509803921569, 0.16862745098039217`], 
            Dashing[{Small, Small}]]}, {}}}, {{}, {}}}, {{}, {{{}, {}, {
           Hue[0.67, 0.6, 0.6], 
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            RGBColor[
            0.9372549019607843, 0.6274509803921569, 0.16862745098039217`]], 
           Line[CompressedData["
1:eJxTTMoPSmViYGCQAWIQHb1qkdY8NnWHP+W+V+7I/7Gf824eb/ondYcTkgIp
7HJ/7O8azf6gf0/Dwcq7/bGh9B97ufLpl3+c1HR4yVFi/1Dsj3387snbDm7V
clgnK89VLvDHfsH//pldC7UdhG1Mtnqy/7F/5NxTE9yr43BjqoDG51+/7ZU7
OuJlKnUd3usb2n1+/ds++UyL09MUPYfZUfr7i+/8tl8i0Ki6LkDfgXPtpmzJ
C7/ti1fZtVjLGTh4C7bGtp/8bT/5zJ6v8lMMHIxsZxgsPv7bfss7q3QWLkOH
2cobq7OB/CsCO2+8qDd0sE5RuZMJ5H81Mvc6+9XQIerL2lsgvljo1t0bs40c
fpqsB/PNyo11pz00cgi4tg7MD5+5cV5VuLEDM5RfvltfIP6sscMnKH/G3bWN
zs4mDtzXIfwd/7U/q+80cRCAyt9QXJXCo2/q8O8qhP/TWePahyWmDgxQeem0
Ze5XpczgfOsOlZ07JyD4kPgwh/OrzyjMaapB8CHxg+ADACLt4Ds=
            "]]}}, {{
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            RGBColor[
            0.9372549019607843, 0.6274509803921569, 
             0.16862745098039217`]]}}, {{
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            RGBColor[
            0.9372549019607843, 0.6274509803921569, 
             0.16862745098039217`]]}, {}}, {{
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            RGBColor[
            0.9372549019607843, 0.6274509803921569, 
             0.16862745098039217`]]}, {}}}, {{}, {}}}}, {{{}, {{{}, {}, {
           Hue[0.67, 0.6, 0.6], 
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            RGBColor[0.7254901960784313, 0.8, 0.07058823529411765], 
            Dashing[{Small, Small}]], 
           Line[CompressedData["
1:eJwBgQF+/iFib1JlAgAAABcAAAACAAAAoP+PmYqhK0BLwMKk51UHQOJDjHxT
jSxAFms6WvakB0AjiIhfHHktQM4NmSwuDAhAY8yEQuVkLkAmkH95qYkIQKQQ
gSWuUC9ABSAX9d0VCUBzqj6EOx4wQO5yPboTpAlAk8y89R+UMEBBjo3e3yQK
QLTuOmcECjFAYnZ75XaJCkDUELnY6H8xQM3+Je2ExgpA9TI3Ss31MUBCWpfA
9dUKQBZVtbuxazJAM+Pbfq23CkA2dzMtluEyQGk94xZJcQpAV5mxnnpXM0D9
GAip+QwKQHe7LxBfzTNAnvnlW8OXCUCY3a2BQ0M0QMfK2HGnHwlAuP8r8ye5
NEDvxRUhJLIIQNghqmQMLzVAYlofqd1aCED5QyjW8KQ1QCjOgEF6IQhAGmam
R9UaNkDwiAsJ3gUIQDuIJLm5kDZA0jucWwP+B0BbqqIqngY3QNFR4ukP/QdA
e8wgnIJ8N0CCAxsaCP0HQJzung1n8jdAvELXEQj9B0DhEZyC
            "]]}}, {{
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            RGBColor[0.7254901960784313, 0.8, 0.07058823529411765], 
            Dashing[{Small, Small}]]}}, {{
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            RGBColor[0.7254901960784313, 0.8, 0.07058823529411765], 
            Dashing[{Small, Small}]]}, {}}, {{
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            RGBColor[0.7254901960784313, 0.8, 0.07058823529411765], 
            Dashing[{Small, Small}]]}, {}}}, {{}, {}}}, {{}, {{{}, {}, {
           Hue[0.67, 0.6, 0.6], 
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            RGBColor[0.7254901960784313, 0.8, 0.07058823529411765]], 
           Line[CompressedData["
1:eJxTTMoPSmViYGCQAWIQHb1qkdY8NnWH6jTLkqq1bA5z3s3jTf+k7pC6INB0
5no2h7tGsz/o39NwaPCY6PFsE5uDXPn0yz9Oajoca5i27892Nof43ZO3Hdyq
5cD58VT/lv1sDgv+98/sWqjtoHX+erziaTaHR849NcG9Og5zy6dn59xmc1Du
6IiXqdR10M1VvZ3ykc0h+UyL09MUPQeWy0Lqa3jYHZYINKquC9B3cP8xw2Kr
FrtD8Sq7Fms5AweX+lK3Kjd2h8ln9nyVn2LgMHffiVrvKHaHLe+s0lm4DB3Y
Qj/NvJjM7nBFYOeNF/WGDpvFTWJ90tgdvhqZe539CuR/abvRA+SLhW7dvTHb
yKGrpCezD8g3KzfWnfbQyMFy5YIsED985sZ5VeHGDvbf54P55bv1BeLPGjuU
+0HkZ9xd2+jsbOKw0B/C3/Ff+7P6ThOHS1D5G4qrUnj0TR1YofI/nTWufVhi
6vAYypdOW+Z+VcoMzrfuUNm5cwKCD4kPczi/+ozCnKYaBB8SPwg+AJIowI4=

            "]]}}, {{
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            RGBColor[0.7254901960784313, 0.8, 0.07058823529411765]]}}, {{
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            RGBColor[0.7254901960784313, 0.8, 0.07058823529411765]]}, {}}, {{
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            RGBColor[
            0.7254901960784313, 0.8, 
             0.07058823529411765]]}, {}}}, {{}, {}}}}, {{{}, {{{}, {}, {
           Hue[0.67, 0.6, 0.6], 
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            RGBColor[
            0.17254901960784313`, 0.3607843137254902, 0.07058823529411765], 
            Dashing[{Small, Small}]], 
           Line[CompressedData["
1:eJxTTMoPSmViYGAQB2IQveB//8yuhdoONxYXnHY4yevwyLmnJrhXx8FZ7+u9
Plk+B+WOjniZSl2HubKnuu/08Tkkn2lxepqi53BWfZFIhiy/wxKBRtV1AfoO
C1b2N+w7xO9QvMquxVrOwMGad97vCgsBh8ln9nyVn2LgcOxS+7/yLgGHLe+s
0lm4DB0+enraXT0r4HBFYOeNF/WGDr6WD7tt/wg4fDUy9zr71dAh4OA/T1VR
QQex0K27N2YbOXA5yBdxygk6mJUb6057aORwadmO7ybygg7hMzfOqwo3dsiY
+/nxEaB8+W59gfizxg4TuHsezwTyZ9xd2+jsbOLQGTBFdRqQv+O/9mf1nSYO
EqqKoiD+DcVVKTz6pg6vFkuB+T+dNa59WGLqsGMJhC+Vtsz9qpSZQzWUb92h
snPnBAQ/etUirXls5g5VUH71GYU5TTXmDhVQ/px383jTP5nD1QMA26iVAQ==

            "]]}}, {{
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            RGBColor[
            0.17254901960784313`, 0.3607843137254902, 0.07058823529411765], 
            Dashing[{Small, Small}]]}}, {{
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            RGBColor[
            0.17254901960784313`, 0.3607843137254902, 0.07058823529411765], 
            Dashing[{Small, Small}]]}, {}}, {{
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            RGBColor[
            0.17254901960784313`, 0.3607843137254902, 0.07058823529411765], 
            Dashing[{Small, Small}]]}, {}}}, {{}, {}}}, {{}, {{{}, {}, {
           Hue[0.67, 0.6, 0.6], 
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            RGBColor[
            0.17254901960784313`, 0.3607843137254902, 0.07058823529411765]], 
           Line[CompressedData["
1:eJxTTMoPSmViYGCQAWIQHb1qkdY8NnUHpj+Tmj/I8TrMeTePN/2TuoPTnDX1
Kkq8DneNZn/Qv6fhsHTZ1Ysq6rwOcuXTL/84qelgyVb48JEer0P87snbDm7V
ctCvTDq+zYrXYcH//pldC7UdWl6f3JTlw+vwyLmnJrhXx+Ec59Y5Umm8Dsod
HfEylboOe6TfTtnUyeuQfKbF6WmKnoOQefKmy9t5HZYINKquC9B3uLvzGYPJ
O16H4lV2LdZyBg7h0ffvhavxOUw+s+er/BQDh8ONmZ0ZYXwOW95ZpbNwGTrI
PQhoWVXK53BFYOeNF/WGDhu4bnL/auJz+Gpk7nX2q6GD6J9f2k9b+RzEQrfu
3pht5DAt/fYP+TY+B7NyY91pD40cTCzvf1AA8sNnbpxXFW7ssL3e+iOIX75b
XyD+rLHD5C1WYP6Mu2sbnZ1NHO5yQOR3/Nf+rL7TxKGAC8K/obgqhUff1OE8
J4T/01nj2oclpg6MUHnptGXuV6XMHJZB+dYdKjt3TjBzWA7lQ+LDHM6vPqMw
p6kGwYfED4IPAPWtvQw=
            "]]}}, {{
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            RGBColor[
            0.17254901960784313`, 0.3607843137254902, 
             0.07058823529411765]]}}, {{
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            RGBColor[
            0.17254901960784313`, 0.3607843137254902, 
             0.07058823529411765]]}, {}}, {{
           Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            RGBColor[
            0.17254901960784313`, 0.3607843137254902, 
             0.07058823529411765]]}, {}}}, {{}, {}}}}, {{{{}, {}, 
         Annotation[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[1.6], 
            RGBColor[
            0.5607843137254902, 0.5254901960784314, 0.5647058823529412]], 
           Line[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ/delaGHXQm2HqdfUXnDrCdrFTYtdkXIbwd//3GO9
nagOnF87Za35ukkIfkHA36Nn2XXh/JYjh7UXViH4U5wkeAy+I/g3z4d/ysvW
g/Ml01WDM18i+NXbMrvFU/XhfCHRmSdLbyD4l+y0Dx7XMoDzt1XVL9BJRfBX
C/VnZ89D8Oeuf/q5/Q6Cr3XFsL5GzBDO3/r3yHG/UAQ/oFn4z69JCH7bhHDj
+jMI/q5Fj9QfchnB+R02yfLSrgh+yG2tK0YtCL7htbUlKocQ/BURahLvfiP4
sg+eVky1Mobzdd7PuiNSiuD7RHHr5K1D8LNOHbJY+gbBVzqU77FFzQTOv7Ev
WXRhKoI/X1z4XPpiBJ/hx/ZOtrsIfvzdxUzN0qZwfoRXa931UAQ/SVjpGWs/
gp/1kJVb6CyCz2N+3+gbmxmcv2bif/Edrgj+s2JRhqAGBN9w07PLR3ci+FVf
/6WI/0DwYw/w/HQwMofz7SYkenkUIvgGewrbNdcj+Hvyy48/eoHgu2kcOVKp
bgHnZ2ewHX2RiOAvYGHZaDgbwb+81CMq4iaCv/BcE1u4sCWcX9EQummrMYLv
b6QRJxKC4AMAQAhMTw==
            "]]}, 
          "Charting`Private`Tag$29624#1"]}}, {}}}, {
     Epilog -> {Background -> GrayLevel[1], 
        Inset[
         Graphics[{
           Thickness[0.011176930814798256`], 
           Style[{
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQAWIQvT3YKuI/u7SDMQg0KzrA+P9BoF/JQf2TystZJyUd
prS3Rl2WUXXoj+j2Z9wgDOe3iNeyZrJxwfkvax9nn1/D4MAfG3Df6LiSw3rp
bbqn3vy07wXrk3VITwOCZx/tQVSamqhDwBPPS6aTP9gzgMACYYeZYPDcXhVk
ryefw58tXf8unDlvz+PI5zVjJZuDRZKuHavDdzh/u9cGizk7GR36QOYXiDn4
g8y7jMkXqZxUcjZFzMGuxLH2tAyLwxkQWCMCoXu44fx1Qjp86XKicD4sPNzX
HF3O8EPaAT28AGJLh+s=
               "], {{5.851559999999999, 
               8.732809999999999}, {5.851559999999999, 7.851559999999999}, {
               5.351559999999999, 5.4906299999999995`}, {3.7062500000000003`, 
               5.4906299999999995`}, {2.6687499999999997`, 
               5.4906299999999995`}, {2.58594, 6.695309999999999}, {2.58594, 
               6.945309999999999}, {2.58594, 7.851559999999999}, {
               3.0624999999999996`, 10.270299999999999`}, {4.731249999999999, 
               10.270299999999999`}, {5.7437499999999995`, 
               10.270299999999999`}, {5.851559999999999, 9.209380000000001}, {
               5.851559999999999, 8.732809999999999}}}], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
              2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{17.2422, 
              9.23438}, {17.2422, 9.901560000000002}, {11.1391, 
              9.901560000000002}, {11.1391, 9.23438}, {17.2422, 9.23438}}, {{
              17.2422, 6.814060000000001}, {17.2422, 7.481249999999999}, {
              11.1391, 7.481249999999999}, {11.1391, 6.814060000000001}, {
              17.2422, 6.814060000000001}}}], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYgOtlcIXjlg4NLAc7TfcruXQF1yiMn2+mcPr
4q2iv7s14HxdRfkvOWYaDn4XJ8b8O2zmkJH/ofVkiIaDzwl229lPzRzWqz5p
nper4bDihYfe/49mDjNmAkGlhkPdb6uCcxrmDmB7lmg4nAGBGHOHye2tUZf3
aDhMm8BfZVaNxt+N4N8Q+uR4/pq5g5nN3qBpiQj+iyztb9PnqsP5B7r3NZks
loTz+yK6/RkFJBxOHXZam7nP3OHLvo9b07+JQfT1mjtofFJ5OatTDOK/eHOH
N2253UbSYg63pGsSjUxh6kUh7t5iBlH/EsE3MQYBUYcniQuvmfy3xODD1EeI
b7/IwGcJN8+2MmKF6V0LiPsKxOB8sP27JeD86aBwWK3lgB4/AEZVwEM=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQ7XNxYsy/YDuHBpaj/YbbtRw26OUtZlxji8rXsXU4
vmtHL1uAloPKk+Z5Z3fZOFR/2hCQXaXpwOGmWsrEZePgBzJHWcPh+85bXX+n
WjukgYEqnK987VEwwxwlON8YBJgVIOb9sna47xrvOKtQCmJelw1E/zFxh6kT
+KvMfts4nAGBNaIOV4U+OZ6fZuuwM9gq4n+7iMMHoDNmudvB+SYgcx8j+Klg
g+wd3NYcXc4QIeqwt1bWIv2KvcPB7n1NJsziDqog+50cHA6A+IslHSZ/Y4uf
UePgoP5J5eUsTXk43x2kv0IJzr9wNeyNfrS6w5L7+/jmPLaHhxd6eAIA4SGZ
Yg==
               "], {{30.292199999999994`, 13.048399999999999`}, {
               31.29379999999999, 13.048399999999999`}, {31.829699999999992`, 
               11.7016}, {31.829699999999992`, 9.209380000000001}, {
               31.829699999999992`, 6.718749999999999}, {31.304699999999997`, 
               5.44375}, {30.27969999999999, 5.44375}, {29.2547, 5.44375}, {
               28.729699999999994`, 6.718749999999999}, {28.729699999999994`, 
               9.19844}, {28.729699999999994`, 11.725000000000001`}, {29.2672,
                13.048399999999999`}, {30.292199999999994`, 
               13.048399999999999`}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4vk2OldmxTk6bDX/cShlla6DvOPH5DOqTnC+
7oQFPwzNEPz7+/jmGFs5OQTckq5J3KTrcBNIGdk6OTxJXHjN5Lyuw0a9vMWM
KU4OM2YCgaW+g+qT5nlno5wcfE6w284O1Xewb3p0fIa3k8N/MNBzSDx8WTvV
0cnhRfFW0d+v9Rw2gPTrIPg7b3X9TQ13hPPdVUuZZr1wcJizSHnnH3Vth88b
ArJnPXdwkFn+wkNPHsE/fzXsjb40gm9iDATCCL48SP1/LYh7Xjs4+IP880nL
oTJihenZzwh++/LwU0YijnA+y+JJVoy2jg76ivJfcq5pOYDDL83Rwdxmb9C0
hVoODiDzbjs6TJnAX2XGreUACoaZgk4OzJxd8sl8mnA+OJxq1OH8zPwPrSe/
qDpkc/5ckH7Z0cH34sSYf4dVIPa3IPjHNa0mnc5H8GHx9yhCfPvFByqQcLV3
hIa/KiT85B0dGlmO9htOV4XIszs6MIDAAVWHN7z7DGZ+coDzb4Pi8yqCv6b7
dgbDcQeHp6D47UfwE0KC1BdoosurOICi6fQ3B4cNoIjXVXH4HZN79J+TI5zP
479+SuoMBP9yfjz7uYeODhdA8TVbxWHKN7b4GSLA9AMKv2xoeDg7OZiCwldR
zaH2t1XBuQgniP2c6nC+HCg+7TXgfD9Q+CRrOgh/cjyf5uoETR9aEP8KOTls
AaXnV1qQ9P7U0eF5lva36XO1HSpA8b/aEZJ+fmtD0oOxo4PMvDjN0wE6Duj5
BQCrb3FN
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4mzOnwvShT0cnCc0C6VxKTukgUCfGwZf+dqj
YIY5Sg4MIHDBzWEmCHQqOTzYxzfH+JGbg/uao8sZKpQcpnxji5/xxc2BPzbg
vpG7kkMOyHxud4f/IMAPlRdxdzAGgWZFOP/sGSCoUYDzwfY4SML5YPt2ijt8
2RCQPWu7m0NfRLc/Y4EYRNwTwQ8pUZn+P8AVzufxXz8ldYcLxP770nB+OKdY
u3G8Epw/pb016vIcFYdfMblH/z1ycZizSHnnn+NqDroTFvwwVHN1MAG597O6
Q8Lhy9qpma4Opw47rc2U04S484Srw4+3rw9YHtZ0OKFpNem0vhucf1O6JtGo
FcGHhd/TxIXXTPw14eEj2uP1iqVEwwFEmVi6O9T9tio4d0Id4r9Adwe/ixNj
/imrQ8wvd3c4sWtHL9sGVQfVJ83zzs5C8BfY6FyZ1efu0MBytN9wu5YDy+JJ
Voy5CP5GvbzFjCnuEPc4aznwgvzv4e7Awtkln/xOE8LXQPDB7pFE8MHuYoDG
53+o/566OUyfwF9lpq3l4KZayjRrgZtDOijdtGk5SEy9wpkR5Qa3X8HxY/IZ
UQQfHL9PXOB8sHouFwddRfkvOWbqcP6HResVzkYowfng9MOs4ODQ9Oj4DGMX
BwMQv1gGEv8dLg4Huvc1mSyWdHgCCuf3Lg5uoPQZIeZwKT+e/Vyjq8POYKuI
/+0ikPDVdIPzQcnwzBoEH2x+tjsk/o3FIP5b4e6wVkiHL/2eOJyfCvLvMQVU
eT0lhz+g9LTL3aH88DbXmbVKDrD8BstP6PkPABPfcg8=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQfSE/nv3cQi8HkcpJJWdZZB14/NdPSY3wchAG8VMk
HUq2iv4+LeblcLB7X5MJs4TDDemaRKOtnnC+3oQFPwzjEPzJ39jiZ8h4wvWD
zfvg4RCjGiFzTkbGgXXxJCvGqx4OZ0DgjazD/X18c4xPeTj8B4F6eYcniQuv
mRz3cLijKbvmv7Giwx2QfXO94PyQEpXp/yd4Oaz89rLizAElhxkzgaDRy+GB
a7zjrEJlB/umR8dnRHs5+Jxgt51tquKg4Pgx+Yyul4PUvDjN0wKqDl82BGTP
eu4J4U9QdTC/djTXZAaCv0EvbzGjD4Lftjz8lBGLp8PPt68PWCqrwt0r2uP1
iiVExeEN7z6DmU0eDiBnzIxUdkg4fFk7NdLDwX3N0eUMKxTh/B3BVhH/0+Xh
fGMQuCwB9y9Y/04Rh3k2OldmlXnC+WD3snvB+ctfeOj9r/Ry0Pik8nJWpzjE
Pbu8HHojuv0ZN8g4oMcnALAF0XY=
               "], {{49.579699999999995`, 
               8.982809999999999}, {49.7109, 9.9125}, {50.1172, 
               10.354700000000001`}, {50.84379999999999, 
               10.354700000000001`}, {51.5703, 10.354700000000001`}, {
               51.856300000000005`, 10.020299999999999`}, {52.01249999999999, 
               8.982809999999999}, {49.579699999999995`, 
               8.982809999999999}}}], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4pASlen/GfwdzG32Bk1L1HLg8V8/JfWELwaf
hbNLPvmdpkP78vBTRjJ+Dhv08hYz3tF0+LAhIHuWuZ/DdoemR8dnIPjrVZ80
z3urAee/Lt4q+rtbw4Fl8SQrRl0/B4/9tbIWz9Ud3vLuM5gp5edwYteOXjYD
dQfxqVc4M6x8Hf6DwH0ZiD0hPg5yy1946NWrOcyYCQSKPg6T21ujLttoOIh8
cjyfJurjUPfbquDcCQTfQGul8AUVTTgf5j4VoLPOavk4+Jxgt519VdPBHiQc
7QPx70NNhwv58eznEhH8NyD3Ffk4zFmkvPPPc02H45pWk063+8DDA8aHhRfI
mf8/emHwYerPgICNN9z8+/v45hgHeUPDR9OhPGKF6dnJ3hB1OeoOJsZAwO0L
4a8RcVgKMk8RwQfTJX4OuoryX3K2qTus6b6dwbAcER9HQe7bjogvWHzD3IMe
/wAQ2Oia
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYtUnzfPOOgU6HOje12SyWMbh/j6+OcZygQ5n
QMBH0gEszxTosCPYKuK/uoSDv5xYlu/1ADhfwfFj8pmJCH5wicr0/wkBDu5r
ji5n+CEN5ztPaBZK26UA568V0uFL11N2WNN9O4OhO8CBAQQeqEDsPYHgty8P
P2X0BMEHu+9dgMOU9taoy3NUHORB9n8NcKi8/+OW8W5lh/Q0IPgV4CBSOank
rImyg7bVpNP1DIEOM0GgUwminy/QQfnao2AGGSW4f2H8w5e1UyWNEHxY+PwH
gX4EH+xOGWU4P/CWdE1ikYqD8CfH82m8gQ5S8+I0T09QdfjOFj/D52wAnA82
ZzmCnx/Pfk6yMcChkeVov6G4KiQ8EwMcLlwNe6NvreLweUNA9ixrRHh5Vzfr
+6gFQN2jCOe/acvtNoqWh/Mh8SHp0BzoObchKQDi/50iDsYgsB3BB9M3EXzp
14/MpH4EOMSoRsicqxF1uHo016RBONDhy76PW9O/iUHkNQIh9klLOLzh3Wcw
0yzQQRgU3imSDrXrtiXV+wY6tCqwq54xkXFAT18ANiEJrQ==
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
              "], CompressedData["
1:eJxl1F1IU1EcAPCpofSQD9kuTrPc7h1q9mFuRA4f/gohiZL3XMG+zWyOSjNq
UcIyqZWoRSJBTmq4etBAU7L1oTQLsQd1JgwNRjCQVepc5BIzrGznbvccyD/c
hx/3nHPP/4OrPFmN9FEymSwi+OQHn8jgM/OyJ+qrkYcdyq2LlQwHau8Nq7OW
h7oV3fnxVA7E92YevGW2Ke0uDn5Gl7YW3KGuLo0ZV9ioV3F08HB56MU+i5Ml
/v6oJ9nZqSKW4QAFcXJ/u0P/lAmd/5CHRceC3bAkh/kNjgzLBR5SA9xs2yy1
VoNDHtqfiNZYWj85XKWt+8HDuybHdW0UA4m+6T0JM+HzGqjjalqMzlPxxOzU
tCCbVxHndQ13yJZV4HHEPtB842ETXq9lyfliPifY0P2iEXDifhZeuxv/6FMQ
yG/nz60r5mDIla5X5FIfqxr++6ycOl3XMnrNiKB74/ZYQy1LLKbnUhKP4ShQ
EBf7XQuttnA+lQjmb1U1ZSYykKe+FNkGtB6SpXp9xPf3rbW0XqznICL9EPc/
R1CB4z1DLH5vQEFcsp6p13hUMIDzH0Xwptrkt3xmQ++9/+UfIxCH7kEtzh8I
cBCf18MSf0pL6lrtUxJbcBxSEEv1SMHzrBPC88aAH/cnViD5SZbyt5tNE332
tZbWJ+cslI/ZBDJPze3Lu780CqTexUbu/mqdEK4Xdah/8cQN2fv7K5CS+Jff
9zaL5aBoC3OmsFyABOvxtNFmNaTh/qZSP27RRRT+RsRxgZwPFZMIeHeiqSzA
QX1HyUhmF4LOpdkrY80sGHCfrAjmLtrlK77wfJnp/gP4e0eoxXyzqAevJu01
cAh6d557HJGtBgHf18tDjWfZrRlgiTO2PYmbMKvhKO6nhyf7xTl9xcO9+puH
XZvVcBfXy8qDKdBbdNYd7m/w/zMylNt9upZa+h/9AwVcCRk=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
              83.4609, 12.020299999999999`}, {83.4609, 12.465599999999998`}, {
              79.3922, 12.465599999999998`}, {79.3922, 12.020299999999999`}, {
              83.4609, 12.020299999999999`}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxdk1tIVFEUQEcdKj+sj9AsnbHHvem989DBJzLFLqjUtDFpg4QGao6kWH5o
SY75RrAkDWlqmgbRoAyqQVFT0KR8hFooRh+TkIWY9KL8MAPT7pkz3gNuOB/r
nsO+e699zr7sS2m5PgqFwktaRml5S2vvkd85kykI4WLHzqkHApSmP4p+U8D4
/UhhVOUVhJb6urMzdgEyC0fWOmsQcjJnj/uUCpCqDshPaUdQPVxM0IcIEJiQ
uhrYi1CpHLlpiA2TefzV0ScX1KEy29sO9K2O8TA8o8ndbUNQkBjiQIy/NVFR
zHjb39a8LjPjY3yJty0DoVN/sd1rloPuWstUV6In/2Eeqk8n3q+MR0h4Ua6K
q+fB3Z8B4dR0c8ZaOw83kr4qowTG5U97sitUjI3ad7YFf4Q7TTuuxhQwTn69
9dA9f8Y0PwcZxIcGwcnP1zh0HPVhYuyu5zJjX9KPA6GK+LFy8N1vMOJuz6b6
3yJEEP/zPM3/AWGP45wwMXVQ5hjjQNrtT6EyB5F9ZxgsOVMLbDMIo/3PG7cU
CTBJYhhB6dsQkvNToP/v9/g/IcKZYs667kToherPY6UirUeaR55ZilGR+h1A
qPUzPWup0wD5bB6X+iH+g7Uy15J+/jCeS9/VOw166qsDQUf64cLp/MsYu/Nn
MXb7O4mwTuKjntYXh7CYr1m2ZurpeWl+Y6S/Xzp6f/Zv1KeDptYVw0IAwupy
yZy9WUt9qhGiia8qLfS5Gv7lRiJ0x668PP9YB0llNeHJSQjBxF+EnnI+435y
/jrjucHt9sg2hC+knnLdJtbKbCX355tG9un2m66hPhoRTK4gS9aSCD/I/jXm
f0i6VnlFHr9GETbep4UM1iXA5vf6H1QmmfU=
              "]]}, 
            Thickness[0.011176930814798256`]]}, {
          ImageSize -> {116.30708542963886`, 21.675555666251554`}, 
           ImageSize -> {89.4669887920299, 16.67350435865504}, 
           BaselinePosition -> Scaled[0.31787944930787054`], 
           ImageSize -> {90., 17.}, PlotRange -> {{0., 89.47}, {0., 16.67}}, 
           AspectRatio -> Automatic}], {21.874558383443436`, 0.4}]}, 
      DisplayFunction -> Identity, GridLines -> {None, None}, DisplayFunction -> 
      Identity, DisplayFunction -> Identity, DisplayFunction -> Identity, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {13.815510557964274`, 0}, Background -> GrayLevel[1], 
      DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
      FrameLabel -> {{
         Graphics[{
           Thickness[0.022977941176470586`], 
           Style[{
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYCYv7YgPtG4ooO0yfwV5lpazkc7N7XZLKYEc63
SNK1Y3X4bS+3/IWHXr2aw5vax9nn1/yzTwMDNQcIzeIwYyYQ/NRwMDEGgmJ2
BzObvUHTEjUdhCsnlZxlEXbwOsFuOztU06FwecmGf/4cDmuFdPjS6yQdND6p
vJx1ks3hy76PW9O/iTnEqEbInKthgZhjLOaQCjb/jz1EXhTOh8iLOpwBgTci
Duh8mPp1IHvkRCD+YhZzSAfrF3Z405bbbSQt5hANsk8GwW9VYFc9YyLowAAC
DmLQ8BBwUNi1YF/qOgQfol4Clb9bwmFHsFXE/+MCEHf4SMLNq7n/45bxaymI
u66Jw8OjHSRfIgXni4DC64ksnA/Wly3vMLm9NeryHg0432N/raxFujqcnxJ7
x41ZQh0SrnHyDhv08hYz7lGDhJebvENG/ofWkyFqDtUg9dwKDnMWKe/8467m
gB7/AFf01Ok=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJNIGYC4l9vXx+wPKzqsFZIhy89TtABzH+s4hCjGiFz
7g+fg4HWSuELLioOX/Z93Jo+jdeh/PA215m1ynD+3vyatzOnKsH51fd/3DLm
VnJQ/6TycpamAJwPprOF4Px1IPvkRB1mgoGSg4kxEHwWh5sP5l+WhIorO+wI
tor4f1zKQVdR/kvONBWH6SBtkdIOmfkfWk+aqML5AbekaxInIfhPExdeMzmv
6uC+5uhyBgkEH+zebVJwvvyuBftS+6QcPPbXylocV3VITwMBKYcGlqP9httV
IeEhI+VQ82lDQPYsVYi7NkvC7QN7oxLB74vo9mc0QPDPngGCHAm4fW/acruN
fos7yMyL0zxtoAbnyy5/4aE3H8EH+++LGiR+5knA+Q9c4x1nFUrC+eDweS7l
8CJL+9t0WzUHkcpJJWdZZBwSQoLUF3iqwvn8sQH3jZ4rwfng8F6r4MAAAgni
cD4svmD8M2DA5/B+0XqFsx2KDudBXB9uB1AwGDMrw/kQ/6jA+Sd27ehlE1B1
aBGvZc1043XwvTgx5h+zGiQ8eKDpDSn9AQCc3B7J
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
              16.717200000000002`, 13.382800000000001`}, {16.098399999999998`,
               13.382800000000001`}, {12.939100000000003`, 
              3.3812499999999996`}, {13.559399999999997`, 
              3.3812499999999996`}, {16.717200000000002`, 
              13.382800000000001`}}}], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4lOHndZm3jNxaGA52m+4XctB/S3vPoOdRg6v
i7eK/u7WgPN1FeW/5JhpODzP0v42/a6RQ0b+h9aTIRoOTxIXXjP5b+SwXvVJ
87xcDQeHpkfHZ3AbO8yYCQSVGg4SU69wZjgZOxhorRS+sETDIT0NCMqMHSa3
t0Zd3qMBEZ+Cxr+C4Beu6b6d8cHYwcxmb9C0RAT/Bcgdc9Xh/APd+5pMFkvC
+X0R3f6MAhIOKbF33JhvGDt82fdxa/o3MYdGkD+XGztofFJ5OatTzEED5L9K
Y4c3bbndRtJiDiVAb5/2g6kXdTgJCp9zRhD1LxF8E2MQEHWo+21VcE7CDIMP
U/9pQ0D2LHVTuHk3hD45nv9mAnFfgRicD7Z/twScP30Cf5XZai0H9PgBAG24
xIk=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/TxL+9v0XCuHBpaj/YbbtRx8TrDbzj5qCed7gfiu
lg7Hd+3oZQvQcthfK2uRfsXCofrThoDsKk2HJff38c1RtnDwuzgx5p+yhsOE
4BKV6evNHdLAQBXOV772KJhhjhKcbwwCzAoQ80QsHO67xjvOKpSCmLfYAqL/
mLiDvtZK4Qsilg5nQGCNqEP+mu7bGRssHXYGW0X8bxdx6PF6xWKSaAXng9X9
QfD/g0C9tYPbmqPLGSJEHcLFt19keGftcLB7X5MJs7jDk8SF10zm2zgcAPEX
SzocaFsefkrI1kH9k8rLWZrycL47SH+FEpx/4WrYG/1odQebyogVpn+t4eGF
Hp4ACESZmA==
               "], {{26.3922, 13.048399999999999`}, {
               27.393799999999995`, 13.048399999999999`}, {
               27.929699999999993`, 11.7016}, {27.929699999999993`, 
               9.209380000000001}, {27.929699999999993`, 6.718749999999999}, {
               27.404700000000005`, 5.44375}, {26.3797, 5.44375}, {
               25.354699999999998`, 5.44375}, {24.8297, 6.718749999999999}, {
               24.8297, 9.19844}, {24.8297, 11.725000000000001`}, {
               25.367199999999997`, 13.048399999999999`}, {26.3922, 
               13.048399999999999`}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAmIQXfvbquBchYNDC6//+imu+g4siydZMbI6OExpb426
LKPv4HNxYsy/yfYOTxIXXjM5rweh/9s5/AcDXYcl9/fxzVG2c0hNA4JjOg72
TY+Oz1ht69DCcrTf8LsWnO91gt129lUNOF+0x+sVS4m6g8TUK5wZj2wdNqg+
aZ7Hq+bA4aZaymRlBxF3UnWoB5nTbufwFGRvv4rDDemaRKOvdhD1uioOJsZA
UGwP5x/XtJp02twBzge7t9/B4cSuHb1sG1ThfDObvUHTHqrD+VvMfxxKeaUJ
8b+rg4MIyH0m2hB/zreH88H+dEPwN+jlLWaUsXdoALlTXBviv9l2kPCr0XIQ
B/njkp3Dn7evD1g+1oHo32bvUPNpQ0D2LD2H3zG5R/9VOTj4gsKZWd8BPT4A
6I23Tg==
               "], {{31.323399999999992`, 13.235899999999999`}, {
               32.0063, 13.235899999999999`}, {32.4047, 12.6641}, {32.4047, 
               11.6703}, {32.4047, 10.7953}, {32.09379999999999, 
               10.310899999999998`}, {31.537499999999994`, 
               10.310899999999998`}, {30.83909999999999, 
               10.310899999999998`}, {30.409399999999994`, 11.0578}, {
               30.409399999999994`, 12.2906}, {30.409399999999994`, 
               12.6953}, {30.473399999999994`, 12.917200000000001`}, {
               30.631299999999996`, 13.037500000000001`}, {30.7984, 
               13.164099999999998`}, {31.045299999999994`, 
               13.235899999999999`}, {31.323399999999992`, 
               13.235899999999999`}}}], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+AxqbGDXEqKeWOcSoJ9WPpNpL
qpkAQJICQw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4oTDl7VTM50dWDi75JPfaTo4ND06PqPa2WHO
IuWdf55rOvyJyT36rwvBDylRmf5/AoJfslX09+l9zg4b9PIWM97RdOjxesVi
ctHZYfoE/iqz1Qi+9Lw4zdMGCP5m8x+HUlZpOESIb7/IsM7ZwcQYCD6rOzzY
xzfHOApq3h41CO3j5LA3v+btzKdKcH7db6uCcyfU4fzUNCBo03Q4AwIxTg4J
IUHqC05qOvD4r5+SesMJ7j8Y39xmb9C0RC2HNd23MxjUHTH4MPWRIPfNc0Q1
b4OjQ/WnDQHZVQg+zD0wfs39H7eMX0vB+V/2fdya/k3M4TNQ26z5jg5ua44u
Z4gQg9v3pi2320gawQeHh7Gog/Anx/NpV50w+DD16SB/xznBzYOFB8R+BB+s
Lk0KzncHqV+h6FAZscL0bDGUr6EEMV/U2UF+14J9qX7yDuD00ekMsW+3NET9
bWeHmSAQKQHnQ9wnDudrfFJ5OasT6r5jMHkxiPxsZ4cdwVYR/9XFHDaC3DMF
wc/h/LkgvRnBB6e3Ame4f2F8WHhITL3CmeHkisGHqf8FSr+fXODm+Zxgt519
18Uh5O3ljzMWijmoPmmedzYIyneUdniSuPCayXsnhwyQu6cpQ9KroIvD32+l
D+YIakDsr3BxOHHYaW3mPE2HRFD4THSB6DsPTd8/XeDpB8aHpS9YfkPnw9QD
AGf3ewY=
              "]]}, 
            Thickness[0.022977941176470586`]]}, {
          ImageSize -> {56.57702316313823, 21.675555666251554`}, 
           ImageSize -> {43.52078704856787, 16.67350435865504}, 
           BaselinePosition -> Scaled[0.31787944930787054`], 
           ImageSize -> {44., 17.}, PlotRange -> {{0., 43.52}, {0., 16.67}}, 
           AspectRatio -> Automatic}], None}, {
         Graphics[{
           Thickness[0.027754648903691368`], 
           Style[{
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYC4mjVCJlzMkIOG1SfNM87q+IwYyYI8MD5S28t
f2zozO8gMfUKZ4aTuoN9iWPt6Rh+BxbOLvlkPwT/wtWwN/rRCP6jCPHtFxMQ
/DfFW0V/d6s7+D7xvGQqzO/wIkv72/S56lD7+OD8FvFa1kw2BD8G5L49vA4p
sXfcmGeoO7yofZx9XofXwWN/raxFurqDMQgUczqc2LWjl81AzUHjk8rLWZ3M
DqcOO63N/KfiAPZfDYPDnEXKO/8cV3EwAWv4Y9/IcrTfcLqKg8xGsflMD37Z
B96SrkksQvCfJC68ZqKP4Df8tio4p4HgT2lvjboso+LAov+L6xLPb/st5j8O
pXCpOHzZ93Fr+jQWBxg/Z2pCoUXxb3v3NUeXM/yQgqtXB7tTCm5eehoISDmc
AQGfX1D1kg4BoPCa/AOqXsKBFaz/u/1aIR2+9HticD44nGoQ/L6Ibn/GAlG4
fWBz14g4gINbksEBxofoY4HzD3bvazJZzA6hmcUcwO5axutw3zXecVahlAOP
I5/XjEwehx3BVhH/j0tB44fdAez8Y+ION3hvi6WasUH1izuA3bGBBc4H++cy
M5zPAAIOzA4ilZNKzqYg+OBw/IbgQ9RLwPlgcwUkIP6JZHZoVWBXPWMiAXUP
Nzz8/4PAfUE4Hz29AwBSDTnm
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
              9.017189999999998, 13.382800000000001`}, {8.398439999999999, 
              13.382800000000001`}, {5.239059999999999, 
              3.3812499999999996`}, {5.85938, 3.3812499999999996`}, {
              9.017189999999998, 13.382800000000001`}}}], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKEZmI6uhRD0uvaSqpwWbGLcB
AJivAkM=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4jMg8EbPQbTH6xVLiKpDRv6H1pNbtDH4Oxya
Hh3/oeKQEnvHjblCB86fMRMIbuo4mNnsDZp2EMFnAIEEBN9jf62shbuKg4kx
EFzWcfj59vUBS2UVB1OwPqD8mqPLGX4oO/z5VvpgTqGWw45gq4j/x6Ug6jer
O6hcexTMkKPswMLZJZ/cp+7wwDXecdZBZQddRfkvOWXqDlLz4jRPC6jA+RD3
I/gw9/0FmX9R3eFV8VbR369VHJJB/rmhAfcPjA/zfzinWLvxe2UM/qnDTmsz
/6k4bFB90jyvV8UhDQSeqTj4nGC3nf1VBeK/xVBxNVWHC1fD3uhbq0D03VN3
eNOW2220W8bh2K4dvWwf1B2mg8IpUsbhNchd3hoONfd/3DJ+LeXQwHK03/C7
hoP6J5WXszolHLaD3BmhCfH/RTE4H2yeNIIvUjmp5GyKKMS80xoOB7v3NZkk
Czn4XZwY8y9Zw6FVgV31zBcBh6eJC6+Z8Gs49Ed0+zMW8DvU/rYqONeh7iCz
UWw+0wJeSPgbI/jg8OdD8MHp4YaaQ8nykg3/zvM61HzaEJA9S81BFeReTz6o
/9UcbvDeFkv9xucgt/yFh95+VYcv+z5uTQ/jd2gE+S8cwd9i/uNQyikVOB8c
rwEqDi9qH2efz+GF8w+A/KPMDef/BwN2SDyJqDrYlTjWnp7DCuWrwfng+Fqr
DucH3JKuSbykAfHnZy6HDXp5ixlltBzcQOkxQsRhziLlnX+O6zrsza95O/Op
MiQ+xPUcGkDhtEIF4t8oPXj8w/ITLD2h5y8Aln17Ww==
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQzeWmWsq0ysRBpHJSyVkWWYdGlqP9huImDsIgfoqk
g//FiTH/Jhs7HOze12TCLOEgPS9O8/QFIzj/cNvy8FNKCH5/cInK9PmGcP1g
89wNHWJUI2TOycg4FKzpvp0hYOhwBgTeyDqoPmmed/aXgcN/EKiXd9DXWil8
4YuBwx1N2TX/jRUdZED2LTCB8/n8109J7TBxWPntZcWZA0oOM0Eg08ThgWu8
46xCZYcXWdrfpsuaOPicYLedbarisOKFh97/g8YOUiBzBFSh4lD+BFWH60Kf
HM9PM4LzTx92Wpv5zxDOL9kq+vt0nqHDz7evD1gqq8LdK9rj9YolRMXBvunR
8RnZBhB3RCo7aLzl3WcgaeDgvubocoYVinD+jmCriP/p8nC+MQhcloD7F6x/
p4jD4vv7+OYEG8H5YPeWGsP5W8x/HEqJMnHQ+KTyclanOMQ9t0wceiO6/Rk3
yDigxycAtvvMZw==
               "], {{16.979699999999998`, 
               8.982809999999999}, {17.110899999999997`, 9.9125}, {17.5172, 
               10.354700000000001`}, {18.243800000000004`, 
               10.354700000000001`}, {18.970299999999995`, 
               10.354700000000001`}, {19.256299999999996`, 
               10.020299999999999`}, {19.412499999999998`, 
               8.982809999999999}, {16.979699999999998`, 
               8.982809999999999}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQfeKw09rMOCuHmSAQKeGwxfzHoRQtKweFXQv2pa4T
d/iy81bXX1Yrhweu8Y6zCsUdEmLvuDHfsITzl73w0Ps/EcE/AwI1lg5v2nK7
jaQl4Px2BXbVMyZScP7Kby8rzhxQhPPLD29znflXycG2MmKFaa6lQwSnWLvx
emWH/uASlen2lg5mNnuDpjmqOEQrOH5M/mPhMKW9NeqyjKqD+lvefQaVFg5S
8+I0T09QdbgpXZNodNQczk8DgWVmcP6BWlmL9COmEPE0FTh/b37N25lPleD8
D4vWK5yNUHL48630wRxGM4dwkHvuKzp82hCQPcsdwZcBm4vg93i9YjG5aAbX
D+ND5BF89zVHlzP8UHKIEN9+keGcmUM6yDliyg5qT5rnnT1lBgkfB2UHA62V
wheOmDl4gNRXKEPccxBq/goE3xgELiP4KaB4qlBxWHJ/H98cZXOHU6B4/qfi
8CJL+9v0uQg+WJ+xBZzvdYLddnarhcMGVaBDfBH825qya/4zK8P5/0GgX9Fh
Aih+1ptBwk9UwcGx6dHxGdVmDuqfVF7OOinvwOO/fkrqD1OHOaD09VPW4RYo
fraaOohUTio5yyILSW9dphD/p0nD+SZg/0jC+eD0dVEMEt4CZpD0ulMEHl4w
Pjh8A83h/JMgf52D8UUd+EDu6bBwaAWnRwmHz6D4nG4Bly/eKvr79DkLuH4H
kH+8LeF8cHhuRuN/tnSouv/jlrG3qAMsP0HSv7gDev4CAE4wimg=
               "], {{
               24.521899999999995`, 6.765629999999998}, {24.521899999999995`, 
               6.3968799999999995`}, {24.460899999999995`, 
               6.289059999999999}, {24.210899999999995`, 
               6.1468799999999995`}, {23.924999999999997`, 
               5.9796900000000015`}, {23.5906, 5.871880000000001}, {23.3406, 
               5.871880000000001}, {22.9234, 5.871880000000001}, {22.5906, 
               6.27813}, {22.5906, 6.790629999999999}, {22.5906, 
               6.837499999999998}, {22.5906, 7.540629999999999}, {23.0781, 
               7.970310000000001}, {24.521899999999995`, 8.495310000000002}, {
               24.521899999999995`, 6.765629999999998}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYvumR8dnVFs57M2veTvzqbJDehoQLLNy8Fhz
dDnDD2WH5S889P4ftHJYK6TDl/4PKv8MwT/Qtjz8lJE1nH/isNPaTD9rhzMg
MAfB/w8C/UpwfqsCu+oZE0k4/4FrvOOsi2IO9b+tCs5ZWDvEqEbInKsRc/A5
wW47u9TKQeOTystZL0XhfBNjEBB1WApyX6AtBh+mXnzqFc6MJhsHhV0L9qXy
iTmUbBX9fdrPxgHkjbRjCD7Y/XWScL7ytUfBDDJKcH44p1i78X0liPkXbRyk
5sVpnhZQcdhbK2uRrmIL56eCzDVD8GHu6bbx3JX2Sdlhyf19fHOKbR1EKieV
nN2iDNG/xNaBAQQSlB2+7LzV9feorUPl/R+3jK2VHZ5maX+b/hbBvy70yfG8
mR2cr6u1UvhCip1DJ8j8RQj+BtUnzfN8VeD8Rpaj/YbiqhC+ih3EfRNUIfG0
xxaVb4Pg+1ycGPPvsY2DAUgfiyo8PMDBHawM54PlW1QdeoNLVKbb28D1Pwe5
f661w4wJ/FVm3KqQdKBv7XDhatgb/d0qDrD057EfGBDuCD4sPQIAEWMeDw==

              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYsbAZoWqZyWBTYg4u9wyU25DVAwCn
NwJV
              "], CompressedData["
1:eJxlk11IU2EYx89sJV6YFzqXbqlzOyRaom4zEuX9n0CtiKitaJUhZlMrbGUF
GkIUqNSkRKw280LTMMM+bqKmuBbiBzElWUjpRSFCadvF+pCkZJ2P7RyoB56L
Hy/P5/t/NCdsJus6iqJkrBexHsV6g+WhcSqeQXUVa4npSGWCld5YBorWPcvy
gzTkve0FsjWIPGMrj55eBbrua11/Smm09B9+k+cHOlqajvrUNPyx7hznMnBV
PnYrV0mjY2VDuWNR4jMxq93V8xLz8V5gNfDVs0Mbfh8G8gtHTHeYcD0ncGBO
1VhRR2P77FitoR5wtMVdzrfTKKYvRXXulzjE2VMi8oMvu7JDMhLuXyeydnbB
THWli2zl5i/RoO+je2NXJcH1wt1DVaY0kGsLEw494G+utecdS8Gz7LO9slbg
pbnAEppQo2LUl2V9DRj0rPlU4nypQ91u65NkkZvSommvIUlkPp9KKezrEcCV
rxpXwMtZmcRXfhecm86QmK/znSChof3i1MlEbAmwCVwEn4rLmc7zSoEbCMwB
X9DRswmfT2et3D1OhHrDSfjpmruxZiTI4fJcUOM9u9a89f+ziYuXhfvZKjG/
L4agjLaopxsVmBzd+fjUPiLM16GAp5n90DqJ+febEkf6jcQvVvTMGkJEmEuv
gPL2u5iaTCDjm26pcylB2L8ZcHLmSsCgfb6Gskkc0VeEt7V1/8otYcL5lSIL
/5Ms8g938Hl1/mYhTsOE/zMFFuWLGWocgo5IGuysbAwaCPoY16CQO5gAQeng
WD+VkS70/4pgYGWp3uuReMTWGHBatSLzdY7ohP7jgJzMgfi3chrz3L4PSczr
a1BiXv8fgL2T0UX3jDrxHiP3+u/9/gV/WZcU
              "]]}, 
            Thickness[0.027754648903691368`]]}, {
          ImageSize -> {46.83754620174346, 21.240322789539228`}, 
           ImageSize -> {36.02888169364881, 16.338709838107096`}, 
           BaselinePosition -> Scaled[0.32439307852814453`], 
           ImageSize -> {37., 17.}, PlotRange -> {{0., 36.03}, {0., 16.34}}, 
           AspectRatio -> Automatic}], None}}, FrameStyle -> Directive[
        GrayLevel[0], FontSize -> 15], FrameTicks -> {{Automatic, Automatic}, {
         Charting`ScaledTicks[{Log, Exp}], 
         Charting`ScaledFrameTicks[{Log, Exp}]}}, FrameTicksStyle -> 
      GrayLevel[0], GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Exp[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Exp[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{13.815510557964274`, 23.946884967138075`}, {0, 4.7}}, 
      PlotRangeClipping -> True, 
      PlotRangePadding -> {{None, None}, {None, None}}, Ticks -> {
        Charting`ScaledTicks[{Log, Exp}], Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        RGBColor[
        0.9372549019607843, 0.6274509803921569, 0.16862745098039217`], 
        RGBColor[0.7254901960784313, 0.8, 0.07058823529411765], 
        RGBColor[
        0.17254901960784313`, 0.3607843137254902, 0.07058823529411765], 
        RGBColor[
        0.22745098039215686`, 0.23921568627450981`, 0.45098039215686275`], 
        RGBColor[
        0.5607843137254902, 0.5254901960784314, 0.5647058823529412]}, {
        Graphics[{
          Thickness[0.04364906154517678], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQHa0aIXNORsChgeVov+F2LYftXhss5vzkgvO3gfls
Dsd37ehlC9By6I/o9mcsYHao/rQhILtK00G8SWaKweXf9n4XJ8b8U9ZwCHji
ecl08hf7NDBQhfOVrz0KZpijBOcbgwCzgoPMRrH5TA9+2d93jXecVSjlwO3I
5zXjJaMDWPsxcQcTkLpiVoczILBG1KFgecmGf/5cDjuDrSL+t4s4fN33cWv6
NX44fyYIRArB+RB3iDi4rTm6nCFC1GGdkA5fupyYw8HufU0mzOIQ+rGEwwEQ
vVjS4QHIHRulHNQ/qbycpSkP57uD9FcowfkXroa90Y9Wd3jTltttFC0GDy/0
8AQAoGWTaA==
              "], {{3.9921899999999995`, 13.048399999999999`}, {
              4.9937499999999995`, 13.048399999999999`}, {5.52969, 11.7016}, {
              5.52969, 9.209380000000001}, {5.52969, 6.718749999999999}, {
              5.00469, 5.44375}, {3.97969, 5.44375}, {2.95469, 5.44375}, {
              2.4296900000000003`, 6.718749999999999}, {2.4296900000000003`, 
              9.19844}, {2.4296900000000003`, 11.725000000000001`}, {
              2.9671900000000004`, 13.048399999999999`}, {3.9921899999999995`,
               13.048399999999999`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             9.157809999999998, 5.8125}, {9.157809999999998, 6.18281}, {
             8.848440000000002, 6.49219}, {8.490630000000001, 6.49219}, {
             8.132809999999997, 6.49219}, {7.8343799999999995`, 6.19375}, {
             7.8343799999999995`, 5.8125}, {7.8343799999999995`, 5.35938}, {
             8.23906, 5.168749999999999}, {8.490630000000001, 
             5.168749999999999}, {8.740630000000001, 5.168749999999999}, {
             9.157809999999998, 5.371880000000001}, {9.157809999999998, 
             5.8125}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQzcLZJZ/Mp+XQwHK033C7lsOpw05rM/dpoPHVHY7v
2tHLFqDlsEkvbzHjHTWH6k8bArKrNB1qwLSqg9/FiTH/lDUcAm5J1yROUnFI
AwNVOF/52qNghjlKcL4xCDArQMyLUXW47xrvOKtQCmqeGkT/MXGHKe2tUZdj
1B3OgMAaUQfRHq9XLFM0HHYGW0X8bxdx8DnBbjv7qyacD1anow3nm4At0nFw
W3N0OUOEqMOTxIXXTPh1HQ5272syYRZ3+POt9MGcQj2HAyD+YkmHrQ5Nj45H
6Duof1J5OUtTHs53B+mvUILzL1wNe6Mfre6wXvVJ8zxdXXh4oYcnAFpYk5A=

              "], {{12.992200000000004`, 13.048399999999999`}, {13.9938, 
              13.048399999999999`}, {14.529699999999998`, 11.7016}, {
              14.529699999999998`, 9.209380000000001}, {14.529699999999998`, 
              6.718749999999999}, {14.004699999999998`, 5.44375}, {
              12.979700000000001`, 5.44375}, {11.954700000000003`, 5.44375}, {
              11.4297, 6.718749999999999}, {11.4297, 9.19844}, {11.4297, 
              11.725000000000001`}, {11.967199999999998`, 
              13.048399999999999`}, {12.992200000000004`, 
              13.048399999999999`}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4uKtor9P8xk5/AeBeg0HA62VwhdSTOB8nxPs
trOnIvgrXnjo/V9o4vAapLFbw2HGBP4qs9UmDrqK8l9ytmk4PElceM1E3hSi
76qWw5L7+/jmMJs6PIgQ336RQRsqbgLhN2g5NLIc7TfcbuJgbrM3aFoilF+O
4Ku/5d1n8NMQzj8DAmsMHC5cDXujv1vFYSYIrDSA2LsewW/4bVVwbgWCP6W9
NeryHAT/1GGntZl1Kg5fdt7q+rvVwOEVyD/ZKg4nQeLnEHywv/UN4XxuN9VS
plWGDmYg9ziqQNyrbuTQbeO5K+2TMsS8VmOIPn5lh5TYO27MGiYOe/Nr3s6c
qgjnGxgDQbEcnA9Wf1/S4UWW9rfpucYOVfd/3DL2FnPoDy5RmV5vBOcfbFse
fsoJwYfFX8jbyx9nLBRzABlrvNnQQWHXgn2p68Qd/n4rfTAn0NAhDQSOSThM
B8UXt6EDAwg4SEL4pw3g/MMg84sQ/GSQ+zwMHOTB5knA+TGqETLnasThfEi8
iDp83hCQPeu6gcPOYKuI/+0iDtEKjh+T9xjC+WB1e4zgfF7/9VNSZxg7PHCN
d5x1UdRBZl6c5mkDE6j9Eg52lRErTPeaOKSDPSAFCZ+/JhD7ZWTh/LVCOnzp
cQpwPli9mBIk/R2GyuspO6g+aZ53VgtqfoIKJL0vMYa4K0fV4brQJ8fz34wc
djg0PTr+QxWSHvoMIfwKNQf0/AIA2Ohwkw==
             "]]}, 
           Thickness[0.04364906154517678]]}, {
         ImageSize -> {29.788293897882937`, 21.240322789539228`}, 
          ImageSize -> {22.91407222914072, 16.338709838107096`}, 
          BaselinePosition -> Scaled[0.32439307852814453`], 
          ImageSize -> {23., 17.}, PlotRange -> {{0., 22.91}, {0., 16.34}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.04364906154517678], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQHa0aIXNORsChgeVov+F2LYftXhss5vzkgvO3gfls
Dsd37ehlC9By6I/o9mcsYHao/rQhILtK00G8SWaKweXf9n4XJ8b8U9ZwCHji
ecl08hf7NDBQhfOVrz0KZpijBOcbgwCzgoPMRrH5TA9+2d93jXecVSjlwO3I
5zXjJaMDWPsxcQcTkLpiVoczILBG1KFgecmGf/5cDjuDrSL+t4s4fN33cWv6
NX44fyYIRArB+RB3iDi4rTm6nCFC1GGdkA5fupyYw8HufU0mzOIQ+rGEwwEQ
vVjS4QHIHRulHNQ/qbycpSkP57uD9FcowfkXroa90Y9Wd3jTltttFC0GDy/0
8AQAoGWTaA==
              "], {{3.9921899999999995`, 13.048399999999999`}, {
              4.9937499999999995`, 13.048399999999999`}, {5.52969, 11.7016}, {
              5.52969, 9.209380000000001}, {5.52969, 6.718749999999999}, {
              5.00469, 5.44375}, {3.97969, 5.44375}, {2.95469, 5.44375}, {
              2.4296900000000003`, 6.718749999999999}, {2.4296900000000003`, 
              9.19844}, {2.4296900000000003`, 11.725000000000001`}, {
              2.9671900000000004`, 13.048399999999999`}, {3.9921899999999995`,
               13.048399999999999`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             9.157809999999998, 5.8125}, {9.157809999999998, 6.18281}, {
             8.848440000000002, 6.49219}, {8.490630000000001, 6.49219}, {
             8.132809999999997, 6.49219}, {7.8343799999999995`, 6.19375}, {
             7.8343799999999995`, 5.8125}, {7.8343799999999995`, 5.35938}, {
             8.23906, 5.168749999999999}, {8.490630000000001, 
             5.168749999999999}, {8.740630000000001, 5.168749999999999}, {
             9.157809999999998, 5.371880000000001}, {9.157809999999998, 
             5.8125}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQzcLZJZ/Mp+XQwHK033C7lsOpw05rM/dpoPHVHY7v
2tHLFqDlsEkvbzHjHTWH6k8bArKrNB1qwLSqg9/FiTH/lDUcAm5J1yROUnFI
AwNVOF/52qNghjlKcL4xCDArQMyLUXW47xrvOKtQCmqeGkT/MXGHKe2tUZdj
1B3OgMAaUQfRHq9XLFM0HHYGW0X8bxdx8DnBbjv7qyacD1anow3nm4At0nFw
W3N0OUOEqMOTxIXXTPh1HQ5272syYRZ3+POt9MGcQj2HAyD+YkmHrQ5Nj45H
6Duof1J5OUtTHs53B+mvUILzL1wNe6Mfre6wXvVJ8zxdXXh4oYcnAFpYk5A=

              "], {{12.992200000000004`, 13.048399999999999`}, {13.9938, 
              13.048399999999999`}, {14.529699999999998`, 11.7016}, {
              14.529699999999998`, 9.209380000000001}, {14.529699999999998`, 
              6.718749999999999}, {14.004699999999998`, 5.44375}, {
              12.979700000000001`, 5.44375}, {11.954700000000003`, 5.44375}, {
              11.4297, 6.718749999999999}, {11.4297, 9.19844}, {11.4297, 
              11.725000000000001`}, {11.967199999999998`, 
              13.048399999999999`}, {12.992200000000004`, 
              13.048399999999999`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQPX0Cf5VZtLHDA9d4x1mFyg4zQaDTxMHnBLvt7K0q
DgdqZS3Sv8D4qnB+Rv6H1pMh6nB+QkiQ+gJPTQde//VTUiVMHBpYjvYbbtdy
+LwhIHvWcyM4X/VJ87yzswzh/CX39/HNWWzgcOqw09pMOU0438QYCD6rwflp
YKDq8DxL+9v0uwZw90WIb7/IIGfkcFtTds3/ZiWH/SD3XDFwCOcUazfuV3Do
9nrFYjLRwEGkclLJ2SXycH4q2DwZOB/MPSbuID71CmdGk6HDzmCriP/tIg7g
8LltBOeDw8fTBM4H+9/E1EFh14J9qevE4Xz3NUeXM8yQgfPvg8JXUcHhDBiY
QGgfRQf08AcAhj+l9Q==
              "], {{19.1422, 8.495310000000002}, {
              20.012500000000003`, 7.874999999999999}, {20.2984, 
              7.445309999999999}, {20.2984, 6.778130000000001}, {20.2984, 
              6.00313}, {19.762500000000003`, 5.4671899999999996`}, {
              18.987499999999997`, 5.4671899999999996`}, {18.081299999999995`,
               5.4671899999999996`}, {17.473399999999994`, 
              6.1578100000000004`}, {17.473399999999994`, 
              7.195309999999999}, {17.473399999999994`, 
              7.9578099999999985`}, {17.735899999999997`, 
              8.459380000000001}, {18.426599999999997`, 9.018749999999999}, {
              19.1422, 8.495310000000002}}, {{19.010899999999996`, 9.9375}, {
              17.95, 10.6281}, {17.5219, 11.1766}, {17.5219, 
              11.843800000000002`}, {17.5219, 12.535899999999998`}, {
              18.057799999999997`, 13.024999999999999`}, {18.807799999999997`,
               13.024999999999999`}, {19.618800000000004`, 
              13.024999999999999`}, {20.131299999999996`, 
              12.499999999999998`}, {20.131299999999996`, 11.6781}, {
              20.131299999999996`, 10.9984}, {19.7984, 10.460899999999999`}, {
              19.118800000000004`, 10.007799999999998`}, {19.059399999999997`,
               9.973440000000002}, {19.059399999999997`, 9.973440000000002}, {
              19.010899999999996`, 9.9375}}}]}, 
           Thickness[0.04364906154517678]]}, {
         ImageSize -> {29.788293897882937`, 21.240322789539228`}, 
          ImageSize -> {22.91407222914072, 16.338709838107096`}, 
          BaselinePosition -> Scaled[0.32439307852814453`], 
          ImageSize -> {23., 17.}, PlotRange -> {{0., 22.91}, {0., 16.34}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.059031877213695405`], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQHa0aIXNORsChgeVov+F2LYftXhss5vzkgvO3gfls
Dsd37ehlC9By6I/o9mcsYHao/rQhILtK00G8SWaKweXf9n4XJ8b8U9ZwCHji
ecl08hf7NDBQhfOVrz0KZpijBOcbgwCzgoPMRrH5TA9+2d93jXecVSjlwO3I
5zXjJaMDWPsxcQcTkLpiVoczILBG1KFgecmGf/5cDjuDrSL+t4s4fN33cWv6
NX44fyYIRArB+RB3iDi4rTm6nCFC1GGdkA5fupyYw8HufU0mzOIQ+rGEwwEQ
vVjS4QHIHRulHNQ/qbycpSkP57uD9FcowfkXroa90Y9Wd3jTltttFC0GDy/0
8AQAoGWTaA==
              "], {{3.9921899999999995`, 13.048399999999999`}, {
              4.9937499999999995`, 13.048399999999999`}, {5.52969, 11.7016}, {
              5.52969, 9.209380000000001}, {5.52969, 6.718749999999999}, {
              5.00469, 5.44375}, {3.97969, 5.44375}, {2.95469, 5.44375}, {
              2.4296900000000003`, 6.718749999999999}, {2.4296900000000003`, 
              9.19844}, {2.4296900000000003`, 11.725000000000001`}, {
              2.9671900000000004`, 13.048399999999999`}, {3.9921899999999995`,
               13.048399999999999`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             9.157809999999998, 5.8125}, {9.157809999999998, 6.18281}, {
             8.848440000000002, 6.49219}, {8.490630000000001, 6.49219}, {
             8.132809999999997, 6.49219}, {7.8343799999999995`, 6.19375}, {
             7.8343799999999995`, 5.8125}, {7.8343799999999995`, 5.35938}, {
             8.23906, 5.168749999999999}, {8.490630000000001, 
             5.168749999999999}, {8.740630000000001, 5.168749999999999}, {
             9.157809999999998, 5.371880000000001}, {9.157809999999998, 
             5.8125}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uO7dvSyfdByaGA52m+4Xcuhhdd//ZSlag6v
i7eK/u7WgPN1FeW/5JhpODBxdsknv1NzyMj/0HoyRMPh77fSB3MM1R3Wqz5p
nper4bDF/MehFC91hxkzgaBSwyEl9o4b8w51BwOtlcIXlmg4/AcBeQ2Hye2t
UZf3QOkYNP4dBF+0x+sVi4img5nN3qBpiQj+iyztb9PnqsP5B7r3NZksloTz
+yK6/RkFJBx+vX19wPKxhsOXfR+3pn8Tg5jTqOGg8Unl5axOMYj/VDUc3rTl
dhtJizlIzYvTPH1BHape1OEEKHwuqEHUv0TwTYxBQNRBH+SvFF0MPky9+NQr
nBlN2nDzHkSIb7+ooA1xX4EYnA+2f7cEnD99An+V2WotB/T4AQAeirrg
             "]]}, 
           Thickness[0.059031877213695405`]]}, {
         ImageSize -> {22.01743462017435, 21.240322789539228`}, 
          ImageSize -> {16.936488169364882`, 16.338709838107096`}, 
          BaselinePosition -> Scaled[0.32439307852814453`], 
          ImageSize -> {17., 17.}, 
          PlotRange -> {{0., 16.939999999999998`}, {0., 16.34}}, AspectRatio -> 
          Automatic}]}, LabelStyle -> {}, LegendLabel -> Graphics[{
          Thickness[0.00947238798901203], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYSWAzQs1gJpKNSy8ldpHqZlq7AZc4
APyXAjk=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4l9vXx+wZNZwmD6Bv8pMW8thziLlnX/YVeD8
qvs/bhlzSzi0KLCrnrkiA+Fni8Ll/Z94XjKdzInBTwgJUl9wUtNhxkwgiORz
aGA52m+4XdPhoWu846xAAQfRHq9XLCUIvsf+WlmL5xpwvq6i/JecbRoO/0FA
XsDh/NWwN/rRGg69Ed3+jBv4HTaoPmme91bdIUI1QuZcDb9DRv6H1pNX1B1M
jEGA3+Hvt9IHcyaqQ9xzmQ9inpm6w1avDRZzdvI5+F2cGPNPWd3hSPe+JpPF
fA4zQO7nVndQ/6TyclYnH8Scz2oOL2sfZ5/PYYGIa8o4bAfpr2SE2iMOEedk
cGAAAQcxh1cg9Trf7L/s+7g1/ZsonA9RL+pwnfe2WOo3Xgd0Pkw9KLhmSnI6
7Ai2ivivLgZVxw4R34ng94HCQUACzoe4W8IhABz+7A7paUBwTNLh9Bkg4OGA
mD9NCiK+TNDhRZb2t+lz1SHmTBCBuwfsjwRROB+k/cwaZUg8/lSHuGOmAtQ+
SQf+2ID7RuYKDgdB4cgs7vCmLbfbqFoekk68xRxC3l7+OCNRBu4/GB9mPpje
rILBh6m/oym75r+wMjx8we65o+SgAbYfwYfYLwHng427LAFx70slhwegdFUo
CU1Pyg41IPe9lnJ4mrjwmgm/mkMzr//6KawaDlPaW6Mu16jB0+cFULqbreYQ
cEu6JnGSpgMsv8DSN3r+AQCH1l3+
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             15.917200000000001`, 13.382800000000001`}, {15.298399999999999`, 
             13.382800000000001`}, {12.1391, 3.3812499999999996`}, {12.7594, 
             3.3812499999999996`}, {15.917200000000001`, 
             13.382800000000001`}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYvGpVzgzFlk4SIBoJw0HGL/m/o9bxq+l4Pwv
+z5uTf8m5vA8S/vb9FoLB7c1R5czRIg5nAGBHnOHN2253UbSCL6JMQiIQujH
Vhh8mPr9tbIW6SxWcPNmzASCm5YOB7v3NZkwi8P56WkgIAXn1/22Kjh3Qh3O
r/60ISC7StOhx+sViwmjlUNCSJD6gpOacPtYOLvkk98h+OY2e4OmJWo5+F2c
GPOv2QLO//Ot9MGch6YOvRHd/owbZBwK1nTfzlAwhsuD3XvEAIMPM//0Yae1
mfsMHZ4kLrxmcl4T4u5nhg6pILoNwYe5H8ZvVWBXPWMiA+eDw9FH3MGx6dHx
GbsNHUQqJ5WcTRGDmm8ADz8YHxa+MybwV5l1G2PwYerB/llg5FAFil9vMYdo
BcePyTlGUPPF4XyYe2B8XUX5Lznb1B22mP84lJJlCjf/jnRNotFUBB89PQEA
TS/1jQ==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGAAYV4gZgLijXp5ixllHByq7v+4Zawt5gDj33eNd5xVKO3g
c4LddraqvUOMaoTMuT3yDkvu7+Obc9kWzl/6wkPvf6MNnP88ceE1k3xruH4Y
H2Y+jC9cOank7BMBuH5jMOCEmw/jw+yH8WHug+lHd3+MguPH5Dv2GPz+iG5/
xg2CDvlrum9nfLBzKFlesuEfPw/cPhhfX2ul8IUtNnC+ypPmeWdPWcP1w/gw
82H8lDQgWCYF1y+/a8G+VD85uPkwPsx+GB/mPph+dPeD9TvbYfB3BFtF/FcX
dyjZKvr7NJ+dw5u23G6j3+IOf76VPphz0RbOB7tnCoIPDu9EW4c+kH8MEHyY
+TD+l30ft6Z/E3HQeMu7z2ClrYMJKPiLReD+gfGPH3Zam/kPTR7ovjVCOnzp
/0Qw3A8AbywMdA==
             "]]}, 
           Thickness[0.00947238798901203]]}, {
         ImageSize -> {137.23851656288917`, 21.240322789539228`}, 
          ImageSize -> {105.5680896637609, 16.338709838107096`}, 
          BaselinePosition -> Scaled[0.32439307852814453`], 
          ImageSize -> {106., 17.}, PlotRange -> {{0., 105.57}, {0., 16.34}}, 
          AspectRatio -> Automatic}], LegendLayout -> {"Column", 4}, Spacings -> 
       0, Background -> GrayLevel[1]]], {Left, Bottom}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{3.93038334268493*^9, 3.930730799066619*^9, 
  3.931232582675906*^9},
 CellLabel->"Out[144]=",ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],ExpressionUUID->"4879f5bd-a76b-4705-997f-bfa22a4758a8"]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Steady state solutions", "Title",
 CellChangeTimes->{{3.919350997587694*^9, 3.9193510040973167`*^9}, {
  3.919435035314025*^9, 3.9194350373911743`*^9}, {3.9295087984242067`*^9, 
  3.929508800672415*^9}, {3.929767989250681*^9, 3.929767994056513*^9}, {
  3.929768663545001*^9, 
  3.929768674285881*^9}},ExpressionUUID->"9b803791-a9af-4885-b8a4-\
e62e44137710"],

Cell[CellGroupData[{

Cell["Hydrogen burning only", "Section",
 CellChangeTimes->{{3.919351140032118*^9, 3.919351145926351*^9}, {
  3.931402877013989*^9, 
  3.931402879964617*^9}},ExpressionUUID->"7f124b28-e9e7-4b0f-ae6b-\
7eeaf0b8752d"],

Cell["\<\
Balance the surface luminosity and hydrogen burning luminosity:\
\>", "Text",
 CellChangeTimes->{{3.9193511472093678`*^9, 3.919351165107931*^9}, {
  3.930032571103696*^9, 
  3.9300325724295597`*^9}},ExpressionUUID->"f54ebb84-cd26-498a-b12e-\
c0ef44d1b8a4"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Clear", "[", "eqnNoDMmod", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"Lsurfmod1", "[", 
     RowBox[{"M_", ",", "\[Psi]_"}], "]"}], "=", 
    RowBox[{"11.019690367991773`", " ", 
     SuperscriptBox["b1", "3"], " ", 
     SuperscriptBox["\[Psi]", 
      RowBox[{"3", " ", "\[Nu]"}]], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox[
        RowBox[{" ", 
         SuperscriptBox["\[Psi]", 
          RowBox[{"-", "\[Nu]"}]]}], 
        RowBox[{"b1", " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1.`", "\[VeryThinSpace]", "+", 
            RowBox[{"2.32`", " ", "\[Psi]"}], "-", 
            RowBox[{
             FractionBox["5", "16"], " ", "\[Psi]", " ", 
             RowBox[{"Log", "[", 
              RowBox[{"1", "+", 
               SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                 RowBox[{"-", "1"}], "/", "\[Psi]"}]]}], "]"}]}], "+", 
            RowBox[{
             FractionBox["15", "8"], " ", 
             SuperscriptBox["\[Psi]", "2"], " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox[
                SuperscriptBox["\[Pi]", "2"], "3"], "+", 
               RowBox[{"PolyLog", "[", 
                RowBox[{"2", ",", 
                 RowBox[{"-", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{"-", "1"}], "/", "\[Psi]"}]]}]}], "]"}]}], 
              ")"}]}]}], ")"}], "2"]}]], ")"}], 
      RowBox[{"1", "/", "7"}]]}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"eqnNoDMmod", "=", 
  RowBox[{
   RowBox[{"Lsurfmod1", "[", 
    RowBox[{"M", ",", "\[Psi]"}], "]"}], "\[Equal]", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"LHB", "[", 
      RowBox[{"M", ",", "\[Psi]"}], "]"}], "/", 
     SuperscriptBox["M", "1.238"]}], ")"}]}]}]}], "Input",
 CellChangeTimes->{{3.925880269155241*^9, 3.9258802923074417`*^9}, 
   3.925880332334519*^9, 3.925880766624579*^9, {3.9258812166927633`*^9, 
   3.925881226290244*^9}, {3.9258813858437233`*^9, 3.9258813981337957`*^9}, {
   3.925881562835864*^9, 3.925881564924829*^9}, 3.9258816916697693`*^9, 
   3.926397586850368*^9},
 CellLabel->"In[94]:=",ExpressionUUID->"8c176457-595b-47fc-853b-a2813e4bf290"],

Cell[BoxData[
 RowBox[{
  RowBox[{"11.019690367991773`", " ", 
   SuperscriptBox["b1", "3"], " ", 
   SuperscriptBox["\[Psi]", 
    RowBox[{"3", " ", "\[Nu]"}]], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox[
      SuperscriptBox["\[Psi]", 
       RowBox[{"-", "\[Nu]"}]], 
      RowBox[{"b1", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1.`", "\[VeryThinSpace]", "+", 
          RowBox[{"2.32`", " ", "\[Psi]"}], "-", 
          RowBox[{
           FractionBox["5", "16"], " ", "\[Psi]", " ", 
           RowBox[{"Log", "[", 
            RowBox[{"1", "+", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{
               RowBox[{"-", "1"}], "/", "\[Psi]"}]]}], "]"}]}], "+", 
          RowBox[{
           FractionBox["15", "8"], " ", 
           SuperscriptBox["\[Psi]", "2"], " ", 
           RowBox[{"(", 
            RowBox[{
             FractionBox[
              SuperscriptBox["\[Pi]", "2"], "3"], "+", 
             RowBox[{"PolyLog", "[", 
              RowBox[{"2", ",", 
               RowBox[{"-", 
                SuperscriptBox["\[ExponentialE]", 
                 RowBox[{
                  RowBox[{"-", "1"}], "/", "\[Psi]"}]]}]}], "]"}]}], 
            ")"}]}]}], ")"}], "2"]}]], ")"}], 
    RowBox[{"1", "/", "7"}]]}], "\[Equal]", 
  FractionBox[
   RowBox[{"7.33`*^16", " ", 
    SuperscriptBox["M", "10.739`"], " ", 
    SuperscriptBox["\[Psi]", "6.0316`"]}], 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"2.32`", " ", "\[Psi]"}], "-", 
      RowBox[{
       FractionBox["5", "16"], " ", "\[Psi]", " ", 
       RowBox[{"Log", "[", 
        RowBox[{"1", "+", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "1"}], "/", "\[Psi]"}]]}], "]"}]}], "+", 
      RowBox[{
       FractionBox["15", "8"], " ", 
       SuperscriptBox["\[Psi]", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          SuperscriptBox["\[Pi]", "2"], "3"], "+", 
         RowBox[{"PolyLog", "[", 
          RowBox[{"2", ",", 
           RowBox[{"-", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{
              RowBox[{"-", "1"}], "/", "\[Psi]"}]]}]}], "]"}]}], ")"}]}]}], 
     ")"}], "16.466`"]]}]], "Output",
 CellChangeTimes->{3.925881692288971*^9, 3.9300325823949966`*^9, 
  3.9307308023304567`*^9},
 CellLabel->"Out[96]=",ExpressionUUID->"9407f9d1-a950-426b-95ac-fe6ccb8b4ffe"]
}, Open  ]],

Cell["Mathematica can solve this:", "Text",
 CellChangeTimes->{{3.919351176481292*^9, 
  3.919351179878379*^9}},ExpressionUUID->"48e81718-a32e-411c-a734-\
254179f8606d"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Clear", "[", "MsolNoDMmod", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MsolNoDMmod", "[", 
   RowBox[{"b1_", ",", "\[Nu]_"}], "]"}], "=", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{"eqnNoDMmod", ",", "M"}], "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.925880323691421*^9, 3.9258803735622597`*^9}, {
  3.925880919625523*^9, 3.925880933865986*^9}, {3.9258810575472593`*^9, 
  3.925881057879941*^9}, {3.9258811006921587`*^9, 3.925881138225091*^9}, {
  3.925881183458385*^9, 3.9258812024401503`*^9}, {3.9258812569308977`*^9, 
  3.925881258764247*^9}, {3.9258818203646393`*^9, 3.925881838850731*^9}, {
  3.925881869335354*^9, 3.925881871529416*^9}, {3.925881923069047*^9, 
  3.925881927708158*^9}, {3.9300325906027737`*^9, 3.930032591013324*^9}},
 CellLabel->"In[97]:=",ExpressionUUID->"40afcbbc-fa7e-4176-bb88-56124ce42588"],

Cell[BoxData[
 TemplateBox[{
  "Solve","ifun",
   "\"Inverse functions are being used by \
\\!\\(\\*RowBox[{\\\"Solve\\\"}]\\), so some solutions may not be found; use \
Reduce for complete solution information.\"",2,98,2,32106310403913732171,
   "Djuna4"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{{3.9258803394563723`*^9, 3.925880374203949*^9}, 
   3.92588061222295*^9, 3.9258807767370872`*^9, {3.925880923165019*^9, 
   3.9258809344053926`*^9}, 3.9258809792711477`*^9, 3.925881058659433*^9, {
   3.9258810952664967`*^9, 3.925881138918544*^9}, {3.925881203036952*^9, 
   3.925881228580533*^9}, 3.925881259245562*^9, {3.9258814002196836`*^9, 
   3.9258814107457533`*^9}, 3.925881569614483*^9, {3.925881821868206*^9, 
   3.925881839852606*^9}, {3.925881872113142*^9, 3.9258818946800337`*^9}, 
   3.9258819283043213`*^9, 3.9260044645449657`*^9, 3.9300325968612213`*^9, 
   3.930730809372826*^9},
 CellLabel->
  "During evaluation of \
In[97]:=",ExpressionUUID->"7e17a5f1-2e1d-4d6b-af97-003995be8ad4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"M", "\[Rule]", 
   RowBox[{"0.03361951428343536`", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["b1", "3"], " ", 
       SuperscriptBox["\[Psi]", 
        RowBox[{
         RowBox[{"-", "6.0316`"}], "+", 
         RowBox[{"3", " ", "\[Nu]"}]}]], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["\[Psi]", 
           RowBox[{"-", "\[Nu]"}]], "/", 
          RowBox[{"(", 
           RowBox[{"b1", " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1.`", "\[VeryThinSpace]", "+", 
               RowBox[{"2.32`", " ", "\[Psi]"}], "+", 
               RowBox[{"6.168502750680849`", " ", 
                SuperscriptBox["\[Psi]", "2"]}], "-", 
               RowBox[{"0.3125`", " ", "\[Psi]", " ", 
                RowBox[{"Log", "[", 
                 RowBox[{"1.`", "\[VeryThinSpace]", "+", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{"-", "1"}], "/", "\[Psi]"}]]}], "]"}]}], "+", 
               RowBox[{"1.875`", " ", 
                SuperscriptBox["\[Psi]", "2"], " ", 
                RowBox[{"PolyLog", "[", 
                 RowBox[{"2.`", ",", 
                  RowBox[{
                   RowBox[{"-", "1.`"}], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{"-", "1"}], "/", "\[Psi]"}]]}]}], "]"}]}]}], 
              ")"}], "2"]}], ")"}]}], ")"}], 
        RowBox[{"1", "/", "7"}]], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1.`", "\[VeryThinSpace]", "+", 
          RowBox[{"2.32`", " ", "\[Psi]"}], "-", 
          RowBox[{"0.3125`", " ", "\[Psi]", " ", 
           RowBox[{"Log", "[", 
            RowBox[{"1.`", "\[VeryThinSpace]", "+", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{
               RowBox[{"-", "1"}], "/", "\[Psi]"}]]}], "]"}]}], "+", 
          RowBox[{"1.875`", " ", 
           SuperscriptBox["\[Psi]", "2"], " ", 
           RowBox[{"(", 
            RowBox[{"3.289868133696453`", "\[VeryThinSpace]", "+", 
             RowBox[{"PolyLog", "[", 
              RowBox[{"2.`", ",", 
               RowBox[{
                RowBox[{"-", "1.`"}], " ", 
                SuperscriptBox["\[ExponentialE]", 
                 RowBox[{
                  RowBox[{"-", "1"}], "/", "\[Psi]"}]]}]}], "]"}]}], 
            ")"}]}]}], ")"}], "16.466`"]}], ")"}], 
     "0.09311853990129434105057470353218464787`15.954589770191005"]}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.9258802281689997`*^9, {3.925880317077051*^9, 3.925880374345335*^9}, 
   3.925880612370927*^9, 3.925880776880073*^9, {3.9258809233062773`*^9, 
   3.925880934550481*^9}, 3.9258809793995028`*^9, 3.925881058802678*^9, {
   3.925881095406605*^9, 3.9258811390835333`*^9}, {3.925881203176601*^9, 
   3.925881228735343*^9}, 3.9258812593918943`*^9, {3.925881400361734*^9, 
   3.925881410888669*^9}, 3.9258815697590322`*^9, {3.925881822011304*^9, 
   3.925881840928378*^9}, {3.9258818722213173`*^9, 3.925881894841846*^9}, 
   3.925881928455824*^9, 3.9260044646863813`*^9, 3.9300325969533367`*^9, 
   3.930730809623849*^9},
 CellLabel->"Out[98]=",ExpressionUUID->"515b263a-e14c-4307-818a-37c7cda9af7d"]
}, Open  ]],

Cell["\<\
Which shows that there is a minimum value of M for a solution to exists, here \
an example for model D.\
\>", "Text",
 CellChangeTimes->{{3.919351187565431*^9, 3.9193511964722033`*^9}, {
  3.930032624221895*^9, 
  3.930032660099935*^9}},ExpressionUUID->"f8f223fc-656a-46f7-b24d-\
f92641a871d2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"M", "/.", 
       RowBox[{"MsolNoDMmod", "[", 
        RowBox[{"2", ",", "1.6"}], "]"}]}], ",", 
      RowBox[{"M", "/.", "MsolNoDM"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Psi]", ",", "0", ",", "0.17"}], "}"}], ",", 
    RowBox[{"AxesStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", 
       RowBox[{"FontSize", "\[Rule]", "15"}]}], "]"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"mat", "[", "\"\<\\\\psi\>\"", "]"}], ",", 
       RowBox[{"mat", "[", "\"\<M/{\\\\rm M}_\\\\odot\>\"", "]"}]}], "}"}]}], 
    ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Automatic", ",", 
       RowBox[{"{", 
        RowBox[{"0.07", ",", "0.11"}], "}"}]}], "}"}]}]}], "]"}], "//", 
  "Quiet"}]], "Input",
 CellChangeTimes->{{3.925880944261319*^9, 3.9258809595413322`*^9}, {
  3.925881154375984*^9, 3.925881154520693*^9}, {3.925881879584598*^9, 
  3.925881916861463*^9}},
 CellLabel->"In[99]:=",ExpressionUUID->"c671c325-e23d-426d-8393-d6b0b191fc4d"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.6980392156862745, 0.01568627450980392, 0.], 
      AbsoluteThickness[1.6], Opacity[1.], LineBox[CompressedData["
1:eJwV13dYzl0YB/BUQiWiYVSoSK8iIRWvb3tLpWElkUp7EaFFGmhHu2f0VGg+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       "]]},
     Annotation[#, "Charting`Private`Tag$82721#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     GraphicsBox[{
       Thickness[0.10672358591248665`], 
       StyleBox[{
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYmMQWKzgINrj9YrliorDl30ft6Zfk3SYs0h5
55/jKg5nQKBHwgGsjlnRwQREC4s79EZ0+zNukHHQ+KTyctZJUYi+b+IOrQrs
qmdMhBxC3l7+OGOhmIPvE89LpsL8cH4fSF+AhEP1pw0B2VWaDm/acruNokUc
Npv/OJSipemw3WuDxZyfXBBzpohBzJ3GBufblzjWnpZhcnBbc3Q5Q4Q4nF9z
/8ct49dScP6OYKuI/8dlIe73YXMI5xRrN+5XgPM/LFqvcHaFEpw/pb016rKM
igO3I5/XDE1meHhsA7vnhz2MnwYGP+y3gNzbpeKwXnqb7qk3P+H8v/+BoP6f
/aviraK/sxH8dJA2MWU4v/zwNteZfxUdLv0+dn1e5Fd7SDjIwfngcL4sDecf
7N7XZMIsBncvmF4j4vCi9nH2+TeccD5YXzGrAw/IHyvZHGJUI2TO7WGH88Hx
9oHXYSYI7BRxUNi1YF+qnzCcHw1SHyMJj68HrvGOswKloebIOmwHhSu7rAN/
bMB9o++KDvIg/X2yEHUflSDxVSbvkBJ7x425QsVhxbeXFWcmKDgYaK0UvtCi
4oCe3gDu6SQY
          "]]}, 
        Thickness[0.10672358591248665`], StripOnInput -> False]}, {
      ImageSize -> {12.179513823163138`, 21.240322789539228`}, 
       ImageSize -> {9.368856787048568, 16.338709838107096`}, 
       BaselinePosition -> Scaled[0.32439307852814453`], 
       ImageSize -> {10., 17.}, 
       PlotRange -> {{0., 9.370000000000001}, {0., 16.34}}, AspectRatio -> 
       Automatic}], TraditionalForm], 
    FormBox[
     GraphicsBox[{
       Thickness[0.029550827423167853`], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYSWAzQs1gJpKNSy8ldpHqZlq7AZc4
APyXAjk=
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4l9vXx+wZNZwmD6Bv8pMW8thziLlnX/YVeD8
qvs/bhlzSzi0KLCrnrkiA+Fni8Ll/Z94XjKdzInBTwgJUl9wUtNhxkwgiORz
aGA52m+4XdPhoWu846xAAQfRHq9XLCUIvsf+WlmL5xpwvq6i/JecbRoO/0FA
XsDh/NWwN/rRGg69Ed3+jBv4HTaoPmme91bdIUI1QuZcDb9DRv6H1pNX1B1M
jEGA3+Hvt9IHcyaqQ9xzmQ9inpm6w1avDRZzdvI5+F2cGPNPWd3hSPe+JpPF
fA4zQO7nVndQ/6TyclYnH8Scz2oOL2sfZ5/PYYGIa8o4bAfpr2SE2iMOEedk
cGAAAQcxh1cg9Trf7L/s+7g1/ZsonA9RL+pwnfe2WOo3Xgd0Pkw9KLhmSnI6
7Ai2ivivLgZVxw4R34ng94HCQUACzoe4W8IhABz+7A7paUBwTNLh9Bkg4OGA
mD9NCiK+TNDhRZb2t+lz1SHmTBCBuwfsjwRROB+k/cwaZUg8/lSHuGOmAtQ+
SQf+2ID7RuYKDgdB4cgs7vCmLbfbqFoekk68xRxC3l7+OCNRBu4/GB9mPpje
rILBh6m/oym75r+wMjx8we65o+SgAbYfwYfYLwHng427LAFx70slhwegdFUo
CU1Pyg41IPe9lnJ4mrjwmgm/mkMzr//6KawaDlPaW6Mu16jB0+cFULqbreYQ
cEu6JnGSpgMsv8DSN3r+AQCH1l3+
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          15.917200000000001`, 13.382800000000001`}, {15.298399999999999`, 
          13.382800000000001`}, {12.1391, 3.3812499999999996`}, {12.7594, 
          3.3812499999999996`}, {15.917200000000001`, 13.382800000000001`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYvGpVzgzFlk4SIBoJw0HGL/m/o9bxq+l4Pwv
+z5uTf8m5vA8S/vb9FoLB7c1R5czRIg5nAGBHnOHN2253UbSCL6JMQiIQujH
Vhh8mPr9tbIW6SxWcPNmzASCm5YOB7v3NZkwi8P56WkgIAXn1/22Kjh3Qh3O
r/60ISC7StOhx+sViwmjlUNCSJD6gpOacPtYOLvkk98h+OY2e4OmJWo5+F2c
GPOv2QLO//Ot9MGch6YOvRHd/owbZBwK1nTfzlAwhsuD3XvEAIMPM//0Yae1
mfsMHZ4kLrxmcl4T4u5nhg6pILoNwYe5H8ZvVWBXPWMiA+eDw9FH3MGx6dHx
GbsNHUQqJ5WcTRGDmm8ADz8YHxa+MybwV5l1G2PwYerB/llg5FAFil9vMYdo
BcePyTlGUPPF4XyYe2B8XUX5Lznb1B22mP84lJJlCjf/jnRNotFUBB89PQEA
TS/1jQ==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
           3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGAAYV4gZgLijXp5ixllHByq7v+4Zawt5gDj33eNd5xVKO3g
c4LddraqvUOMaoTMuT3yDkvu7+Obc9kWzl/6wkPvf6MNnP88ceE1k3xruH4Y
H2Y+jC9cOank7BMBuH5jMOCEmw/jw+yH8WHug+lHd3+MguPH5Dv2GPz+iG5/
xg2CDvlrum9nfLBzKFlesuEfPw/cPhhfX2ul8IUtNnC+ypPmeWdPWcP1w/gw
82H8lDQgWCYF1y+/a8G+VD85uPkwPsx+GB/mPph+dPeD9TvbYfB3BFtF/FcX
dyjZKvr7NJ+dw5u23G6j3+IOf76VPphz0RbOB7tnCoIPDu9EW4c+kH8MEHyY
+TD+l30ft6Z/E3HQeMu7z2ClrYMJKPiLReD+gfGPH3Zam/kPTR7ovjVCOnzp
/0Qw3A8AbywMdA==
          "]]}, 
        Thickness[0.029550827423167853`], StripOnInput -> False]}, {
      ImageSize -> {43.98820523038606, 21.240322789539228`}, 
       ImageSize -> {33.83708094645081, 16.338709838107096`}, 
       BaselinePosition -> Scaled[0.32439307852814453`], 
       ImageSize -> {34., 17.}, 
       PlotRange -> {{0., 33.839999999999996`}, {0., 16.34}}, AspectRatio -> 
       Automatic}], TraditionalForm]},
  AxesOrigin->{0, 0.07},
  AxesStyle->Directive[
    GrayLevel[0], FontSize -> 15],
  Background->GrayLevel[1],
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameStyle->GrayLevel[0],
  FrameTicks->FrontEndValueCache[{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
     Automatic, {{0.07, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.08, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.09, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.1, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.11, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.072, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.074, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.076, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.078, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.084, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.086, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.088, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.094, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.096, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.098, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.102, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.104, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.106, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.108, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.05, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.1, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.15, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.01, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.02, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.03, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.04, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.06, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.07, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.08, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.09, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.11, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.12, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.13, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.14, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.16, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.17, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.18, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.19, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  FrameTicksStyle->Directive[
   FontFamily -> "CMU Serif", FontColor -> GrayLevel[0]],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 0.17}, {0.07, 0.11}},
  PlotRangeClipping->True,
  PlotRangePadding->{{None, None}, {None, None}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.92588094752946*^9, 3.925880959985664*^9}, 
   3.92588115538265*^9, {3.925881876038299*^9, 3.925881917256385*^9}, 
   3.9300326363891897`*^9, 3.930730813701523*^9},
 CellLabel->"Out[99]=",ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],ExpressionUUID->"319f8b19-d78f-4d46-aa1d-55fbd2408f6b"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["DM annihilation only", "Section",
 CellChangeTimes->{{3.919351140032118*^9, 3.919351145926351*^9}, {
  3.930032456057679*^9, 3.9300324584320374`*^9}, {3.9314028853248243`*^9, 
  3.93140289453515*^9}},ExpressionUUID->"d34de791-b6b2-41d3-8a05-\
0c04f86132ab"],

Cell[CellGroupData[{

Cell["\<\
Analytic solution not including gravitational focusing -- equation (8) in the \
paper\
\>", "Subsection",
 CellChangeTimes->{{3.930033033182062*^9, 3.9300330394528303`*^9}, {
  3.930385867602867*^9, 
  3.930385906958024*^9}},ExpressionUUID->"6aa9fa48-a3b9-4843-8765-\
530140880cd8"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", "LsurfModel1", "]"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Stripped", " ", "of", " ", "M", " ", "dependence"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"LsurfModel1", "[", 
    RowBox[{"b1_", ",", "\[Nu]_"}], "]"}], "=", 
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{" ", 
       RowBox[{"L0", " ", 
        SuperscriptBox["b1", "3"], " ", 
        SuperscriptBox["\[Psi]", 
         RowBox[{"3", " ", "\[Nu]"}]], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          FractionBox[
           RowBox[{" ", 
            SuperscriptBox["\[Psi]", 
             RowBox[{"-", "\[Nu]"}]]}], 
           RowBox[{"b1", " ", "\[Kappa]R", " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "\[VeryThinSpace]", "+", "\[Gamma]", "+", 
               RowBox[{"\[Alpha]a", " ", "\[Psi]"}]}], ")"}], "2"]}]], ")"}], 
         
         RowBox[{"1", "/", "7"}]]}]}], "\[Kappa]R"], "/.", 
     RowBox[{"\[Kappa]R", "\[Rule]", "\[Kappa]"}]}], "/.", 
    RowBox[{"\[Alpha]a", "\[Rule]", "\[Alpha]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"L0", " ", "=", " ", "0.05707620723398145`"}], " ", 
   "*)"}]}]}], "Input",
 CellChangeTimes->{{3.9258833534606533`*^9, 3.925883423894636*^9}, {
  3.925883480635126*^9, 3.9258834991534777`*^9}, {3.9258836888907347`*^9, 
  3.925883690109923*^9}, {3.930023392442284*^9, 3.930023393290337*^9}},
 CellLabel->
  "In[100]:=",ExpressionUUID->"5e3a7244-039d-4d70-bddc-a6cce324a7fc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MeqnDarkStarMod", "=", 
  RowBox[{
   RowBox[{
    SuperscriptBox["M", "1.239"], "*", 
    SuperscriptBox["M", 
     RowBox[{"2", "/", "3"}]]}], "\[Equal]", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SqrtBox[
       FractionBox[
        RowBox[{"8", " ", "\[Pi]"}], "3"]], "*", "\[Rho]", "*", "v", "*", "f",
       "*", 
      SuperscriptBox["R0", "2"], "*", 
      SuperscriptBox["\[Mu]e", 
       RowBox[{
        RowBox[{"-", "10"}], "/", "3"}]], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", "\[Gamma]", "+", 
         RowBox[{"\[Alpha]", "*", "\[Psi]"}]}], ")"}], "2"]}], ")"}], 
    SuperscriptBox[
     RowBox[{"LsurfModel1", "[", 
      RowBox[{"b1", ",", "\[Nu]"}], "]"}], 
     RowBox[{"-", "1"}]]}]}]}]], "Input",
 CellChangeTimes->{{3.919366010345373*^9, 3.919366012862433*^9}, 
   3.919366088466435*^9, {3.9193668702264347`*^9, 3.919366879485458*^9}, {
   3.91936691758459*^9, 3.9193669191805553`*^9}, 3.919367284171137*^9, {
   3.9258829481180553`*^9, 3.925883002054323*^9}, {3.925883071823271*^9, 
   3.925883080572131*^9}, {3.925883208828404*^9, 3.925883242384708*^9}, {
   3.925883430264542*^9, 3.925883460415103*^9}, {3.925883713209346*^9, 
   3.925883768353547*^9}, {3.9258868230950603`*^9, 3.925886824686574*^9}, {
   3.926517638061864*^9, 3.9265176539783573`*^9}, {3.9265177858422737`*^9, 
   3.9265178140311327`*^9}, {3.930032727830989*^9, 3.930032728232181*^9}, {
   3.930032780092206*^9, 3.930032799928863*^9}, {3.9300328403955*^9, 
   3.930032867706691*^9}, {3.930385925261465*^9, 3.930385926133258*^9}, {
   3.930386293948598*^9, 3.930386294212044*^9}},
 CellLabel->
  "In[102]:=",ExpressionUUID->"a0dd8553-c5c5-48d6-ad74-8000d9275288"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["M", "1.9056666666666668`"], "\[Equal]", 
  FractionBox[
   RowBox[{"0.009601908920332507`", " ", "f", " ", 
    SuperscriptBox["R0", "2"], " ", "v", " ", "\[Rho]", " ", 
    SuperscriptBox["\[Psi]", 
     RowBox[{
      RowBox[{"-", "3"}], " ", "\[Nu]"}]], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", "\[Gamma]", "+", 
       RowBox[{"2.32`", " ", "\[Psi]"}]}], ")"}], "2"]}], 
   RowBox[{
    SuperscriptBox["b1", "3"], " ", "L0", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox[
       SuperscriptBox["\[Psi]", 
        RowBox[{"-", "\[Nu]"}]], 
       RowBox[{"b1", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "\[Gamma]", "+", 
           RowBox[{"2.32`", " ", "\[Psi]"}]}], ")"}], "2"]}]], ")"}], 
     RowBox[{"1", "/", "7"}]]}]]}]], "Output",
 CellChangeTimes->{
  3.930021379133943*^9, 3.930023395423477*^9, 3.930032766299965*^9, 
   3.930032800524869*^9, 3.930032868868731*^9, 3.9300332289810963`*^9, 
   3.9300332656098957`*^9, {3.930385915977827*^9, 3.9303859266080303`*^9}, 
   3.93038610232417*^9, 3.930386263612479*^9, 3.930386295159841*^9, 
   3.930730822667577*^9},
 CellLabel->
  "Out[102]=",ExpressionUUID->"80d297a1-f3eb-4fbe-a7c0-7bce740dcbb8"]
}, Open  ]],

Cell["Rewriting this", "Text",
 CellChangeTimes->{{3.91936604405057*^9, 3.9193660536760683`*^9}, {
  3.930385933066448*^9, 
  3.930385934640101*^9}},ExpressionUUID->"37bbf4d5-8b2b-4659-b94a-\
fb41b7ca2b8f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MeqnDarkStarMod", "=", 
  RowBox[{
   SuperscriptBox["M", "1.9056666666666668`"], "\[Equal]", 
   FractionBox[
    RowBox[{"0.009601908920332507`", " ", "f", " ", 
     SuperscriptBox["R0", "2"], " ", "v", " ", "\[Rho]", " ", 
     SuperscriptBox["\[Psi]", 
      RowBox[{
       RowBox[{"-", "3"}], " ", "\[Nu]"}]], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", "\[Gamma]", "+", 
        RowBox[{"\[Alpha]", " ", "\[Psi]"}]}], ")"}], 
      RowBox[{"2", "+", 
       RowBox[{"2", "/", "7."}]}]]}], 
    RowBox[{
     SuperscriptBox["b1", 
      RowBox[{"3", "-", 
       RowBox[{"1", "/", "7."}]}]], " ", "L0", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       SuperscriptBox["\[Psi]", 
        RowBox[{"-", "\[Nu]"}]], ")"}], 
      RowBox[{"1", "/", "7"}]]}]]}]}]], "Input",
 CellChangeTimes->{{3.930386078429487*^9, 3.9303860796402473`*^9}},
 CellLabel->
  "In[103]:=",ExpressionUUID->"58d792fc-bfb9-46a1-ac48-57fd69604ec5"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["M", "1.9056666666666668`"], "\[Equal]", 
  FractionBox[
   RowBox[{"0.009601908920332507`", " ", "f", " ", 
    SuperscriptBox["R0", "2"], " ", "v", " ", "\[Rho]", " ", 
    SuperscriptBox["\[Psi]", 
     RowBox[{
      RowBox[{"-", "3"}], " ", "\[Nu]"}]], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", "\[Gamma]", "+", 
       RowBox[{"2.32`", " ", "\[Psi]"}]}], ")"}], "2.2857142857142856`"]}], 
   RowBox[{
    SuperscriptBox["b1", "2.857142857142857`"], " ", "L0", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      SuperscriptBox["\[Psi]", 
       RowBox[{"-", "\[Nu]"}]], ")"}], 
     RowBox[{"1", "/", "7"}]]}]]}]], "Output",
 CellChangeTimes->{3.93038599061427*^9, 3.9303862989188213`*^9, 
  3.930387524369437*^9, 3.93073082503738*^9},
 CellLabel->
  "Out[103]=",ExpressionUUID->"e34f8bd9-d88d-43a5-be5d-66d61eb3852f"]
}, Open  ]],

Cell["This enables us to solve for M in a simple form", "Text",
 CellChangeTimes->{{3.91936604405057*^9, 
  3.9193660536760683`*^9}},ExpressionUUID->"975f26fe-0434-4b7a-8c06-\
69d522b2221a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Using", " ", "v"}], " ", "=", " ", 
    RowBox[{"50", " ", 
     RowBox[{"km", "/", "s"}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"MsolDarkStarMod", "[", 
      RowBox[{"b1_", ",", "\[Nu]_"}], "]"}], "=", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{"MeqnDarkStarMod", ",", "M"}], "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"MsolDarkStarModbench", "[", 
     RowBox[{"b1_", ",", "\[Nu]_"}], "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"MsolDarkStarMod", "[", 
                RowBox[{"b1", ",", "\[Nu]"}], "]"}], "/.", 
               RowBox[{"R0", "\[Rule]", 
                RowBox[{"2.80858", "*", 
                 RowBox[{"10", "^", "9"}], "cm"}]}]}], " ", 
              RowBox[{"(*", " ", "R0", " ", "*)"}], "/.", 
              RowBox[{"f", "\[Rule]", "1"}]}], "/.", 
             RowBox[{"\[Rho]", "\[Rule]", 
              RowBox[{"\[Rho]", "*", 
               FractionBox["GeVtogram", 
                SuperscriptBox["cm", "3"]], "*", 
               RowBox[{"c", "^", "2"}]}]}]}], "/.", 
            RowBox[{"c", "\[Rule]", 
             RowBox[{"3", "*", 
              RowBox[{"10", "^", "10"}], 
              RowBox[{"cm", "/", "s"}]}]}]}], "/.", 
           RowBox[{"v", "\[Rule]", 
            RowBox[{"v", "*", 
             FractionBox[
              RowBox[{"50", " ", "km"}], "s"]}]}]}], "/.", 
          RowBox[{"L0", "\[Rule]", "\[IndentingNewLine]", 
           RowBox[{"0.0578", "Lsun"}]}]}], "/.", 
         RowBox[{"Lsun", "\[Rule]", 
          RowBox[{"3.827", "*", 
           RowBox[{"10", "^", "26"}], "W"}]}]}], "/.", 
        RowBox[{"W", "\[Rule]", 
         RowBox[{"1", "kg", "*", 
          RowBox[{
           RowBox[{"m", "^", "2"}], "/", 
           RowBox[{"s", "^", "3"}]}]}]}]}], "/.", 
       RowBox[{"kg", "\[Rule]", 
        RowBox[{
         RowBox[{"10", "^", "3"}], "g"}]}]}], "/.", 
      RowBox[{"km", "\[Rule]", 
       RowBox[{
        SuperscriptBox["10", "3"], "m"}]}]}], "/.", 
     RowBox[{"m", "\[Rule]", 
      RowBox[{
       RowBox[{"10", "^", "2"}], "cm"}]}]}]}]}]}]], "Input",
 CellChangeTimes->{{3.930387287727621*^9, 3.930387292268516*^9}, 
   3.930387374320632*^9, {3.9303876818213863`*^9, 3.930387690081765*^9}},
 CellLabel->
  "In[104]:=",ExpressionUUID->"1c2654ca-cae9-4e95-8821-21a13357e774"],

Cell[BoxData[
 TemplateBox[{
  "Solve","ifun",
   "\"Inverse functions are being used by \
\\!\\(\\*RowBox[{\\\"Solve\\\"}]\\), so some solutions may not be found; use \
Reduce for complete solution information.\"",2,104,3,32106310403913732171,
   "Djuna4"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.9303860250437*^9, 3.930386304691674*^9, 
  3.930387295216853*^9, 3.930387375474916*^9, 3.930387558419055*^9, 
  3.930387691833021*^9, 3.9307308272735443`*^9},
 CellLabel->
  "During evaluation of \
In[104]:=",ExpressionUUID->"133ee2f5-f36e-4c87-b7d7-84f18b535a96"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"M", "\[Rule]", 
   RowBox[{"8.575615551617867`*^-7", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox[
       RowBox[{"v", " ", "\[Rho]", " ", 
        SuperscriptBox["\[Psi]", 
         RowBox[{
          RowBox[{"-", "2"}], " ", "\[Nu]"}]], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          SuperscriptBox["\[Psi]", 
           RowBox[{"-", "\[Nu]"}]], ")"}], 
         RowBox[{"6", "/", "7"}]], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1.`", "\[VeryThinSpace]", "+", "\[Gamma]", "+", 
           RowBox[{"2.32`", " ", "\[Psi]"}]}], ")"}], 
         "2.2857142857142856`"]}], 
       SuperscriptBox["b1", "2.857142857142857`"]], ")"}], 
     "0.52475074339688643066034750463987943622`15.954589770191005"]}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.930386025133737*^9, 3.930386304778295*^9, 
  3.930387295331164*^9, 3.930387375593874*^9, 3.9303875585476017`*^9, 
  3.9303876919508543`*^9, 3.9307308273809433`*^9},
 CellLabel->
  "Out[105]=",ExpressionUUID->"68e0fce2-02ae-4cae-a637-dedd05b02c2b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"eqnDarkStarMod", "[", 
   RowBox[{
   "\[Rho]_", ",", "v_", ",", "M_", ",", "\[Psi]_", ",", "b1_", ",", 
    "\[Nu]_"}], "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"LsurfMod1", "[", 
      RowBox[{"M", ",", "\[Psi]", ",", "b1", ",", "\[Nu]"}], "]"}], ")"}], 
    "-", 
    RowBox[{"(", 
     RowBox[{"LDM", "[", 
      RowBox[{"\[Rho]", ",", "v", ",", "M", ",", "\[Psi]"}], "]"}], ")"}]}], 
   "\[Equal]", "0"}]}]], "Input",
 CellChangeTimes->{{3.925887934918579*^9, 3.92588795375196*^9}},
 CellLabel->
  "In[106]:=",ExpressionUUID->"f336f132-3718-41b5-b50e-a9c29fdd20fb"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"10.947754464826122`", " ", 
    SuperscriptBox["b1", "3"], " ", "M", " ", 
    SuperscriptBox["\[Psi]", 
     RowBox[{"3", " ", "\[Nu]"}]], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox[
       RowBox[{
        SuperscriptBox["M", 
         RowBox[{"5", "/", "3"}]], " ", 
        SuperscriptBox["\[Psi]", 
         RowBox[{"-", "\[Nu]"}]]}], 
       RowBox[{"b1", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1.`", "\[VeryThinSpace]", "+", 
           RowBox[{"2.32`", " ", "\[Psi]"}], "-", 
           RowBox[{
            FractionBox["5", "16"], " ", "\[Psi]", " ", 
            RowBox[{"Log", "[", 
             RowBox[{"1", "+", 
              SuperscriptBox["\[ExponentialE]", 
               RowBox[{
                RowBox[{"-", "1"}], "/", "\[Psi]"}]]}], "]"}]}], "+", 
           RowBox[{
            FractionBox["15", "8"], " ", 
            SuperscriptBox["\[Psi]", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              FractionBox[
               SuperscriptBox["\[Pi]", "2"], "3"], "+", 
              RowBox[{"PolyLog", "[", 
               RowBox[{"2", ",", 
                RowBox[{"-", 
                 SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                   RowBox[{"-", "1"}], "/", "\[Psi]"}]]}]}], "]"}]}], 
             ")"}]}]}], ")"}], "2"]}]], ")"}], 
     RowBox[{"1", "/", "7"}]]}], "-", 
   RowBox[{
    FractionBox["1", 
     SuperscriptBox["M", 
      RowBox[{"2", "/", "3"}]]], 
    RowBox[{"6.130530149020115`*^-18", " ", "v", " ", "\[Rho]", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"2.32`", " ", "\[Psi]"}], "-", 
        RowBox[{
         FractionBox["5", "16"], " ", "\[Psi]", " ", 
         RowBox[{"Log", "[", 
          RowBox[{"1", "+", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "1"}], "/", "\[Psi]"}]]}], "]"}]}], "+", 
        RowBox[{
         FractionBox["15", "8"], " ", 
         SuperscriptBox["\[Psi]", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            SuperscriptBox["\[Pi]", "2"], "3"], "+", 
           RowBox[{"PolyLog", "[", 
            RowBox[{"2", ",", 
             RowBox[{"-", 
              SuperscriptBox["\[ExponentialE]", 
               RowBox[{
                RowBox[{"-", "1"}], "/", "\[Psi]"}]]}]}], "]"}]}], ")"}]}]}], 
       ")"}], "2"], " ", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       FractionBox[
        RowBox[{"1.771816247900136`*^17", " ", 
         SuperscriptBox["M", 
          RowBox[{"4", "/", "3"}]]}], 
        RowBox[{
         SuperscriptBox["v", "2"], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"2.32`", " ", "\[Psi]"}], "-", 
           RowBox[{
            FractionBox["5", "16"], " ", "\[Psi]", " ", 
            RowBox[{"Log", "[", 
             RowBox[{"1", "+", 
              SuperscriptBox["\[ExponentialE]", 
               RowBox[{
                RowBox[{"-", "1"}], "/", "\[Psi]"}]]}], "]"}]}], "+", 
           RowBox[{
            FractionBox["15", "8"], " ", 
            SuperscriptBox["\[Psi]", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              FractionBox[
               SuperscriptBox["\[Pi]", "2"], "3"], "+", 
              RowBox[{"PolyLog", "[", 
               RowBox[{"2", ",", 
                RowBox[{"-", 
                 SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                   RowBox[{"-", "1"}], "/", "\[Psi]"}]]}]}], "]"}]}], 
             ")"}]}]}], ")"}]}]]}], ")"}]}]}]}], "\[Equal]", "0"}]], "Output",\

 CellChangeTimes->{3.9258879550201473`*^9, 3.926398654760042*^9, 
  3.930032965766438*^9, 3.9303874219389257`*^9, 3.930730830637639*^9},
 CellLabel->
  "Out[106]=",ExpressionUUID->"e4518e17-cb91-4fa0-87c2-f08e5ea175bf"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Including gravitational focusing (no closed form solution for ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["M", "0"], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "34770348-9b13-450f-ab32-199aced3cc05"],
 ")"
}], "Subsection",
 CellChangeTimes->{{3.930033033182062*^9, 
  3.930033063235323*^9}},ExpressionUUID->"544e0160-2c17-4b65-a248-\
10ddc1733e59"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", "LsurfModel1", "]"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Stripped", " ", "of", " ", "M", " ", "dependence"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"LsurfModel1", "[", 
    RowBox[{"b1_", ",", "\[Nu]_"}], "]"}], "=", 
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{" ", 
       RowBox[{"L0", " ", 
        SuperscriptBox["b1", "3"], " ", 
        SuperscriptBox["\[Psi]", 
         RowBox[{"3", " ", "\[Nu]"}]], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          FractionBox[
           RowBox[{" ", 
            SuperscriptBox["\[Psi]", 
             RowBox[{"-", "\[Nu]"}]]}], 
           RowBox[{"b1", " ", "\[Kappa]R", " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "\[VeryThinSpace]", "+", "\[Gamma]", "+", 
               RowBox[{"\[Alpha]a", " ", "\[Psi]"}]}], ")"}], "2"]}]], ")"}], 
         
         RowBox[{"1", "/", "7"}]]}]}], "\[Kappa]R"], "/.", 
     RowBox[{"\[Kappa]R", "\[Rule]", "\[Kappa]"}]}], "/.", 
    RowBox[{"\[Alpha]a", "\[Rule]", "\[Alpha]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"L0", " ", "=", " ", "0.05707620723398145`"}], " ", 
   "*)"}]}]}], "Input",
 CellChangeTimes->{{3.9258833534606533`*^9, 3.925883423894636*^9}, {
  3.925883480635126*^9, 3.9258834991534777`*^9}, {3.9258836888907347`*^9, 
  3.925883690109923*^9}},
 CellLabel->
  "In[107]:=",ExpressionUUID->"c556b561-2240-4125-81e2-e47c26b7ed70"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"MeqnDarkStarModGF", "=", 
   RowBox[{
    RowBox[{
     SuperscriptBox["M", "1.239"], "*", 
     SuperscriptBox["M", 
      RowBox[{"2", "/", "3"}]]}], "\[Equal]", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SqrtBox[
        FractionBox[
         RowBox[{"8", " ", "\[Pi]"}], "3"]], 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{
          FractionBox["3", "2"], 
          RowBox[{"(", 
           FractionBox[
            RowBox[{"2", " ", "Gn", " ", "M", " ", 
             RowBox[{"M0", "/", 
              RowBox[{"(", 
               RowBox[{"R0", " ", "*", 
                SuperscriptBox["\[Mu]e", 
                 RowBox[{
                  RowBox[{"-", "5"}], "/", "3"}]], 
                RowBox[{"(", 
                 RowBox[{"1", "+", "\[Gamma]", "+", 
                  RowBox[{"\[Alpha]", "*", "\[Psi]"}]}], ")"}], 
                SuperscriptBox["M", 
                 RowBox[{
                  RowBox[{"-", "1"}], "/", "3"}]]}], ")"}]}]}], 
            SuperscriptBox["v", "2"]], ")"}]}]}], ")"}], "*", "\[Rho]", "*", 
       "v", "*", "f", "*", 
       SuperscriptBox["R0", "2"], "*", 
       SuperscriptBox["\[Mu]e", 
        RowBox[{
         RowBox[{"-", "10"}], "/", "3"}]], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", "\[Gamma]", "+", 
          RowBox[{"\[Alpha]", "*", "\[Psi]"}]}], ")"}], "2"]}], ")"}], 
     SuperscriptBox[
      RowBox[{"LsurfModel1", "[", 
       RowBox[{"b1", ",", "\[Nu]"}], "]"}], 
      RowBox[{"-", "1"}]]}]}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"MeqnDarkStarModGF", "=", 
  RowBox[{
   SuperscriptBox["M", "1.9056666666666668`"], "\[Equal]", 
   FractionBox[
    RowBox[{"0.009601908920332507`", " ", "f", " ", 
     SuperscriptBox["R0", "2"], " ", "v", " ", "\[Rho]", " ", 
     SuperscriptBox["\[Psi]", 
      RowBox[{
       RowBox[{"-", "3"}], " ", "\[Nu]"}]], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", "\[Gamma]", "+", 
        RowBox[{"2.32`", " ", "\[Psi]"}]}], ")"}], 
      RowBox[{"2", "+", 
       RowBox[{"2", "/", "7"}]}]], " ", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       FractionBox[
        RowBox[{"3.7485643625284077`", " ", "Gn", " ", 
         SuperscriptBox["M", 
          RowBox[{"4", "/", "3"}]], "M0"}], 
        RowBox[{"R0", " ", 
         SuperscriptBox["v", "2"], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", "\[Gamma]", "+", 
           RowBox[{"2.32`", " ", "\[Psi]"}]}], ")"}]}]]}], ")"}]}], 
    RowBox[{
     SuperscriptBox["b1", 
      RowBox[{"3", "-", 
       RowBox[{"1", "/", "7"}]}]], " ", "L0", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       SuperscriptBox["\[Psi]", 
        RowBox[{"-", "\[Nu]"}]], ")"}], 
      RowBox[{"1", "/", "7"}]]}]]}]}]}], "Input",
 CellChangeTimes->{{3.919366010345373*^9, 3.919366012862433*^9}, 
   3.919366088466435*^9, {3.9193668702264347`*^9, 3.919366879485458*^9}, {
   3.91936691758459*^9, 3.9193669191805553`*^9}, 3.919367284171137*^9, {
   3.9258829481180553`*^9, 3.925883002054323*^9}, {3.925883071823271*^9, 
   3.925883080572131*^9}, {3.925883208828404*^9, 3.925883242384708*^9}, {
   3.925883430264542*^9, 3.925883460415103*^9}, {3.925883713209346*^9, 
   3.925883768353547*^9}, {3.9258868230950603`*^9, 3.925886824686574*^9}, {
   3.9265172216622477`*^9, 3.926517224064499*^9}, {3.926517356784679*^9, 
   3.92651739933914*^9}, {3.926517429416053*^9, 3.926517431474349*^9}, {
   3.926517537807138*^9, 3.926517568709427*^9}, 3.92651760831595*^9, {
   3.926517900887607*^9, 3.9265179374703817`*^9}, {3.9265227413906116`*^9, 
   3.926522763923067*^9}, {3.9265227997166357`*^9, 3.926522862880492*^9}, {
   3.926523262441152*^9, 3.926523274120968*^9}, {3.926523363711904*^9, 
   3.926523397542345*^9}, {3.930033329980543*^9, 3.93003333260413*^9}, {
   3.930386961652481*^9, 3.9303869737974463`*^9}},
 CellLabel->
  "In[109]:=",ExpressionUUID->"1b569d91-6738-4820-b0bb-093ddf161582"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["M", "1.9056666666666668`"], "\[Equal]", 
  FractionBox[
   RowBox[{"0.009601908920332507`", " ", "f", " ", 
    SuperscriptBox["R0", "2"], " ", "v", " ", "\[Rho]", " ", 
    SuperscriptBox["\[Psi]", 
     RowBox[{
      RowBox[{"-", "3"}], " ", "\[Nu]"}]], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", "\[Gamma]", "+", 
       RowBox[{"2.32`", " ", "\[Psi]"}]}], ")"}], "2"], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      FractionBox[
       RowBox[{"3.7485643625284077`", " ", "Gn", " ", 
        SuperscriptBox["M", 
         RowBox[{"4", "/", "3"}]], " ", "M0"}], 
       RowBox[{"R0", " ", 
        SuperscriptBox["v", "2"], " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", "\[Gamma]", "+", 
          RowBox[{"2.32`", " ", "\[Psi]"}]}], ")"}]}]]}], ")"}]}], 
   RowBox[{
    SuperscriptBox["b1", "3"], " ", "L0", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox[
       SuperscriptBox["\[Psi]", 
        RowBox[{"-", "\[Nu]"}]], 
       RowBox[{"b1", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "\[Gamma]", "+", 
           RowBox[{"2.32`", " ", "\[Psi]"}]}], ")"}], "2"]}]], ")"}], 
     RowBox[{"1", "/", "7"}]]}]]}]], "Output",
 CellChangeTimes->{
  3.92639862428354*^9, 3.926517540776124*^9, 3.926517609699358*^9, {
   3.926517926979773*^9, 3.926517938204176*^9}, 3.926522814622384*^9, 
   3.926522864068911*^9, {3.926523375402556*^9, 3.92652339814872*^9}, 
   3.930022724457286*^9, 3.930023428553196*^9, 3.930033126734335*^9, 
   3.930033238172801*^9, 3.93003333598904*^9, 3.9303868799241962`*^9, 
   3.930386976215015*^9, 3.930730836685268*^9},
 CellLabel->
  "Out[109]=",ExpressionUUID->"4bf63199-f097-44a0-9885-ffcb123bf3be"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["M", "1.9056666666666668`"], "\[Equal]", 
  FractionBox[
   RowBox[{"0.009601908920332507`", " ", "f", " ", 
    SuperscriptBox["R0", "2"], " ", "v", " ", "\[Rho]", " ", 
    SuperscriptBox["\[Psi]", 
     RowBox[{
      RowBox[{"-", "3"}], " ", "\[Nu]"}]], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", "\[Gamma]", "+", 
       RowBox[{"2.32`", " ", "\[Psi]"}]}], ")"}], 
     RowBox[{"16", "/", "7"}]], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      FractionBox[
       RowBox[{"3.7485643625284077`", " ", "Gn", " ", 
        SuperscriptBox["M", 
         RowBox[{"4", "/", "3"}]], " ", "M0"}], 
       RowBox[{"R0", " ", 
        SuperscriptBox["v", "2"], " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", "\[Gamma]", "+", 
          RowBox[{"2.32`", " ", "\[Psi]"}]}], ")"}]}]]}], ")"}]}], 
   RowBox[{
    SuperscriptBox["b1", 
     RowBox[{"20", "/", "7"}]], " ", "L0", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      SuperscriptBox["\[Psi]", 
       RowBox[{"-", "\[Nu]"}]], ")"}], 
     RowBox[{"1", "/", "7"}]]}]]}]], "Output",
 CellChangeTimes->{
  3.92639862428354*^9, 3.926517540776124*^9, 3.926517609699358*^9, {
   3.926517926979773*^9, 3.926517938204176*^9}, 3.926522814622384*^9, 
   3.926522864068911*^9, {3.926523375402556*^9, 3.92652339814872*^9}, 
   3.930022724457286*^9, 3.930023428553196*^9, 3.930033126734335*^9, 
   3.930033238172801*^9, 3.93003333598904*^9, 3.9303868799241962`*^9, 
   3.930386976215015*^9, 3.930730836791664*^9},
 CellLabel->
  "Out[110]=",ExpressionUUID->"80c416a6-4470-4655-b463-fa4d48dfdce5"]
}, Open  ]],

Cell["When does gravitational focussing become important?", "Text",
 CellChangeTimes->{{3.91936604405057*^9, 3.9193660536760683`*^9}, {
  3.930023302436295*^9, 3.9300233229909286`*^9}, {3.930024173450687*^9, 
  3.930024179644332*^9}},ExpressionUUID->"46c6de4a-00ec-4bf5-b389-\
e1a64949fbac"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"MeqnDarkStarModbench", "[", "\[Rho]_", "]"}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{"MeqnDarkStarModGF", "/.", 
                    RowBox[{"M0", "\[Rule]", "Msun"}]}], "/.", 
                   RowBox[{"\[Gamma]", "\[Rule]", 
                    RowBox[{"gp", "[", "\[Psi]", "]"}]}]}], "/.", 
                  RowBox[{"Gn", "\[Rule]", "G"}]}], "/.", 
                 RowBox[{"R0", "\[Rule]", 
                  RowBox[{"2.80858", "*", 
                   RowBox[{"10", "^", "9"}], "cm"}]}]}], "/.", 
                RowBox[{"f", "\[Rule]", "1"}]}], "/.", 
               RowBox[{"\[Rho]", "\[Rule]", 
                RowBox[{"\[Rho]", "*", 
                 FractionBox["GeVtogram", 
                  SuperscriptBox["cm", "3"]], "*", 
                 RowBox[{"c", "^", "2"}]}]}]}], "/.", 
              RowBox[{"c", "\[Rule]", 
               RowBox[{"3", "*", 
                RowBox[{"10", "^", "10"}], 
                RowBox[{"cm", "/", "s"}]}]}]}], "/.", 
             RowBox[{"v", "\[Rule]", 
              RowBox[{"(", 
               RowBox[{"50", " ", 
                FractionBox["km", "s"]}], ")"}]}]}], "/.", 
            RowBox[{"L0", "\[Rule]", "\[IndentingNewLine]", 
             RowBox[{"0.0578", "Lsun"}]}]}], "/.", 
           RowBox[{"Lsun", "\[Rule]", 
            RowBox[{"3.827", "*", 
             RowBox[{"10", "^", "26"}], "W"}]}]}], "/.", 
          RowBox[{"W", "\[Rule]", 
           RowBox[{"1", "kg", "*", 
            RowBox[{
             RowBox[{"m", "^", "2"}], "/", 
             RowBox[{"s", "^", "3"}]}]}]}]}], "/.", 
         RowBox[{"kg", "\[Rule]", 
          RowBox[{
           RowBox[{"10", "^", "3"}], "g"}]}]}], "/.", 
        RowBox[{"km", "\[Rule]", 
         RowBox[{
          SuperscriptBox["10", "3"], "m"}]}]}], "/.", 
       RowBox[{"m", "\[Rule]", 
        RowBox[{
         RowBox[{"10", "^", "2"}], "cm"}]}]}], "/.", 
      RowBox[{"\[Psi]", "\[Rule]", ".3"}]}], "/.", 
     RowBox[{"\[Nu]", "\[Rule]", "1.6"}]}], "/.", 
    RowBox[{"b1", "\[Rule]", "2"}]}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      SuperscriptBox["10", "logrho"], ",", 
      RowBox[{"M", "/.", 
       RowBox[{"FindRoot", "[", 
        RowBox[{
         RowBox[{"MeqnDarkStarModbench", "[", 
          SuperscriptBox["10", "logrho"], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"M", ",", 
           SuperscriptBox["10", "0."]}], "}"}]}], "]"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"logrho", ",", "0", ",", "5", ",", ".2"}], "}"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"ListLogLogPlot", "[", 
    RowBox[{"%", ",", 
     RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}], ",", 
   RowBox[{"LogLogPlot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"M", "/.", 
         RowBox[{"MsolDarkStarModbench", "[", 
          RowBox[{"2", ",", "1.6"}], "]"}]}], "/.", 
        RowBox[{"\[Gamma]", "\[Rule]", 
         RowBox[{"gp", "[", "\[Psi]", "]"}]}]}], "/.", 
       RowBox[{"\[Psi]", "\[Rule]", ".3"}]}], "/.", 
      RowBox[{"v", "\[Rule]", "1"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Rho]", ",", "1", ",", 
       SuperscriptBox["10", "6"]}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}]}], "]"}]}], "Input",
 CellChangeTimes->{
  3.9300331169926767`*^9, 3.930033199284594*^9, {3.9300332988293543`*^9, 
   3.930033339894311*^9}, 3.9301931855474997`*^9, 3.9303869897324657`*^9, {
   3.930387478052948*^9, 3.93038748225801*^9}, {3.9303876973081427`*^9, 
   3.930387697868352*^9}, 3.930387734798861*^9},
 CellLabel->
  "In[111]:=",ExpressionUUID->"27ed5e9a-8002-4da1-abdf-d44a0644daed"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["M", "1.9056666666666668`"], "\[Equal]", 
  RowBox[{"5.894634480375874`*^-10", " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"3160.5440758191085`", " ", 
      SuperscriptBox["M", 
       RowBox[{"4", "/", "3"}]]}]}], ")"}], " ", "\[Rho]"}]}]], "Output",
 CellChangeTimes->{{3.930387503722054*^9, 3.930387530083837*^9}, 
   3.9303875622225924`*^9, 3.930387698668523*^9, 3.930387735858101*^9, 
   3.930730841539198*^9},
 CellLabel->
  "Out[111]=",ExpressionUUID->"67fbc97f-6ad8-4e43-9498-17ff0ffd6f9a"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.5607843137254902, 0.5254901960784314, 0.5647058823529412], 
       PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAmIQDQO/LTn9qnzVDqh0dMTLVN6177p7QHjxRdUDSmD+
W3uXWZV3DoSqHpBOW+Z+Veqb/eklcg3nb6ocUAbL/7X3lrS0PBmrckAsdOvu
jdlMDr18j3mXPVSGqmdzMPnC8jUqVfmAfPn0yz9Ocjo0nStcceOFElQ/r4P/
H8l/nDlKByaf2fNVfoqAw3Lxz1MuvlOEmifk8Plq90S2QsUDM+6ubXR2FnH4
ceDRt/xPClDzxRy2fRH8ubdI4cCcd/N40z+JOzTnJHQzPJaH2ifpEMv60V3/
jtyBBf/7Z3YtlHb4l7Wj3eG8LNR+WYdlE0+3LNgpc2CpQKPqugB5B9G1NV2t
06Wh7lFwMFjG9sI1WerAVYGdN17UKzrM73o73V1EEuo+JQclwyU1mXPFD4TP
3DivKlzZwbDoxQXv16JQ96o49Bg99XB7KnzgpuKqFB59VQe34sOW9RWCUPer
Oair/e4zieQ9EL1qkdY8NnWHbysuKM5yYz8AAE2Ovzk=
        "]]}}, 
     {RGBColor[0.5607843137254902, 0.5254901960784314, 0.5647058823529412], 
      PointSize[0.012833333333333334`], AbsoluteThickness[1.6]}, {
      {RGBColor[0.5607843137254902, 0.5254901960784314, 0.5647058823529412], 
       PointSize[0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
      {RGBColor[0.5607843137254902, 0.5254901960784314, 0.5647058823529412], 
       PointSize[0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJwVxX081HccAHAudHnod86z3Llz3Dnf6EmJuN+HvAzJwiJdSpZ0YtWybGoe
pjTqnIdIMaViJXlqpLyqj0x51SsPQ0qGUstjUuZ0bbPtj/frzY/YFxjJUFNT
2/if/z/y58GKZ+M5Em93Tc79jUIsHnl0b6P0AC13nLh2wU+I9QrTcZE0he4S
dUmSNgjRY1gybyjNpsMWl4Sv9REiUy8wXUdaQh987nqp3FOI4yXSNi1pDV38
TRxRrBNiWMzQfg1pEz1zZdh5i1iI+Z1WHguknXQJ+17wmIYQnzZrUINGL+kh
kndtss4GPa/Mf3FxYIxuTM5Vt4+xQVlexuHS29O0r1F97YDABhn1dYlRsln6
7vTb5H091vio8NXkthYV3b4oyM/1pDXufrFKgYnz9H3ZY8cRV2tMd/Ge0tZn
wP5FMQlaUwJU7p7za3fRgBuvVt8OLxOgf3NDs2+uFgwvNOacDRGgG+Pwu8Fm
JpTv5idQiwW4emT9TOyoNgg1AxyVLVZo/I+F/nU3PfhxPF/nTrwVKmaVw/rR
FBzTYw6hgxV+p5h+k/uSBbJ4ReeFQT4ui4/2KdRmgxp/HU+ZzccVm14dq+Ia
wCotdsxxHz6K3P/wt/Q1BL9V892zKh7KBKPvC3cagVqRyboLNTw8z4kTxGUZ
w1k/rztLI3go3fvD3dabJjDqeqZYbMjDiPLsNXbtplDW6TD3a74lblcXu7z5
ZAZeN0MmZ+a4WObTZFpjuAQ4pr39RZFc/Pp1f4RSZAFhs8Vp4h4OrjyT7Hwm
kAOyXbnRcWs5KJHYjH8m48JVnwFvpzILpD8FiANPW8KtO5t3Niy0wJeaKbKJ
HTxYcd3IkRuzBB+mPSNrxngwyF2q/lefOVYYHPrFPpkPW833MQvczNHRLLec
6FqBrpypXVFuhomtB55E5VmBKGms5ZK5GTannmoNsBOAnvrHRmmiKVbecLL1
qBOAWBVWkTFhgrlKrv/QBmtgp049ifc3QW512oujT61hZWrvp/5bxriXXV0e
FWEDtxjM50I7Y6xN5rjMKW2AYkfOOMiN8FyUjpMiVQiFBabMKpUhHt/qpuoy
F8H7yrnNk1JDXKFc/iG4SgQ1nvztLDTAFN3S0CFnW7gccD78qoMBPrIPSzPp
sIW9bzf8pJHNxsYHebzN28Swi+Hf3fO3PsbqZL3reC2GB3kFLSdi9dFc2pam
SrCDmQZqer6DhbECeYadFoHQoN+NJyQstAu5qF3AJMA+NfzbDlcWjmTczNDU
IfCwezSzy5mFEe9fZwxRBFyDZ7UaHVm4pUlyIt+MACeUUqbbsdBzx7sTDHsC
L7a794qMWWhRGCTvCyLQ3u277EEfhX1tMj3vYAJ0cMjPlT0UnmYky+u2EKjp
/dIyv4NCdnSFPCuMQE7fESryPoVMZ81MrygCwUOVU4xaCj88qc+sTSAwOM6u
lqRTWK39eDHvewIBsZa2wqMUfiUZzpQnEWh6S87rJVE4Ukop9hwlUDrtmdUf
R+FA3B4FN5PAHuWh/QnhFBZdTqROZhF4+m3qyE4phaH9pxQfcwj4qhThPsEU
dq9vUnSfJkD+vrzJ1I/CnPheyuMsgcLEutZ5Lwo/vzqpqCoioKd2D964U6g7
uIDFOUcgKaWtoc2Vwods86yMEgJTjOfL650o/BeKDi1T
        "]]},
      Annotation[#, "Charting`Private`Tag$82858#1"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{-0.4847021571623751, -11.796295277170994`},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameStyle->GrayLevel[0],
  FrameTicks->{{{{
       NCache[-
        Log[100000000000000000000000000000000000000000000000000], \
-115.12925464970229`], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "50"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-
        Log[10000000000000000000000000000000000000000000000000], \
-112.82666955670824`], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "49"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-
        Log[1000000000000000000000000000000000000000000000000], \
-110.52408446371419`], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "48"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-
        Log[100000000000000000000000000000000000000000000000], \
-108.22149937072015`], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "47"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-
        Log[10000000000000000000000000000000000000000000000], \
-105.9189142777261], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "46"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-
        Log[1000000000000000000000000000000000000000000000], \
-103.61632918473205`], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "45"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-
        Log[100000000000000000000000000000000000000000000], \
-101.31374409173802`], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "44"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-
        Log[10000000000000000000000000000000000000000000], \
-99.01115899874397], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "43"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-
        Log[1000000000000000000000000000000000000000000], -96.70857390574992], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "42"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-
        Log[100000000000000000000000000000000000000000], -94.40598881275588], 
       
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "41"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-
        Log[10000000000000000000000000000000000000000], -92.10340371976183], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "40"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-
        Log[1000000000000000000000000000000000000000], -89.80081862676778], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "39"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-
        Log[100000000000000000000000000000000000000], -87.49823353377374], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "38"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-
        Log[10000000000000000000000000000000000000], -85.19564844077969], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "37"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-
        Log[1000000000000000000000000000000000000], -82.89306334778564], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "36"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[100000000000000000000000000000000000], -80.5904782547916], 
       
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "35"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[10000000000000000000000000000000000], -78.28789316179756], 
       
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "34"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[1000000000000000000000000000000000], -75.9853080688035], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "33"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[100000000000000000000000000000000], -73.68272297580947], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "32"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[10000000000000000000000000000000], -71.38013788281542], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "31"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[1000000000000000000000000000000], -69.07755278982137], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "30"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[100000000000000000000000000000], -66.77496769682732], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "29"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[10000000000000000000000000000], -64.47238260383328], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "28"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[1000000000000000000000000000], -62.16979751083923], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "27"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[100000000000000000000000000], -59.86721241784519], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "26"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[10000000000000000000000000], -57.564627324851145`], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "25"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[1000000000000000000000000], -55.262042231857095`], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "24"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[100000000000000000000000], -52.95945713886305], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "23"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[10000000000000000000000], -50.65687204586901], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "22"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[1000000000000000000000], -48.35428695287496], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "21"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[100000000000000000000], -46.051701859880914`], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "20"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[10000000000000000000], -43.74911676688687], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "19"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[1000000000000000000], -41.44653167389282], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "18"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[100000000000000000], -39.14394658089878], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "17"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[10000000000000000], -36.841361487904734`], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "16"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[1000000000000000], -34.538776394910684`], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "15"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[100000000000000], -32.23619130191664], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "14"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[10000000000000], -29.933606208922594`], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "13"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[1000000000000], -27.631021115928547`], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "12"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[100000000000], -25.328436022934504`], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "11"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[10000000000], -23.025850929940457`], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "10"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[1000000000], -20.72326583694641], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "9"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[100000000], -18.420680743952367`], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "8"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[10000000], -16.11809565095832], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "7"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[1000000], -13.815510557964274`], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "6"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[100000], -11.512925464970229`], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "5"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[10000], -9.210340371976184], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[1000], -6.907755278982137], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "3"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[100], -4.605170185988092], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "2"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[10], -2.302585092994046], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "1"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {0, 
       FormBox[
        TemplateBox[{"10", "0"}, "Superscript", SyntaxForm -> SuperscriptBox],
         TraditionalForm]}, {
       NCache[
        Log[10], 2.302585092994046], 
       FormBox[
        TemplateBox[{"10", "1"}, "Superscript", SyntaxForm -> SuperscriptBox],
         TraditionalForm]}, {
       NCache[
        Log[100], 4.605170185988092], 
       FormBox[
        TemplateBox[{"10", "2"}, "Superscript", SyntaxForm -> SuperscriptBox],
         TraditionalForm]}, {
       NCache[
        Log[1000], 6.907755278982137], 
       FormBox[
        TemplateBox[{"10", "3"}, "Superscript", SyntaxForm -> SuperscriptBox],
         TraditionalForm]}, {
       NCache[
        Log[10000], 9.210340371976184], 
       FormBox[
        TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> SuperscriptBox],
         TraditionalForm]}, {
       NCache[
        Log[100000], 11.512925464970229`], 
       FormBox[
        TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> SuperscriptBox],
         TraditionalForm]}, {
       NCache[
        Log[1000000], 13.815510557964274`], 
       FormBox[
        TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> SuperscriptBox],
         TraditionalForm]}, {
       NCache[
        Log[10000000], 16.11809565095832], 
       FormBox[
        TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> SuperscriptBox],
         TraditionalForm]}, {
       NCache[
        Log[100000000], 18.420680743952367`], 
       FormBox[
        TemplateBox[{"10", "8"}, "Superscript", SyntaxForm -> SuperscriptBox],
         TraditionalForm]}, {
       NCache[
        Log[1000000000], 20.72326583694641], 
       FormBox[
        TemplateBox[{"10", "9"}, "Superscript", SyntaxForm -> SuperscriptBox],
         TraditionalForm]}, {
       NCache[
        Log[10000000000], 23.025850929940457`], 
       FormBox[
        TemplateBox[{"10", "10"}, "Superscript", SyntaxForm -> 
         SuperscriptBox], TraditionalForm]}, {
       NCache[
        Log[100000000000], 25.328436022934504`], 
       FormBox[
        TemplateBox[{"10", "11"}, "Superscript", SyntaxForm -> 
         SuperscriptBox], TraditionalForm]}, {
       NCache[
        Log[1000000000000], 27.631021115928547`], 
       FormBox[
        TemplateBox[{"10", "12"}, "Superscript", SyntaxForm -> 
         SuperscriptBox], TraditionalForm]}, {
       NCache[
        Log[10000000000000], 29.933606208922594`], 
       FormBox[
        TemplateBox[{"10", "13"}, "Superscript", SyntaxForm -> 
         SuperscriptBox], TraditionalForm]}, {
       NCache[
        Log[100000000000000], 32.23619130191664], 
       FormBox[
        TemplateBox[{"10", "14"}, "Superscript", SyntaxForm -> 
         SuperscriptBox], TraditionalForm]}, {
       NCache[
        Log[1000000000000000], 34.538776394910684`], 
       FormBox[
        TemplateBox[{"10", "15"}, "Superscript", SyntaxForm -> 
         SuperscriptBox], TraditionalForm]}, {
       NCache[
        Log[10000000000000000], 36.841361487904734`], 
       FormBox[
        TemplateBox[{"10", "16"}, "Superscript", SyntaxForm -> 
         SuperscriptBox], TraditionalForm]}, {
       NCache[
        Log[100000000000000000], 39.14394658089878], 
       FormBox[
        TemplateBox[{"10", "17"}, "Superscript", SyntaxForm -> 
         SuperscriptBox], TraditionalForm]}, {
       NCache[
        Log[1000000000000000000], 41.44653167389282], 
       FormBox[
        TemplateBox[{"10", "18"}, "Superscript", SyntaxForm -> 
         SuperscriptBox], TraditionalForm]}, {
       NCache[
        Log[10000000000000000000], 43.74911676688687], 
       FormBox[
        TemplateBox[{"10", "19"}, "Superscript", SyntaxForm -> 
         SuperscriptBox], TraditionalForm]}, {
       NCache[
        Log[100000000000000000000], 46.051701859880914`], 
       FormBox[
        TemplateBox[{"10", "20"}, "Superscript", SyntaxForm -> 
         SuperscriptBox], TraditionalForm]}}, {}}, {{{
       NCache[-
        Log[100000000000000000000000000000000000000000000000000], \
-115.12925464970229`], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "50"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-
        Log[10000000000000000000000000000000000000000000000000], \
-112.82666955670824`], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "49"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-
        Log[1000000000000000000000000000000000000000000000000], \
-110.52408446371419`], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "48"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-
        Log[100000000000000000000000000000000000000000000000], \
-108.22149937072015`], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "47"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-
        Log[10000000000000000000000000000000000000000000000], \
-105.9189142777261], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "46"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-
        Log[1000000000000000000000000000000000000000000000], \
-103.61632918473205`], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "45"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-
        Log[100000000000000000000000000000000000000000000], \
-101.31374409173802`], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "44"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-
        Log[10000000000000000000000000000000000000000000], \
-99.01115899874397], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "43"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-
        Log[1000000000000000000000000000000000000000000], -96.70857390574992], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "42"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-
        Log[100000000000000000000000000000000000000000], -94.40598881275588], 
       
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "41"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-
        Log[10000000000000000000000000000000000000000], -92.10340371976183], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "40"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-
        Log[1000000000000000000000000000000000000000], -89.80081862676778], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "39"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-
        Log[100000000000000000000000000000000000000], -87.49823353377374], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "38"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-
        Log[10000000000000000000000000000000000000], -85.19564844077969], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "37"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-
        Log[1000000000000000000000000000000000000], -82.89306334778564], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "36"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[100000000000000000000000000000000000], -80.5904782547916], 
       
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "35"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[10000000000000000000000000000000000], -78.28789316179756], 
       
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "34"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[1000000000000000000000000000000000], -75.9853080688035], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "33"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[100000000000000000000000000000000], -73.68272297580947], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "32"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[10000000000000000000000000000000], -71.38013788281542], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "31"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[1000000000000000000000000000000], -69.07755278982137], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "30"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[100000000000000000000000000000], -66.77496769682732], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "29"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[10000000000000000000000000000], -64.47238260383328], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "28"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[1000000000000000000000000000], -62.16979751083923], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "27"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[100000000000000000000000000], -59.86721241784519], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "26"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[10000000000000000000000000], -57.564627324851145`], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "25"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[1000000000000000000000000], -55.262042231857095`], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "24"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[100000000000000000000000], -52.95945713886305], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "23"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[10000000000000000000000], -50.65687204586901], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "22"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[1000000000000000000000], -48.35428695287496], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "21"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[100000000000000000000], -46.051701859880914`], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "20"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[10000000000000000000], -43.74911676688687], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "19"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[1000000000000000000], -41.44653167389282], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "18"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[100000000000000000], -39.14394658089878], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "17"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[10000000000000000], -36.841361487904734`], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "16"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[1000000000000000], -34.538776394910684`], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "15"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[100000000000000], -32.23619130191664], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "14"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[10000000000000], -29.933606208922594`], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "13"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[1000000000000], -27.631021115928547`], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "12"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[100000000000], -25.328436022934504`], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "11"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[10000000000], -23.025850929940457`], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "10"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[1000000000], -20.72326583694641], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "9"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[100000000], -18.420680743952367`], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "8"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[10000000], -16.11809565095832], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "7"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[1000000], -13.815510557964274`], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "6"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[100000], -11.512925464970229`], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "5"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[10000], -9.210340371976184], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[1000], -6.907755278982137], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "3"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[100], -4.605170185988092], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "2"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {
       NCache[-Log[10], -2.302585092994046], 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "1"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {0, 
       FormBox[
        TemplateBox[{"10", "0"}, "Superscript", SyntaxForm -> SuperscriptBox],
         TraditionalForm]}, {
       NCache[
        Log[10], 2.302585092994046], 
       FormBox[
        TemplateBox[{"10", "1"}, "Superscript", SyntaxForm -> SuperscriptBox],
         TraditionalForm]}, {
       NCache[
        Log[100], 4.605170185988092], 
       FormBox[
        TemplateBox[{"10", "2"}, "Superscript", SyntaxForm -> SuperscriptBox],
         TraditionalForm]}, {
       NCache[
        Log[1000], 6.907755278982137], 
       FormBox[
        TemplateBox[{"10", "3"}, "Superscript", SyntaxForm -> SuperscriptBox],
         TraditionalForm]}, {
       NCache[
        Log[10000], 9.210340371976184], 
       FormBox[
        TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> SuperscriptBox],
         TraditionalForm]}, {
       NCache[
        Log[100000], 11.512925464970229`], 
       FormBox[
        TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> SuperscriptBox],
         TraditionalForm]}, {
       NCache[
        Log[1000000], 13.815510557964274`], 
       FormBox[
        TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> SuperscriptBox],
         TraditionalForm]}, {
       NCache[
        Log[10000000], 16.11809565095832], 
       FormBox[
        TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> SuperscriptBox],
         TraditionalForm]}, {
       NCache[
        Log[100000000], 18.420680743952367`], 
       FormBox[
        TemplateBox[{"10", "8"}, "Superscript", SyntaxForm -> SuperscriptBox],
         TraditionalForm]}, {
       NCache[
        Log[1000000000], 20.72326583694641], 
       FormBox[
        TemplateBox[{"10", "9"}, "Superscript", SyntaxForm -> SuperscriptBox],
         TraditionalForm]}, {
       NCache[
        Log[10000000000], 23.025850929940457`], 
       FormBox[
        TemplateBox[{"10", "10"}, "Superscript", SyntaxForm -> 
         SuperscriptBox], TraditionalForm]}, {
       NCache[
        Log[100000000000], 25.328436022934504`], 
       FormBox[
        TemplateBox[{"10", "11"}, "Superscript", SyntaxForm -> 
         SuperscriptBox], TraditionalForm]}, {
       NCache[
        Log[1000000000000], 27.631021115928547`], 
       FormBox[
        TemplateBox[{"10", "12"}, "Superscript", SyntaxForm -> 
         SuperscriptBox], TraditionalForm]}, {
       NCache[
        Log[10000000000000], 29.933606208922594`], 
       FormBox[
        TemplateBox[{"10", "13"}, "Superscript", SyntaxForm -> 
         SuperscriptBox], TraditionalForm]}, {
       NCache[
        Log[100000000000000], 32.23619130191664], 
       FormBox[
        TemplateBox[{"10", "14"}, "Superscript", SyntaxForm -> 
         SuperscriptBox], TraditionalForm]}, {
       NCache[
        Log[1000000000000000], 34.538776394910684`], 
       FormBox[
        TemplateBox[{"10", "15"}, "Superscript", SyntaxForm -> 
         SuperscriptBox], TraditionalForm]}, {
       NCache[
        Log[10000000000000000], 36.841361487904734`], 
       FormBox[
        TemplateBox[{"10", "16"}, "Superscript", SyntaxForm -> 
         SuperscriptBox], TraditionalForm]}, {
       NCache[
        Log[100000000000000000], 39.14394658089878], 
       FormBox[
        TemplateBox[{"10", "17"}, "Superscript", SyntaxForm -> 
         SuperscriptBox], TraditionalForm]}, {
       NCache[
        Log[1000000000000000000], 41.44653167389282], 
       FormBox[
        TemplateBox[{"10", "18"}, "Superscript", SyntaxForm -> 
         SuperscriptBox], TraditionalForm]}, {
       NCache[
        Log[10000000000000000000], 43.74911676688687], 
       FormBox[
        TemplateBox[{"10", "19"}, "Superscript", SyntaxForm -> 
         SuperscriptBox], TraditionalForm]}, {
       NCache[
        Log[100000000000000000000], 46.051701859880914`], 
       FormBox[
        TemplateBox[{"10", "20"}, "Superscript", SyntaxForm -> 
         SuperscriptBox], TraditionalForm]}}, {}}},
  FrameTicksStyle->Directive[
   FontFamily -> "CMU Serif", FontColor -> GrayLevel[0]],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Exp[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Exp[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.4847021571623751, 
   11.512925464970229`}, {-11.796295277170994`, -2.909473671131418}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], 
    Charting`ScaledTicks[{Log, Exp}]}]], "Output",
 CellChangeTimes->{{3.930387503722054*^9, 3.930387530083837*^9}, 
   3.9303875622225924`*^9, 3.930387698668523*^9, 3.930387735858101*^9, 
   3.930730841791749*^9},
 CellLabel->
  "Out[113]=",ExpressionUUID->"24c5ff79-8f7b-4218-b1aa-3bdaadfacd44"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"eqnDarkStarMod", "[", 
   RowBox[{
   "\[Rho]_", ",", "v_", ",", "M_", ",", "\[Psi]_", ",", "b1_", ",", 
    "\[Nu]_"}], "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"LsurfMod1", "[", 
      RowBox[{"M", ",", "\[Psi]", ",", "b1", ",", "\[Nu]"}], "]"}], ")"}], 
    "-", 
    RowBox[{"(", 
     RowBox[{"LDM", "[", 
      RowBox[{"\[Rho]", ",", "v", ",", "M", ",", "\[Psi]"}], "]"}], ")"}]}], 
   "\[Equal]", "0"}]}]], "Input",
 CellChangeTimes->{{3.925887934918579*^9, 3.92588795375196*^9}},
 CellLabel->
  "In[114]:=",ExpressionUUID->"f367bdb7-e574-49a9-a819-9e1176374255"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"10.947754464826122`", " ", 
    SuperscriptBox["b1", "3"], " ", "M", " ", 
    SuperscriptBox["\[Psi]", 
     RowBox[{"3", " ", "\[Nu]"}]], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox[
       RowBox[{
        SuperscriptBox["M", 
         RowBox[{"5", "/", "3"}]], " ", 
        SuperscriptBox["\[Psi]", 
         RowBox[{"-", "\[Nu]"}]]}], 
       RowBox[{"b1", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1.`", "\[VeryThinSpace]", "+", 
           RowBox[{"2.32`", " ", "\[Psi]"}], "-", 
           RowBox[{
            FractionBox["5", "16"], " ", "\[Psi]", " ", 
            RowBox[{"Log", "[", 
             RowBox[{"1", "+", 
              SuperscriptBox["\[ExponentialE]", 
               RowBox[{
                RowBox[{"-", "1"}], "/", "\[Psi]"}]]}], "]"}]}], "+", 
           RowBox[{
            FractionBox["15", "8"], " ", 
            SuperscriptBox["\[Psi]", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              FractionBox[
               SuperscriptBox["\[Pi]", "2"], "3"], "+", 
              RowBox[{"PolyLog", "[", 
               RowBox[{"2", ",", 
                RowBox[{"-", 
                 SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                   RowBox[{"-", "1"}], "/", "\[Psi]"}]]}]}], "]"}]}], 
             ")"}]}]}], ")"}], "2"]}]], ")"}], 
     RowBox[{"1", "/", "7"}]]}], "-", 
   RowBox[{
    FractionBox["1", 
     SuperscriptBox["M", 
      RowBox[{"2", "/", "3"}]]], 
    RowBox[{"6.130530149020115`*^-18", " ", "v", " ", "\[Rho]", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"2.32`", " ", "\[Psi]"}], "-", 
        RowBox[{
         FractionBox["5", "16"], " ", "\[Psi]", " ", 
         RowBox[{"Log", "[", 
          RowBox[{"1", "+", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "1"}], "/", "\[Psi]"}]]}], "]"}]}], "+", 
        RowBox[{
         FractionBox["15", "8"], " ", 
         SuperscriptBox["\[Psi]", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            SuperscriptBox["\[Pi]", "2"], "3"], "+", 
           RowBox[{"PolyLog", "[", 
            RowBox[{"2", ",", 
             RowBox[{"-", 
              SuperscriptBox["\[ExponentialE]", 
               RowBox[{
                RowBox[{"-", "1"}], "/", "\[Psi]"}]]}]}], "]"}]}], ")"}]}]}], 
       ")"}], "2"], " ", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       FractionBox[
        RowBox[{"1.771816247900136`*^17", " ", 
         SuperscriptBox["M", 
          RowBox[{"4", "/", "3"}]]}], 
        RowBox[{
         SuperscriptBox["v", "2"], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"2.32`", " ", "\[Psi]"}], "-", 
           RowBox[{
            FractionBox["5", "16"], " ", "\[Psi]", " ", 
            RowBox[{"Log", "[", 
             RowBox[{"1", "+", 
              SuperscriptBox["\[ExponentialE]", 
               RowBox[{
                RowBox[{"-", "1"}], "/", "\[Psi]"}]]}], "]"}]}], "+", 
           RowBox[{
            FractionBox["15", "8"], " ", 
            SuperscriptBox["\[Psi]", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              FractionBox[
               SuperscriptBox["\[Pi]", "2"], "3"], "+", 
              RowBox[{"PolyLog", "[", 
               RowBox[{"2", ",", 
                RowBox[{"-", 
                 SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                   RowBox[{"-", "1"}], "/", "\[Psi]"}]]}]}], "]"}]}], 
             ")"}]}]}], ")"}]}]]}], ")"}]}]}]}], "\[Equal]", "0"}]], "Output",\

 CellChangeTimes->{3.9258879550201473`*^9, 3.926398654760042*^9, 
  3.93003336464745*^9, 3.930387050989862*^9, 3.930387740805978*^9, 
  3.930730844467784*^9},
 CellLabel->
  "Out[114]=",ExpressionUUID->"778c0988-fae6-40fd-a974-4b6eb68af161"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eqnDarkStarMod", "[", 
  RowBox[{"\[Rho]", ",", "v", ",", "M", ",", "\[Psi]", ",", "2", ",", "1.6"}],
   "]"}]], "Input",
 CellChangeTimes->{{3.930033560428935*^9, 3.930033568850165*^9}},
 CellLabel->
  "In[115]:=",ExpressionUUID->"c7523761-197c-4bb0-8bfc-0203b79716cc"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"79.32512231475089`", " ", "M", " ", 
    SuperscriptBox["\[Psi]", "4.800000000000001`"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox[
       SuperscriptBox["M", 
        RowBox[{"5", "/", "3"}]], 
       RowBox[{
        SuperscriptBox["\[Psi]", "1.6`"], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1.`", "\[VeryThinSpace]", "+", 
           RowBox[{"2.32`", " ", "\[Psi]"}], "-", 
           RowBox[{
            FractionBox["5", "16"], " ", "\[Psi]", " ", 
            RowBox[{"Log", "[", 
             RowBox[{"1", "+", 
              SuperscriptBox["\[ExponentialE]", 
               RowBox[{
                RowBox[{"-", "1"}], "/", "\[Psi]"}]]}], "]"}]}], "+", 
           RowBox[{
            FractionBox["15", "8"], " ", 
            SuperscriptBox["\[Psi]", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              FractionBox[
               SuperscriptBox["\[Pi]", "2"], "3"], "+", 
              RowBox[{"PolyLog", "[", 
               RowBox[{"2", ",", 
                RowBox[{"-", 
                 SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                   RowBox[{"-", "1"}], "/", "\[Psi]"}]]}]}], "]"}]}], 
             ")"}]}]}], ")"}], "2"]}]], ")"}], 
     RowBox[{"1", "/", "7"}]]}], "-", 
   RowBox[{
    FractionBox["1", 
     SuperscriptBox["M", 
      RowBox[{"2", "/", "3"}]]], 
    RowBox[{"6.130530149020115`*^-18", " ", "v", " ", "\[Rho]", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"2.32`", " ", "\[Psi]"}], "-", 
        RowBox[{
         FractionBox["5", "16"], " ", "\[Psi]", " ", 
         RowBox[{"Log", "[", 
          RowBox[{"1", "+", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "1"}], "/", "\[Psi]"}]]}], "]"}]}], "+", 
        RowBox[{
         FractionBox["15", "8"], " ", 
         SuperscriptBox["\[Psi]", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            SuperscriptBox["\[Pi]", "2"], "3"], "+", 
           RowBox[{"PolyLog", "[", 
            RowBox[{"2", ",", 
             RowBox[{"-", 
              SuperscriptBox["\[ExponentialE]", 
               RowBox[{
                RowBox[{"-", "1"}], "/", "\[Psi]"}]]}]}], "]"}]}], ")"}]}]}], 
       ")"}], "2"], " ", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       FractionBox[
        RowBox[{"1.771816247900136`*^17", " ", 
         SuperscriptBox["M", 
          RowBox[{"4", "/", "3"}]]}], 
        RowBox[{
         SuperscriptBox["v", "2"], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"2.32`", " ", "\[Psi]"}], "-", 
           RowBox[{
            FractionBox["5", "16"], " ", "\[Psi]", " ", 
            RowBox[{"Log", "[", 
             RowBox[{"1", "+", 
              SuperscriptBox["\[ExponentialE]", 
               RowBox[{
                RowBox[{"-", "1"}], "/", "\[Psi]"}]]}], "]"}]}], "+", 
           RowBox[{
            FractionBox["15", "8"], " ", 
            SuperscriptBox["\[Psi]", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              FractionBox[
               SuperscriptBox["\[Pi]", "2"], "3"], "+", 
              RowBox[{"PolyLog", "[", 
               RowBox[{"2", ",", 
                RowBox[{"-", 
                 SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                   RowBox[{"-", "1"}], "/", "\[Psi]"}]]}]}], "]"}]}], 
             ")"}]}]}], ")"}]}]]}], ")"}]}]}]}], "\[Equal]", "0"}]], "Output",\

 CellChangeTimes->{3.9300335693797398`*^9, 3.930387053692906*^9, 
  3.930387744129344*^9, 3.930730846940179*^9},
 CellLabel->
  "Out[115]=",ExpressionUUID->"ac4c4237-ce10-406f-92c7-fafb3180279b"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Hydrogen burning + DM annihilation", "Section",
 CellChangeTimes->{{3.919351140032118*^9, 3.919351145926351*^9}, {
   3.930032456057679*^9, 3.9300324648954353`*^9}, 3.930033056877964*^9, {
   3.930036556554002*^9, 3.930036565659978*^9}, 3.9300369420789757`*^9, {
   3.931402899075685*^9, 
   3.93140290423285*^9}},ExpressionUUID->"214b9a51-e55e-4c21-89bb-\
8ad8f5bfc482"],

Cell[CellGroupData[{

Cell["Steady state plot", "Subsection",
 CellChangeTimes->{{3.9300369287258387`*^9, 
  3.930036930707905*^9}},ExpressionUUID->"59ab691c-503d-433b-860e-\
b5a3fb07c927"],

Cell["\<\
Equations for stars that burn hydrogen only, DM annihilation only (dark \
stars), and both, in model D.\
\>", "Text",
 CellChangeTimes->{{3.930033794124892*^9, 3.9300338059200363`*^9}, {
  3.931403001142119*^9, 
  3.931403027990975*^9}},ExpressionUUID->"88f15973-248f-4681-8b01-\
8e708b9d0be4"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"eqnDM", "[", 
    RowBox[{"\[Rho]_", ",", "v_", ",", "M_", ",", "\[Psi]_"}], "]"}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"Lsurf", "[", 
      RowBox[{"M", ",", "\[Psi]"}], "]"}], "-", 
     RowBox[{"LDM", "[", 
      RowBox[{"\[Rho]", ",", "v", ",", "M", ",", "\[Psi]"}], "]"}], "-", 
     RowBox[{"LHB", "[", 
      RowBox[{"M", ",", "\[Psi]"}], "]"}]}], "\[Equal]", "0"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eqnDarkStar", "[", 
   RowBox[{"\[Rho]_", ",", "v_", ",", "M_", ",", "\[Psi]_"}], "]"}], "=", 
  RowBox[{"eqnDarkStarMod", "[", 
   RowBox[{
   "\[Rho]", ",", "v", ",", "M", ",", "\[Psi]", ",", "2", ",", "1.6"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"eqnNoDM", "=", 
  RowBox[{
   RowBox[{"eqnNoDMmod", "/.", 
    RowBox[{"b1", "\[Rule]", "2"}]}], "/.", 
   RowBox[{"\[Nu]", "\[Rule]", "1.6"}]}]}]}], "Input",
 CellChangeTimes->{{3.930033785590682*^9, 3.930033785971902*^9}},
 CellLabel->
  "In[116]:=",ExpressionUUID->"b2253ab1-8e35-4f9b-8ad5-86d7f05138ef"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"7.33`*^16", " ", 
      SuperscriptBox["M", "11.977`"], " ", 
      SuperscriptBox["\[Psi]", "6.0316`"]}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"2.32`", " ", "\[Psi]"}], "-", 
        RowBox[{
         FractionBox["5", "16"], " ", "\[Psi]", " ", 
         RowBox[{"Log", "[", 
          RowBox[{"1", "+", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "1"}], "/", "\[Psi]"}]]}], "]"}]}], "+", 
        RowBox[{
         FractionBox["15", "8"], " ", 
         SuperscriptBox["\[Psi]", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            SuperscriptBox["\[Pi]", "2"], "3"], "+", 
           RowBox[{"PolyLog", "[", 
            RowBox[{"2", ",", 
             RowBox[{"-", 
              SuperscriptBox["\[ExponentialE]", 
               RowBox[{
                RowBox[{"-", "1"}], "/", "\[Psi]"}]]}]}], "]"}]}], ")"}]}]}], 
       ")"}], "16.466`"]]}], "+", 
   FractionBox[
    RowBox[{"79.89765544646366`", " ", 
     SuperscriptBox["M", "1.239`"], " ", 
     SuperscriptBox["\[Psi]", "4.5797`"]}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"2.32`", " ", "\[Psi]"}], "-", 
       RowBox[{
        FractionBox["5", "16"], " ", "\[Psi]", " ", 
        RowBox[{"Log", "[", 
         RowBox[{"1", "+", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "1"}], "/", "\[Psi]"}]]}], "]"}]}], "+", 
       RowBox[{
        FractionBox["15", "8"], " ", 
        SuperscriptBox["\[Psi]", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           SuperscriptBox["\[Pi]", "2"], "3"], "+", 
          RowBox[{"PolyLog", "[", 
           RowBox[{"2", ",", 
            RowBox[{"-", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{
               RowBox[{"-", "1"}], "/", "\[Psi]"}]]}]}], "]"}]}], ")"}]}]}], 
      ")"}], "0.2848`"]], "-", 
   RowBox[{
    FractionBox["1", 
     SuperscriptBox["M", 
      RowBox[{"2", "/", "3"}]]], 
    RowBox[{"6.130530149020115`*^-18", " ", "v", " ", "\[Rho]", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"2.32`", " ", "\[Psi]"}], "-", 
        RowBox[{
         FractionBox["5", "16"], " ", "\[Psi]", " ", 
         RowBox[{"Log", "[", 
          RowBox[{"1", "+", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "1"}], "/", "\[Psi]"}]]}], "]"}]}], "+", 
        RowBox[{
         FractionBox["15", "8"], " ", 
         SuperscriptBox["\[Psi]", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            SuperscriptBox["\[Pi]", "2"], "3"], "+", 
           RowBox[{"PolyLog", "[", 
            RowBox[{"2", ",", 
             RowBox[{"-", 
              SuperscriptBox["\[ExponentialE]", 
               RowBox[{
                RowBox[{"-", "1"}], "/", "\[Psi]"}]]}]}], "]"}]}], ")"}]}]}], 
       ")"}], "2"], " ", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       FractionBox[
        RowBox[{"1.771816247900136`*^17", " ", 
         SuperscriptBox["M", 
          RowBox[{"4", "/", "3"}]]}], 
        RowBox[{
         SuperscriptBox["v", "2"], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"2.32`", " ", "\[Psi]"}], "-", 
           RowBox[{
            FractionBox["5", "16"], " ", "\[Psi]", " ", 
            RowBox[{"Log", "[", 
             RowBox[{"1", "+", 
              SuperscriptBox["\[ExponentialE]", 
               RowBox[{
                RowBox[{"-", "1"}], "/", "\[Psi]"}]]}], "]"}]}], "+", 
           RowBox[{
            FractionBox["15", "8"], " ", 
            SuperscriptBox["\[Psi]", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              FractionBox[
               SuperscriptBox["\[Pi]", "2"], "3"], "+", 
              RowBox[{"PolyLog", "[", 
               RowBox[{"2", ",", 
                RowBox[{"-", 
                 SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                   RowBox[{"-", "1"}], "/", "\[Psi]"}]]}]}], "]"}]}], 
             ")"}]}]}], ")"}]}]]}], ")"}]}]}]}], "\[Equal]", "0"}]], "Output",\

 CellChangeTimes->{
  3.919367875712892*^9, 3.925568800009281*^9, {3.926007011808713*^9, 
   3.926007014526267*^9}, 3.9265235055450287`*^9, 3.9265237239411716`*^9, 
   3.930033515145151*^9, 3.930033808758523*^9, 3.9303877602426367`*^9, 
   3.9307308523633213`*^9},
 CellLabel->
  "Out[116]=",ExpressionUUID->"7157ab3c-b7ab-44ea-ae1f-cc778c168caa"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"79.32512231475089`", " ", "M", " ", 
    SuperscriptBox["\[Psi]", "4.800000000000001`"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox[
       SuperscriptBox["M", 
        RowBox[{"5", "/", "3"}]], 
       RowBox[{
        SuperscriptBox["\[Psi]", "1.6`"], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1.`", "\[VeryThinSpace]", "+", 
           RowBox[{"2.32`", " ", "\[Psi]"}], "-", 
           RowBox[{
            FractionBox["5", "16"], " ", "\[Psi]", " ", 
            RowBox[{"Log", "[", 
             RowBox[{"1", "+", 
              SuperscriptBox["\[ExponentialE]", 
               RowBox[{
                RowBox[{"-", "1"}], "/", "\[Psi]"}]]}], "]"}]}], "+", 
           RowBox[{
            FractionBox["15", "8"], " ", 
            SuperscriptBox["\[Psi]", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              FractionBox[
               SuperscriptBox["\[Pi]", "2"], "3"], "+", 
              RowBox[{"PolyLog", "[", 
               RowBox[{"2", ",", 
                RowBox[{"-", 
                 SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                   RowBox[{"-", "1"}], "/", "\[Psi]"}]]}]}], "]"}]}], 
             ")"}]}]}], ")"}], "2"]}]], ")"}], 
     RowBox[{"1", "/", "7"}]]}], "-", 
   RowBox[{
    FractionBox["1", 
     SuperscriptBox["M", 
      RowBox[{"2", "/", "3"}]]], 
    RowBox[{"6.130530149020115`*^-18", " ", "v", " ", "\[Rho]", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"2.32`", " ", "\[Psi]"}], "-", 
        RowBox[{
         FractionBox["5", "16"], " ", "\[Psi]", " ", 
         RowBox[{"Log", "[", 
          RowBox[{"1", "+", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "1"}], "/", "\[Psi]"}]]}], "]"}]}], "+", 
        RowBox[{
         FractionBox["15", "8"], " ", 
         SuperscriptBox["\[Psi]", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            SuperscriptBox["\[Pi]", "2"], "3"], "+", 
           RowBox[{"PolyLog", "[", 
            RowBox[{"2", ",", 
             RowBox[{"-", 
              SuperscriptBox["\[ExponentialE]", 
               RowBox[{
                RowBox[{"-", "1"}], "/", "\[Psi]"}]]}]}], "]"}]}], ")"}]}]}], 
       ")"}], "2"], " ", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       FractionBox[
        RowBox[{"1.771816247900136`*^17", " ", 
         SuperscriptBox["M", 
          RowBox[{"4", "/", "3"}]]}], 
        RowBox[{
         SuperscriptBox["v", "2"], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"2.32`", " ", "\[Psi]"}], "-", 
           RowBox[{
            FractionBox["5", "16"], " ", "\[Psi]", " ", 
            RowBox[{"Log", "[", 
             RowBox[{"1", "+", 
              SuperscriptBox["\[ExponentialE]", 
               RowBox[{
                RowBox[{"-", "1"}], "/", "\[Psi]"}]]}], "]"}]}], "+", 
           RowBox[{
            FractionBox["15", "8"], " ", 
            SuperscriptBox["\[Psi]", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              FractionBox[
               SuperscriptBox["\[Pi]", "2"], "3"], "+", 
              RowBox[{"PolyLog", "[", 
               RowBox[{"2", ",", 
                RowBox[{"-", 
                 SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                   RowBox[{"-", "1"}], "/", "\[Psi]"}]]}]}], "]"}]}], 
             ")"}]}]}], ")"}]}]]}], ")"}]}]}]}], "\[Equal]", "0"}]], "Output",\

 CellChangeTimes->{
  3.919367875712892*^9, 3.925568800009281*^9, {3.926007011808713*^9, 
   3.926007014526267*^9}, 3.9265235055450287`*^9, 3.9265237239411716`*^9, 
   3.930033515145151*^9, 3.930033808758523*^9, 3.9303877602426367`*^9, 
   3.930730852475683*^9},
 CellLabel->
  "Out[117]=",ExpressionUUID->"071832b0-3f01-40f1-bbe1-81a3276dc410"],

Cell[BoxData[
 RowBox[{
  RowBox[{"79.8463547132095`", " ", 
   SuperscriptBox["\[Psi]", "4.800000000000001`"], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox["1", 
      RowBox[{
       SuperscriptBox["\[Psi]", "1.6`"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1.`", "\[VeryThinSpace]", "+", 
          RowBox[{"2.32`", " ", "\[Psi]"}], "-", 
          RowBox[{
           FractionBox["5", "16"], " ", "\[Psi]", " ", 
           RowBox[{"Log", "[", 
            RowBox[{"1", "+", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{
               RowBox[{"-", "1"}], "/", "\[Psi]"}]]}], "]"}]}], "+", 
          RowBox[{
           FractionBox["15", "8"], " ", 
           SuperscriptBox["\[Psi]", "2"], " ", 
           RowBox[{"(", 
            RowBox[{
             FractionBox[
              SuperscriptBox["\[Pi]", "2"], "3"], "+", 
             RowBox[{"PolyLog", "[", 
              RowBox[{"2", ",", 
               RowBox[{"-", 
                SuperscriptBox["\[ExponentialE]", 
                 RowBox[{
                  RowBox[{"-", "1"}], "/", "\[Psi]"}]]}]}], "]"}]}], 
            ")"}]}]}], ")"}], "2"]}]], ")"}], 
    RowBox[{"1", "/", "7"}]]}], "\[Equal]", 
  FractionBox[
   RowBox[{"7.33`*^16", " ", 
    SuperscriptBox["M", "10.739`"], " ", 
    SuperscriptBox["\[Psi]", "6.0316`"]}], 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"2.32`", " ", "\[Psi]"}], "-", 
      RowBox[{
       FractionBox["5", "16"], " ", "\[Psi]", " ", 
       RowBox[{"Log", "[", 
        RowBox[{"1", "+", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "1"}], "/", "\[Psi]"}]]}], "]"}]}], "+", 
      RowBox[{
       FractionBox["15", "8"], " ", 
       SuperscriptBox["\[Psi]", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          SuperscriptBox["\[Pi]", "2"], "3"], "+", 
         RowBox[{"PolyLog", "[", 
          RowBox[{"2", ",", 
           RowBox[{"-", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{
              RowBox[{"-", "1"}], "/", "\[Psi]"}]]}]}], "]"}]}], ")"}]}]}], 
     ")"}], "16.466`"]]}]], "Output",
 CellChangeTimes->{
  3.919367875712892*^9, 3.925568800009281*^9, {3.926007011808713*^9, 
   3.926007014526267*^9}, 3.9265235055450287`*^9, 3.9265237239411716`*^9, 
   3.930033515145151*^9, 3.930033808758523*^9, 3.9303877602426367`*^9, 
   3.9307308525641108`*^9},
 CellLabel->
  "Out[118]=",ExpressionUUID->"b6ac932f-02b0-4afd-bdcf-d0ce7bd6399e"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"table\[Psi]", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"i", ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", 
       SuperscriptBox["10", 
        RowBox[{"-", "5"}]], ",", "1", ",", 
       FractionBox[
        RowBox[{"1", "-", 
         SuperscriptBox["10", 
          RowBox[{"-", "5"}]]}], "150"]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tableM", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"i", ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", 
       RowBox[{"(*", 
        SuperscriptBox["10", 
         RowBox[{"-", "5"}]], "*)"}], 
       RowBox[{"3.8", " ", 
        SuperscriptBox["10", 
         RowBox[{"-", "3"}]]}], ",", "1.2", ",", 
       FractionBox[
        RowBox[{"1.1", "-", 
         RowBox[{"3.8", " ", 
          SuperscriptBox["10", 
           RowBox[{"-", "3"}]]}]}], "500"]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.925570631713685*^9, 3.925570730899335*^9}, {
  3.925570821068774*^9, 3.925570823993609*^9}, {3.9255713595380087`*^9, 
  3.92557138355544*^9}},
 CellLabel->
  "In[119]:=",ExpressionUUID->"65aec88d-9e8b-4a74-8d52-873d61f4bf75"],

Cell["\<\
Plot of the steady state solutions for different DM densities\
\>", "Text",
 CellChangeTimes->{{3.930033794124892*^9, 3.9300338059200363`*^9}, {
  3.930036547759695*^9, 
  3.930036583571447*^9}},ExpressionUUID->"3d9b08e5-3cdd-4503-817e-\
20c6afe05655"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"rhoDM", "=."}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"makelogcontourplot", "[", "rhoDM_", "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "noDM", ",", "onlyDM", ",", "hybrid", ",", "tableM", ",", "plot", ",", 
       "DMequalH"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"noDM", "=", 
       RowBox[{
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"M", "/.", 
              RowBox[{"FindRoot", "[", 
               RowBox[{
                RowBox[{"Evaluate", "[", "eqnNoDM", "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{"M", ",", ".1"}], "}"}]}], "]"}]}], ",", "\[Psi]"}], 
            "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"\[Psi]", ",", "table\[Psi]"}], "}"}]}], "]"}], "//", 
         "N"}], "//", "Quiet"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"onlyDM", "=", 
       RowBox[{
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"M", "/.", 
              RowBox[{"FindRoot", "[", 
               RowBox[{
                RowBox[{"Evaluate", "[", 
                 RowBox[{"eqnDarkStar", "[", 
                  RowBox[{"rhoDM", ",", 
                   RowBox[{"50", "*", 
                    SuperscriptBox["10", "5"]}], ",", "M", ",", "\[Psi]"}], 
                  "]"}], "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{"M", ",", "1"}], "}"}]}], "]"}]}], ",", "\[Psi]"}], 
            "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"\[Psi]", ",", "table\[Psi]"}], "}"}]}], "]"}], "//", 
         "N"}], "//", "Quiet"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"tableM", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         SuperscriptBox["10", "i"], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", 
           RowBox[{"Log10", "[", 
            RowBox[{"onlyDM", "[", 
             RowBox[{"[", 
              RowBox[{
               RowBox[{"-", "1"}], ",", "1"}], "]"}], "]"}], "]"}], ",", 
           RowBox[{"Log10", "[", "1.1", "]"}], ",", 
           FractionBox[
            RowBox[{
             RowBox[{"Log10", "[", "1.1", "]"}], "-", 
             RowBox[{"Log10", "[", 
              RowBox[{"onlyDM", "[", 
               RowBox[{"[", 
                RowBox[{
                 RowBox[{"-", "1"}], ",", "1"}], "]"}], "]"}], "]"}]}], 
            "50"]}], "}"}]}], "]"}]}], ";", " ", "\[IndentingNewLine]", 
      RowBox[{"hybrid", "=", 
       RowBox[{
        RowBox[{"Select", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"M", ",", 
                RowBox[{"\[Psi]", "/.", 
                 RowBox[{"FindRoot", "[", 
                  RowBox[{
                   RowBox[{"Evaluate", "[", 
                    RowBox[{"eqnDM", "[", 
                    RowBox[{"rhoDM", ",", 
                    RowBox[{"50", "*", 
                    SuperscriptBox["10", "5"]}], ",", "M", ",", "\[Psi]"}], 
                    "]"}], "]"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"\[Psi]", ",", "1"}], "}"}]}], "]"}]}]}], "}"}], 
              ",", 
              RowBox[{"{", 
               RowBox[{"M", ",", "tableM"}], "}"}]}], "]"}], "//", "N"}], "//",
            "Quiet"}], ",", 
          RowBox[{
           RowBox[{
            RowBox[{"#", "[", 
             RowBox[{"[", "1", "]"}], "]"}], ">", "0"}], "&"}]}], "]"}], "//",
         "Quiet"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"plotstyle", "=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Thick", ",", "Orange"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Thick", ",", "blue"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Dashing", "[", ".03", "]"}], ",", "Black", ",", 
           RowBox[{"Thickness", "[", ".007", "]"}]}], "}"}]}], "}"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"legend", "=", 
       RowBox[{"LineLegend", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Orange", ",", "blue", ",", 
           RowBox[{"{", 
            RowBox[{"Black", ",", 
             RowBox[{"Thickness", "[", ".008", "]"}]}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"mat", "[", "\"\<\\\\text{H burning only}\>\"", "]"}], ",", 
           RowBox[{"mat", "[", "\"\<\\\\text{DM only}\>\"", "]"}], ",", 
           RowBox[{"mat", "[", "\"\<\\\\text{hybrid star}\>\"", "]"}]}], 
          "}"}], ",", 
         RowBox[{"Spacings", "\[Rule]", "0"}], ",", 
         RowBox[{"Background", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{"White", ",", 
            RowBox[{"Opacity", "[", ".8", "]"}]}], "]"}]}], ",", 
         RowBox[{"LegendLabel", "\[Rule]", 
          RowBox[{"mat", "[", 
           RowBox[{"StringJoin", "[", 
            RowBox[{"\"\<\\\\rho = 10^\>\"", ",", 
             RowBox[{"ToString", "[", 
              RowBox[{"Log10", "[", "rhoDM", "]"}], "]"}], ",", 
             "\"\<\\\\, \\\\rm GeV \\\\, cm^{-3}\>\""}], "]"}], "]"}]}]}], 
        "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"DMequalH", "=", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"Graphics`Mesh`FindIntersections", "@", 
          RowBox[{"ListPlot", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"noDM", ",", "onlyDM"}], "}"}], ",", 
            RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ")"}], "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "1"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      
      RowBox[{"plot", "=", 
       RowBox[{"ListLogLinearPlot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"noDM", ",", "onlyDM", ",", "hybrid"}], "}"}], ",", 
         RowBox[{"Joined", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"GridLines", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", "DMequalH", "}"}], ",", 
            RowBox[{"{", "}"}]}], "}"}]}], ",", 
         RowBox[{"GridLinesStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{"Black", ",", " ", "Dashed"}], "]"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              SuperscriptBox["10", 
               RowBox[{"-", "4"}]], ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "1"}], "}"}]}], 
           RowBox[{"(*", 
            RowBox[{"{", 
             RowBox[{
              SuperscriptBox["10", 
               RowBox[{"-", "2"}]], ",", "1"}], "}"}], "*)"}], "}"}]}], ",", 
         RowBox[{"PlotRangePadding", "\[Rule]", 
          RowBox[{"Scaled", "[", ".02", "]"}]}], ",", 
         RowBox[{"ImageSize", "\[Rule]", "350"}], ",", 
         RowBox[{"AspectRatio", "\[Rule]", 
          RowBox[{"2", "/", "3"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"PlotStyle", "\[Rule]", "plotstyle"}], ",", 
         RowBox[{"PlotLegends", "\[Rule]", 
          RowBox[{"Placed", "[", 
           RowBox[{"legend", ",", 
            RowBox[{"{", 
             RowBox[{"Left", ",", "Top"}], "}"}]}], "]"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"mat", "[", "\"\<M ({\\\\rm M}_\\odot)\>\"", "]"}], ",", 
            RowBox[{"mat", "[", "\"\<\\\\psi\>\"", "]"}]}], "}"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Epilog", "\[Rule]", 
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"Inset", "[", 
             RowBox[{
              RowBox[{"Rotate", "[", 
               RowBox[{
                RowBox[{
                "mat", "[", 
                 "\"\<\\\\color[rgb]{1.,.5,0.}{\\\\text{Red \
dwarf}}\\\\downarrow\>\"", "]"}], ",", 
                RowBox[{"90", "Degree"}]}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"Log", "[", 
                 RowBox[{"1.5", " ", "DMequalH"}], "]"}], ",", ".7"}], 
               "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
            RowBox[{"Inset", "[", 
             RowBox[{
              RowBox[{"Rotate", "[", 
               RowBox[{
                RowBox[{
                "mat", "[", 
                 "\"\<\\\\color[rgb]{0.,.5,1.}{\\\\text{Dark \
dwarf}}\\\\uparrow\>\"", "]"}], ",", 
                RowBox[{"90", "Degree"}]}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"Log", "[", 
                 RowBox[{".75", " ", "DMequalH"}], "]"}], ",", ".7"}], 
               "}"}]}], "]"}]}], "}"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"SelectFirst", "[", 
         RowBox[{
          RowBox[{"onlyDM", "[", 
           RowBox[{"[", 
            RowBox[{";;", ",", "2"}], "]"}], "]"}], "-", 
          RowBox[{"noDM", "[", 
           RowBox[{"[", 
            RowBox[{";;", 
             RowBox[{"2", "/"}]}], "]"}], "]"}]}], "]"}], ";"}], "*)"}], 
      "\[IndentingNewLine]", "plot"}]}], "\[IndentingNewLine]", "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"{", 
  RowBox[{
   RowBox[{"makelogcontourplot", "[", 
    SuperscriptBox["10", "0"], "]"}], ",", 
   RowBox[{"makelogcontourplot", "[", 
    SuperscriptBox["10", "5"], "]"}]}], "}"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQAWIQPUXlyPJ8+7eO89oV94LoJy+OJkwH0hsmcyeB6OoM
z3QQ7SS0PRdEJzE6N4FoL5faNhC9Rk6kB0QzyE3oB9G/zh2ZAqIDv+WtAssX
7l4Poifsbt8Iog9Lv9sKov8wdpwA0eoLu86A6HUFL6+AaLuLOTdB9I4Dxx+A
6Ed7z70A0bpxnB9AtJ9541cQfWRq7l+wumRHlhlA+tX9Ti4Q/WW7eBqInhFj
DqaZVqnngOhNiwvyQPS/pZ5FILpmM2sxiL51/V+tk8NbxytqK5pA9PrXwasY
HN86PvOuANNS3wUFHYD0mVUyYPrRTcMl9h5vHe+9h9AA9Dekug==
  "],
 CellLabel->
  "In[121]:=",ExpressionUUID->"a4415a26-a37f-49d3-bba8-29cec51308bd"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    GraphicsBox[{{{}, {{{}, {}, 
         {RGBColor[1, 0.5, 0], PointSize[0.007333333333333334], Thickness[
          Large], LineBox[CompressedData["
1:eJwdlnk41AsfxYcZXEplaVEq8RKiUV6uSN8sN1myRUnLxK3QcrOlGClF3bJ1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           "]]}, 
         {RGBColor[0, 0.5, 1], PointSize[0.007333333333333334], Thickness[
          Large], LineBox[CompressedData["
1:eJwd1nk81FsfwHFyE2rc0IYSw8zvJzQukSV9ZWlTSpkMLXIjCk+S6sl2ZblK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           "]]}, 
         {GrayLevel[0], PointSize[0.007333333333333334], Thickness[0.007], 
          Dashing[0.03], LineBox[CompressedData["
1:eJwBQQO+/CFib1JlAgAAADMAAAACAAAAUfWRW//MKMAAAAAAAADwP2Iwg2zB
TSjAOft7qFsb5z/vLP75yM0nwD2E+HMtuOE/fSl5h9BNJ8AfDkQ/DkTcPwom
9BTYzSbAZGGCx8Ip1z+YIm+i300mwPOnCSFnW9M/JR/qL+fNJcCAjBlTVGrQ
P7MbZb3uTSXAWxcb4hMozD9AGOBK9s0kwIaPEn2PXMg/zhRb2P1NJMAth1G+
ADrFP1sR1mUFziPAanUk+seZwj/oDVHzDE4jwOLrjGl6YMA/dgrMgBTOIsD4
lRLbOPS8PwMHRw4cTiLAvKt9Xo6vuT+PA8KbI84hwKSwjEFK3LY/HQA9KStO
IcCNZ01542i0P6r8t7YyziDAY6aNm5ZHsj84+TJEOk4gwOgCWjFxbbA/i+tb
o4OcH8ChOrHnPKOtP6XkUb6SnB7AyxFCDbnZqj/A3UfZoZwdwM3JchkVcqg/
29Y99LCcHMC40eaXj2GmP/bPMw/AnBvAOqqGCEeepD8RySkqz5wawAhdrjnG
HqM/LMIfRd6cGcDe1ePYy9mhP0e7FWDtnBjA62mc8VHGoD9htAt7/JwXwEZt
ZweOt58/e60BlgudFsDA4jYKtSSeP5am97AanRXAndakGXrGnD+xn+3LKZ0U
wHwBAZeBkZs/zJjj5jidE8AGQqQsr3yaP+eR2QFInRLAB/Peju6AmT8Ci88c
V50RwMDfxY/hmJg/HITFN2adEMDjQD1JiMCXP2/6dqXqOg/A6crKgfD0lj+k
7GLbCDsNwNxhuNn0M5Y/2t5OESc7C8BoZR3YMXyVPw7ROkdFOwnAw2rtFTHP
lD9DwyZ9YzsHwClVQq/4UpQ/ebUSs4E7BcBV3YhIrCWZP6+n/uifOwPAje4B
YZNAwT/lmeoevjsBwMSgRpG+oco/NBitqbh3/r9GbL02mNTRP6D8hBX1d/q/
IOdsPXty1j8L4VyBMXj2vw7DTH9iS9s/dsU07W148r/0BZhRTjrgP8VTGbJU
8ey/P9VXgXD/4j+bHMmJzfHkvwc6D5t//OU/5crxwozk2b/0pu8NkzjpPye5
ouT8ysO/V7Ge0cu67D/sgD920KCuPwAAAAAAAPA/vziXeQ==
           "]]}}, {
         {RGBColor[1, 0.5, 0], PointSize[0.007333333333333334], Thickness[
          Large]}, 
         {RGBColor[0, 0.5, 1], PointSize[0.007333333333333334], Thickness[
          Large]}, 
         {GrayLevel[0], PointSize[0.007333333333333334], Thickness[0.007], 
          Dashing[0.03]}}, {
         {RGBColor[1, 0.5, 0], PointSize[0.007333333333333334], Thickness[
          Large]}, 
         {RGBColor[0, 0.5, 1], PointSize[0.007333333333333334], Thickness[
          Large]}, 
         {GrayLevel[0], PointSize[0.007333333333333334], Thickness[0.007], 
          Dashing[0.03]}, {}, {}, {}, {}, {}, {}, {}}, {
         {RGBColor[1, 0.5, 0], PointSize[0.007333333333333334], Thickness[
          Large]}, 
         {RGBColor[0, 0.5, 1], PointSize[0.007333333333333334], Thickness[
          Large]}, 
         {GrayLevel[0], PointSize[0.007333333333333334], Thickness[0.007], 
          Dashing[0.03]}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}}, InsetBox[
       TemplateBox[{GraphicsBox[{
           Thickness[0.01336719689881032], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+Ax42LjUU8scWqunhb0AvosC
Iw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4he1j7PPv+F2+LBovcJZDWUHGL/ut1XBuRPq
cP5/EKjXdNjqtcFizk8ehx9vXx+wPKzpoP5J5eUsTSEHFs4u+eR3CL65zd6g
aYlaDk/8Xib8nf/ZHp0PU5+eBgRqjHDzjMGACW4fjA9zD4xfc//HLePXUmh8
MYg+e0YHtzVHlzNEiMHte9OW220kjeCbgPWJwt2LzoepB/tfh9dBpHJSydkU
MXh4HOze12TCLA7ng/2RJgXnK197FMwgowQxL1MGgw9zPypfzKE/otuf8YM0
3P3uINpCAu4eGB/m3jMgsEcJgw9T323juSvtkwLc/WBlixXg7ofxYe6H8VHC
G8iHxQdY3TMFeHzB7IPFJ4wPi2+Ye9H5MPUHQO54LI2anoDhAbMPxoe5B8ZH
T68wPgAFokQn
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQvdWh6dHxGzoOPifYbWdf1XKo+bQhIHuXjoPE1Cuc
GY9gfG2H9DQgaNOCqBPVhtChWg46ivJfcr5pQuTZtByaef3XT3HVhJqnCeeL
9ni9YinRdNhs/uNQSpamQzXI3CpNiD1NCP561SfN89Yi+OY2e4OmLdSC8xNi
77gx39By+PX29QFLZwQfbI6TBpwPck7aMXE4v+r+j1vG3mIOsstfeOjd13GY
CQI7RRw89tfKWhzXg/PB/vhmAOc/z9L+Nl3XyMF9zdHlDD8k4XzhykklZ1MU
4HxjEAhWdviy81bXX1dDB6l5cZqnJ6g66GutFL4gYgDnZ+R/aD25RQ/ONwHr
04WE11YVB1h8uExoFkrrUnZAjx8ACPW2ow==
               "], {{14.423399999999996`,
                9.139059999999999}, {14.423399999999996`, 9.60313}, {14.9844, 
               10.032799999999998`}, {15.604700000000001`, 
               10.032799999999998`}, {16.5344, 10.032799999999998`}, {
               17.129699999999996`, 9.103129999999998}, {17.129699999999996`, 
               7.64844}, {17.129699999999996`, 6.324999999999999}, {
               16.557799999999997`, 5.5625}, {15.579699999999997`, 5.5625}, {
               14.960899999999995`, 5.5625}, {14.423399999999996`, 
               5.835939999999999}, {14.423399999999996`, 6.134379999999999}, {
               14.423399999999996`, 9.139059999999999}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJNIGYC4o16eYsZZSwcWhXYVc9MEXc4AwI8CH7Bmu7b
GQ3mcH7JVtHfp+PMHd605XYbSUvA+WB9PlJwvmiP1yuWEFWIeI0pBv9VMVDh
axUHLjfVUiYrM4eaTxsCsm+pOJw67LQ2M87MYUp7a9TlOQi+yrVHwQw5ynD+
ge59TSaLpeF8mP1PEhdeM/GHyUs6GGitFL6gYuYQrRohc05G0kFi6hXOjEum
Dn0R3f6MAhIOS+7v45tTbOoQA5KvEXdIib3jxiyB4IOcbbLQBM6fEFyiMt3e
BG4ejA+Wl5GG82H+Xf7CQ+9/oxEGH+zufyoO+2tlLdJFjOHhAXa/vbGD1Lw4
zdMTEHyPNUeXM1Qow/k193/cMn4tBefvCLaK+K8u7vD3W+mDOReNHWaCwE4R
h0JQ/G0wgfPB/lE0hfN5/ddPSZ0B86+og+qT5nlnX5k6pIHAMTGHCPHtFxny
zByMQeCyBJy/VkiHL/2eCCT+qswcRConlZw9IuJwsG15+Ckhc6j5ovD0wwAC
DmIOsPQGcT+CD0tfAJiqEAQ=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4uUvPPT+J1o47M2veTvzqbLDGRDosXDwWHN0
OcMPZQde//VTUldYOKwV0uFL/weVP4Pga7zl3WcgaQnn62utFL5gYglRNwfB
/w8C/UpwfqsCu+oZE0k4/4FrvOOsi2IOjxMXXjORt3SIUY2QOVcj5rBRL28x
Y4yFg8YnlZezXorC+SbGICDqwANyn4U1Bh+mvv63VcG5DCsHhV0L9qXyiTnc
kK5JNDK1ckgDgWMIPtj9dZJwvvK1R8EMMkpwfjinWLvxfSWI+TusHKTmxWme
FlBxUHnSPO8slzWcD/a3DIIPc0+3jeeutE/KDhxuqqVMUdYOIpWTSs5uUYbo
77J2YACBBGWHGAXHj8lrrB0q7/+4ZWyt7OBzcWLMv8sIvm1lxApTWRs4f8oE
/iozbxuHTpD5ixD8DapAg31V4PxGlqP9huKqED63DcR9E1Qh4bbYGpWvjOBv
Mf9xKOWUlYMBKJ5YVOHhAQ7uYGU4HyzfourwZeetrr+qVnD9fiD3N1s6zADb
qwoJdzFLhwtXw97o71ZxgKU/j/21shbuCD4sPQIA5zYGmw==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYC4qdZ2t+m19o46CrKf8kRU3H4DwL9Ng4Nv60K
zmmoOJw47LQ2c52Nw5PEhddM9KHy5xF8nxPstrNVbeF8iXlxmqcdbB2MQeCy
Mpz/YdF6hbMrlOD8tUI6fOl1knB+GggcE4OYI2/r8KYtt9tIWsxhyf19fHOa
bRw0Pqm8nPVSFM43AVsg6qDypHneWS57DD5M/VOQefl2cPN6vF6xmDjaOSjs
WrAvdR2CL1w5qeRsigScvze/5u3Mp0oQ+y7bOXisObqc4Yeyw1WhT47nxewd
zGz2Bk1zVHGwb3p0fEY1gu+uWso0i8MBzr8pXZNopOvgcEdTds3/ZmU4/4Fr
vOOsj4pwfs39H7eMX0ui8cUcEg5f1k6VdIC7n8MNZAHCfzA+zP/iU69wZnA5
YvBh6j9vCMietd/BYUewVcR/dTEHYaB30tY6OMwEgZ0Ifl9Etz+jgCScX354
m+vMv4pw/oWrYW/0rVUcQMFjnOXgIAWKxwmqDgfaloef+mQP56eCIxbB/wCy
n93eISEkSH2BpqpDSuwdN2YLO4dOG89daYuU4XwDrZXCF1pUHY6AzFOyg+u3
qYxYYdpr6/Dz7esDlsqq8PTHAAIPVBxg6fkUKN3WIfiw9A0AmwcyuQ==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQnXj4snaqoZOD1Lw4zdMTVB1YFk+yYnR1dDCz2Rs0
zVEFzt+bX/N25lNlhx6vVywmgY4OKtceBTO8UXbI5vy5ID3Z0cFjzdHlDD+U
HZ4kLrxmUu7osFZIhy/9nzJEfyuCPxMEViL4O291/U3d7uhwBgTmIPj/QaBf
Cc7viej2ZxSQgvND3l7+OGOhGETdckeHN2253UbSYg7FW0V/n7ZzdND4pPJy
1ktRON/EGAREHXj9109JXeGEwYepr4hYYXrW2clhR7BVxH91MYfPGwKyZ5k7
we2D8WHugfFPHXZam1mn6oAengC3MJyR
               "], {{35.82659999999999, 
               13.4422}, {35.50470000000001, 13.4422}, {35.2297, 
               13.167200000000001`}, {35.2297, 12.8344}, {35.2297, 
               12.499999999999998`}, {35.49219999999999, 12.2266}, {
               35.82659999999999, 12.2266}, {36.171899999999994`, 12.2266}, {
               36.445299999999996`, 12.487499999999997`}, {
               36.445299999999996`, 12.8344}, {36.445299999999996`, 
               13.167200000000001`}, {36.171899999999994`, 13.4422}, {
               35.82659999999999, 13.4422}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYC4pvSNYlGT50cdBXlv+SIqTikpwHBOyeHht9W
Bec0VBy8T7Dbzv7r5PAkceE1E32oPJ8znN/j9YrFxBLBL9kq+vu0m7ODMQhc
VobzPyxar3B2hRKcv1ZIhy+9ThLOBxmbdkzMIUJ8+0UGM2eHN2253UbSYg4W
147mmrxwctD4pPJy1ktRON8EbIGoQ0XECtOz2i4YfJj6SJB59xDmrem+ncFw
3NlBYdeCfanrEHzhykklZ1Mk4Py9+TVvZz5Vgtgn4OLgsebocoYfyg4X8+PZ
zxm6OJjZ7A2a5qji0LY8/JRRCoIP1r8ewXdoenR8xmUXhzuasmv+NyvD+Q9c
4x1nfVSE82vu/7hl/FoSjS/mcELTatLp/S5w9+dw/lyQXozwH4wP838dKN42
uGLwYerB4Zvm6rAj2Criv7qYQyUovIJdHWaCwE4Evy+i259RQBLOLz+8zXXm
X0U4/8LVsDf61ioOrqqlTLMEXB2k5sVpnp6gCnHvfBc4H2xuJIL/YB/fHGMt
F4eEkCD1BZqqDhJTr3BmHHJ26LTx3JW2SBnON9BaKXyhBWredme4fpbFk6wY
c50dfr59fcBSWRWe/hhA4IGKAyw9nzrstDazDsGHpW8A6Rg4/g==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwB2IQveyFh97/mR4OM0HgprIDjD9nkfLOP8dVHPbXylqk
qyD4EeLbLzKwIfhrum9nMLx3d6j5tCEg+5aKg6tqKdOsC+4OBlorhS+wqELk
17s7+Jxgt51tquqg4Pgx+Uyru0PgLemaxCJVhynf2OJnxLg7SM2L0zw9QdXh
DAiYIPhg/cvd4Hyw/WZucPfC+GuFdPjS1ynC+eWHt7nO1FVweJK48JpJvJtD
xf0ft4y75Rw26uUtZjzi5jAHpP+nDNz8GNUImXMyMg4OTY+Oz+h2c5DftWBf
qp+0g8TUK5wZTW4OPRHd/owC0g4MIBAAlV8n6dC2PPyUkY2bw5u23G6j3RJw
fhoIHBNH44tBaD83BxNjEBBzYFk8yYqx1w1iroOoQ91vq4JzCm4OwpWTSs4e
EXL4AgzWWd9dHe67xjvOMhSE8+1LHGtP3+GD80uWl2z4d57TYYGNzpVZeW4O
diD5OawOO291/U39j+CD47fQHc4PKVGZ/v+Fu8OXfR+3potxOJhfO5prYuEB
CR9JHof7+/jmGBd5QOKFhx/inx4Ph7NgviCcHw0KvztCcP4DkHsvikLSj4sH
xL+XxSHhexlq3zdxh5Ktor9P87lD/S8BSR97ofEbKeFwQtNq0unpsPBD8NU/
qbyc1SkJ568HxX+dFMR/J6HymjIQez/D4l8G4l8Gd0h6qYPGNzcwvYLUFcs4
WID8L4Dg3wQmUyNdd4fpYPdA9Tu4Q9OHjMMDUPh4IfiqT5rnnW1C8MHu2+/u
IAKKTxZZeH6ByMs5JB6+rJ2q6AGRXyIPD3/3NUeXM6xQgPM/LFqvcPaGIpwP
Dp9OJUh+M/BwSAeFj5iyAzhZSWPmZxgfAMOxpp8=
               "], {{
               45.35159999999999, 5.27656}, {45.74529999999999, 5.19219}, {
               46.699999999999996`, 5.121880000000001}, {47.282799999999995`, 
               5.121880000000001}, {48.36879999999999, 5.121880000000001}, {
               48.7609, 4.965630000000001}, {48.7609, 4.5375000000000005`}, {
               48.7609, 3.8453099999999996`}, {47.856300000000005`, 
               3.3812499999999996`}, {46.5078, 3.3812499999999996`}, {
               45.459399999999995`, 3.3812499999999996`}, {44.7688, 
               3.726560000000001}, {44.7688, 4.2515600000000004`}, {44.7688, 
               4.5249999999999995`}, {44.85159999999999, 4.67969}, {
               45.35159999999999, 5.27656}}, {{45.412499999999994`, 
               9.32969}, {45.412499999999994`, 10.032799999999998`}, {
               45.74529999999999, 10.45}, {46.29379999999999, 10.45}, {
               46.6641, 10.45}, {46.9734, 10.2469}, {47.1641, 9.88906}, {
               47.37809999999999, 9.471879999999999}, {47.521899999999995`, 
               8.92344}, {47.521899999999995`, 8.459380000000001}, {
               47.521899999999995`, 7.790629999999999}, {47.17659999999999, 
               7.3734399999999996`}, {46.62809999999999, 
               7.3734399999999996`}, {45.912499999999994`, 
               7.3734399999999996`}, {45.412499999999994`, 
               8.148439999999999}, {45.412499999999994`, 9.293750000000001}, {
               45.412499999999994`, 9.32969}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
               55.579699999999995`, 10.782799999999998`}, {54.02969999999999, 
               10.782799999999998`}, {52.9453, 9.63906}, {52.9453, 
               7.993750000000002}, {52.9453, 6.384379999999999}, {54.0547, 
               5.1812499999999995`}, {55.55629999999999, 
               5.1812499999999995`}, {57.057800000000015`, 
               5.1812499999999995`}, {58.203099999999985`, 
               6.4437500000000005`}, {58.203099999999985`, 
               8.089060000000002}, {58.203099999999985`, 9.651560000000002}, {
               57.106300000000005`, 10.782799999999998`}, {
               55.579699999999995`, 10.782799999999998`}}, {{
               55.425000000000004`, 10.45}, {56.426599999999986`, 10.45}, {
               57.12969999999999, 9.304689999999999}, {57.12969999999999, 
               7.671879999999999}, {57.12969999999999, 6.324999999999999}, {
               56.59379999999999, 5.514060000000001}, {55.69999999999999, 
               5.514060000000001}, {55.23439999999999, 5.514060000000001}, {
               54.793800000000005`, 5.800000000000001}, {54.543800000000005`, 
               6.27813}, {54.20940000000001, 6.8968799999999995`}, {54.0188, 
               7.731249999999999}, {54.0188, 8.57813}, {54.0188, 9.71094}, {
               54.5781, 10.45}, {55.425000000000004`, 10.45}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYCYh7/9VNSI3wddBXlv+SIqTjMmAkEib4ODb+t
Cs5pqDjUgugCX4cniQuvmehD5RsR/L21shbpaxD8pS889P7v9HUwBoHLynD+
h0XrFc6uUILz1wrp8KXXScL5aSBwTMyhx+sVi8lKX4c3bbndRtJiDjmcPxek
R/s6aHxSeTnrpSicbwK2QNRhTfftDIb5fhh8mHqweYF+cPPu7uObY2zl56Cw
a8G+1HUIvnDlpJKzKRJw/t78mrcznypB7Gv2c/BYc3Q5ww9lB5bFk6wYl/o5
mNnsDZrmqOKw41bX39TrCP59kH4lfzi/ZKvo79Nu/g53NGXX/G9WhvMfuMY7
zvqoCOfX3P9xy/i1JBpfzOFPTO7Rf0b+cPfPtdG5MusZwn8wPsz/EeLbLzII
BWDwUcLjpr/DjmCriP/qYpDwOu7vAIrWmTsR/L6Ibn9GAUk4v/zwNteZfxXh
/AtXw97oW6s4VESsMD3b7O8gNS9O8/QEVYh7hRD8M2DgB+eLfHI8nzbXzyEh
JEh9gaaqg88JdtvZpn4OnTaeu9IWKcP5BlorhS+0qDr8AJmnhdBvfu1orskD
X4efb18fsFRWhac/BhB4oOIAS8+nDjutzaxD8GHpGwAYfD/a
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4uZAz7kNegEOoj1er1hKNB3EPQL+SBgj+NeP
5po0WAc4VH/aEJBdpengrlrKNMslwOE/CNRrOnD+XJC+2QvBB+tPRvDVnzTP
O5sV4LDZ/MehFC0E/3XxVtHf3Bpw/kwQiJSE89NA4JiYg/TrR2ZSCQEOO4Kt
Iv6ri0HM1Q9w0Pik8nLWS1E438QYBEQh6p9g8lHUbw5weNOW220kLQaxb1WA
Q6sCu+qZKWh8E0k43+cEu+3sq1oOlRErTM8uD3CQmHqFM+ORFsT8hgCHGnD4
aMH9/zxL+9t0Wy0HWPhC9Gs6oIc3AGShrhU=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKEZmI6uhRD0uvaSqpwWbGLcB
AJivAkM=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4pkgEBvkINrj9YolRNXhDe8+g5nfAjH4Oxya
Hh3/oeKwuvt2BgN/EJxvDALSQQ5mNnuDph1E8BlAIAHB99hfK2vhruKQngYE
UkEOP9++PmCprOLQvjz8lJEEUH7N0eUMP5Qd7u/jm2N8DmhfsFXE/+NSEPVl
gQ4q1x4FM+QoOyg4fkw+Uxjo8MA13nHWQWUH1SfN887mBTpIzYvTPC2gAudD
3I/gw9wHNr8q0OFV8VbR369VHNaA/DMb4T8YH+Z/G50rs579DcDgnzrstDbz
n4rD1paaC5sFAx1Azkx7puLA+XNB+ma5QIj/Fqs4nAEBlUCHC1fD3uhbqzhU
RKwwPVsd6PCmLbfbaLeMQ6T49osMdYEO00HxECnjULtuW1J9Z6BDzf0ft4xf
Szn0L/hh+GxeoIP6J5WXszolHMQ9Av5IrIb6/6IYnA82TxrBF6mcVHI2RRRi
3sxAh4Pd+5pMkoUcNK0mna7vCXRoVWBXPfNFAOKfxkCH/ohuf8YCfof8ePZz
ksDwldkoNp9pAS8k/NMQfHD4JyL44PCKDnQoWV6y4d95Xgd/ObEs3+BAB1WQ
ez35IP53CXS4wXtbLPUbn8NjEdmTT80DHb7s+7g1PYzfYQLIf1oI/ne2+Bk+
kgj+4cvaqZJcgQ4vah9nn8/hhfMPgPyjzA3n/wcDdofmQM+5DUqBDnYljrWn
57BC+E4IPji+ShF87+pmfZ9ZgQ4moHT6mcvh6tFck4bDgQ5uoPQYIeIQXKIy
/b9FkMPe/Jq3M58qQ+LDKcih4bdVwbkVKhD/egfB4x+Wn2DpCT1/AQDiTHuy

              "]]}, 
            Thickness[0.01336719689881032], StripOnInput -> False]}, {
          ImageSize -> {97.25489414694893, 21.240322789539228`}, 
           ImageSize -> {74.81145703611456, 16.338709838107096`}, 
           BaselinePosition -> Scaled[0.32439307852814453`], 
           ImageSize -> {75., 17.}, PlotRange -> {{0., 74.81}, {0., 16.34}}, 
           AspectRatio -> Automatic}],GraphicsBox[{
           Thickness[0.02197802197802198], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQze3I5zXjJaNDehoISDnA+F/2fdya/k3MoVm8ljXz
GIOD25qjyxkixBxY9X9xXeL5bP+mLbfbSBrBNzEGAVEH+V0L9qX6CTnA+GBz
ronD+a4gc27IOICtOybmcAYM5B0euMY7ziqUdAArK1Z0CHl7+eMMRxkH4cpJ
JWdDlBz+g4C9Aiq/XwnO9znBbjt7q4pD6eFtrjPnKjr8/Vb6YM5ENYdyEN9X
weFRhPj2iw/UHdYK6fClx8k6pILsb9N0qLr/45axtoSDuc3eoGmJWg4Hu/c1
mSwWhPNh/kPns3B2ySe/03QoXF6y4R8/o8OPt68PWB7WhIff6+Ktor+7Efy6
31YF506oO6CHNwCU6qBV
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQnZ4GBMu4HQJuSdckTtJwgPGfJi68ZuKv6WBiDASb
eRz+g0C9psMZEPARgPPTwEAEzmcAgQZxh1OHndZmymk6qH9SeTnrpCTUPA2H
A937mkyaZR1aeP3XT2FVd/iy7+PW9DJ5hx0OTY+O/1CB8/fm17ydmaoE54PN
0ZSH64fwpR1SwO6VdKi+/+OW8WsJB481R5czWIg7aIDkO8Uh7i8WgZjzTQzu
fhhfFew+Hjgf5n+RykklZ1PE4XyY+ejhBQAPf5be
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYvGpVzgzFhk6SIBoJw0HGL/m/o9bxq+l4Pwv
+z5uTf8m5vA8S/vb9FpDB7c1R5czRIg5nAGBHgOHN2253UbSCL6JMQiIQujH
xhh8mPr9tbIW6SzGcPNmgsBNI4eD3fuaTJjF4fz0NBCQgvPrflsVnDuhDudX
f9oQkF2l6dDt9YrFhNHYISEkSH3BSU24fSycXfLJ7xB8c5u9QdMStRz8L06M
+ddsCOf/ePv6gOVhXYfeiG5/xg0yDo8ixLdfdNCAy39YtF7hbIcyBh9m/pT2
1qjLNaoOTxIXXjM5rwkJjzOqDqkg57ch+DD3w/itCuyqZ0xk4Hww5SPu0MBy
tN+wXNVBpHJSydkUMYezIPEaZXj4wfiw8NVVlP+SI6aJwYeph/hH3aEKFL/e
Yg47HJoeHb+hBjVfHM6HuQfGB5uzTd0hI/9D68krOnDzt5r/OJSipQvno6cn
ACttAaM=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
               26.179699999999993`, 10.782799999999998`}, {
               24.629699999999996`, 10.782799999999998`}, {
               23.545299999999997`, 9.63906}, {23.545299999999997`, 
               7.993750000000002}, {23.545299999999997`, 6.384379999999999}, {
               24.6547, 5.1812499999999995`}, {26.1563, 
               5.1812499999999995`}, {27.657799999999995`, 
               5.1812499999999995`}, {28.80309999999999, 
               6.4437500000000005`}, {28.80309999999999, 8.089060000000002}, {
               28.80309999999999, 9.651560000000002}, {27.706299999999995`, 
               10.782799999999998`}, {26.179699999999993`, 
               10.782799999999998`}}, {{26.025000000000002`, 10.45}, {27.0266,
                10.45}, {27.729699999999994`, 9.304689999999999}, {
               27.729699999999994`, 7.671879999999999}, {27.729699999999994`, 
               6.324999999999999}, {27.193799999999996`, 5.514060000000001}, {
               26.299999999999997`, 5.514060000000001}, {25.834400000000002`, 
               5.514060000000001}, {25.3938, 5.800000000000001}, {25.1438, 
               6.27813}, {24.809399999999997`, 6.8968799999999995`}, {24.6188,
                7.731249999999999}, {24.6188, 8.57813}, {24.6188, 9.71094}, {
               25.178099999999997`, 10.45}, {26.025000000000002`, 10.45}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYCYp+LE2P+Jds66CrKf8kRU3FITQOCMluHht9W
Bec0VBz0tVYKX5hi6/AkceE1E32o/DYEf4Ne3mJGHjs4v57laL+hup2DMQhc
VobzPyxar3B2hRKcv1ZIhy+9ThLOBxmbdkzMwecEu+1sVjuHN2253UbSYg48
bqqlTFm2DhqfVF7OeikK55uALRB16PF6xWLy0R6DD1MPNi/UHm7elw0B2bPU
7R0Udi3Yl7oOwReunFRyNkUCzt+bX/N25lMlBw6QfbvsHTzWHF3O8EPZwaYy
YoXpX3sHM5u9QdMcVRyCS1Sm/zdwgPNB0merEXwe//VTUhc4ONzRlF3zv1kZ
zn/gGu8466MinF9z/8ct49eSaHwxh8nf2OJn9DjA3W9+7WiuiYMD3H8wPsz/
3iD/1jpi8GHqVZ80zztr5OiwI9gq4r+6mIM70HuzFBwdZoLATgS/L6Lbn1FA
Es4vP7zNdeZfRTj/wtWwN/rWKg7CnxzPp911cJCaF6d5eoIqxL05CH46KF7V
EPxw8e0XGd7ZOySEBKkv0FR1OHHYaW2mnL1Dp43nrrRFynC+ASjdtag6aLzl
3WfAaQ/Xv+T+Pr45xXYOP9++PmCprApPfwwg8EDFAZaeT4HMqUPwYekbALn+
JLo=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vk2OldmbXN0EO3xesVSoulwXNNq0un9CL6r
ainTrAuODtWfNgRkV2k6qD5pnnf2kaPDfxCo13RY0307g+E9gg/WL+8E5z9J
XHjNRN/JYbP5j0MpWgj+6+Ktor+5NeD8mSAQKQnnp4HAMTGHi/nx7OcknRx2
BFtF/FcXg6jb6eig8Unl5ayXonC+iTEIiDpcBqlXdMbgo6g/6OTwpi2320ha
DGLfeieHVgV21TNT0PgmknC+zwl229lXtRy6gcFistLJQWLqFc6MR1oQ90U6
OdSAw0cL7v/nWdrfpttqOcDCF6Jf0wE9vAE9X6uv
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKEZmI6uhRD0uvaSqpwWbGLcB
AJivAkM=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4jMgIOLmINrj9YolRNWhZKvo79Nurhj8HQ5N
j47/UHH4siEge1Y5gs8AAhNcHcxs9gZNO4jgg+kEBN9jf62shbuKQxoI9Lk6
/Hz7+oClsorDshceev87gfJrji5n+KHsECG+/SLDNxeHHcFWEf+PS0HUu7k4
qFx7FMyQo+xwU7om0cjWxeGBa7zjrIPKDk8SF14zMXdxkJoXp3laQAXOh7gf
wYe5D2y+n4vDq2Kgx16rOHwC+affBe4fGB/mf5FPjufTQp0x+KcOO63N/Kfi
wLJ4khVjrTPEnc9UHNZ0385gmO4M8d9iFQcTYyBY7Oxw4WrYG31rFQeQMSaB
Lg5v2nK7jXbLOPicYLedHeriMH0mEETKOEz5xhY/I8fFoeb+j1vGr6Ucdt7q
+ps63cVB/ZPKy1mdEg4nNK0mnV4P9f9FMTgfbJ40gi9SOankbIooxLweF4eD
3fuaTJKFHN7w7jOYWeTi0KrArnrmi4CDEMg/sS4O/RHd/owF/A6VEStMz1q7
OMhsFJvPtIAX4i81BB8c/rIIPji8+F0cSpaXbPh3ntfB4trRXBMGFwdVkHs9
+SD+f+zscIP3tljqNz6HhMOXtVNPOjt82fdxa3oYP8R/6xH89uXhp4x6EHwF
x4/JZ3KdHV7UPs4+n8ML5x8A+UeZG87/DwbsDvNtdK7MmufsYFfiWHt6DiuE
fw/BB8eXqwucrzdhwQ/DPheIOz9zObipljLNeuDi4AZKjxEiDqBkMeO0q8Pe
/Jq3M58qQ9x739Wh4bdVwbkVKhD/fnCFxz8sP8HSE3r+AgASxHoD
              "]]}, 
            Thickness[0.02197802197802198], StripOnInput -> False]}, {
          ImageSize -> {59.146600249066005`, 21.240322789539228`}, 
           ImageSize -> {45.49738480697385, 16.338709838107096`}, 
           BaselinePosition -> Scaled[0.32439307852814453`], 
           ImageSize -> {46., 17.}, PlotRange -> {{0., 45.5}, {0., 16.34}}, 
           AspectRatio -> Automatic}],GraphicsBox[{
           Thickness[0.018726591760299626`], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYC4m1eGyzm/GRz4I8NuG90XMlhO5jP5cAAAg+U
Hb7u+7g1/Rqvg8f+WlkLdxWHHcFWEf+PC8D56p9UXs7SFIbz37TldhtFizio
XHsUzJCjDOev/Pay4swBRTi/J6Lbn1FACs5/4BrvOOuiGNReYQcTYxAQc4hW
jZA5JyPooAGy56UonA+RF3VwX3N0OYOFNAYfpl64clLJ2SUSDiIgOgVqXoyE
QxoIHEPwYe6B8VPB8opwPqr/xByk5sVpnp6g6rBWSIcvvU4Izrcvcaw9HcOP
xud2OHXYaW3mPxUHWHivAIXHBGU4//iuHb1sF7Qg/m9gc5CYeoUz4xGU78Ds
sN2h6dHxGVoOMhvF5jM9YHCYs0h55590LQdW/V9cl3i+26eD3Mum5QCmn320
9znBbjv7qiacL9rj9YqlRNPhRe3j7PNrPtlXf9oQkF2l6WCRpGvH6vAZzoeE
4xc4HxwOaX/g/PXS23RPvflrnxASpL7AE8EHu9dJA86HhSeMPxMEdoo5NIjX
smYe+2Nfdf/HLWNvMYeaF02/pu38aA+LLxgfFp83eG+LpZbxOqDzYerB/nnD
Dk8vsPCExS+MD3MPenoHANCLMpM=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKEZmI6uhRD0uvaSqpwWbGLcB
AJivAkM=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4v8gIK/pINrj9YolRNVhziLlnX+eq2Lwdzg0
PTr+Q8VhxgT+KrPVanD+GRDgUXcws9kbNO0ggs8AAgkIvsf+WlkLdxWH1DQg
YFN3+Pn29QFLZRWHzPwPrSe/qDl4rDm6nOGHsoOB1krhC0tUHHYEW0X8Py7l
kA5S/0zRQeXao2CGHGWHB67xjrMOKkJpZYeZILBS0UFqXpzmaQEVOB/ifgQf
5j7hykklZ1mUHF4VbxX9/VrFofr+j1vG3Mpw/8D4MP+LgNS7yGDwTx12Wpv5
T8Uh5O3ljzMaZR3SwO5UgbgrUA7iv8UqDibGQLBZzuHC1bA3+tZQeUElhzdt
ud1Gu2UcQNLGykoO00HujJRxCOcUazeuV3KoAbnjtZSD84RmoTQtZQf1Tyov
Z3VKQMKhBxoOF8XgfLB50gg+2J0pohDz/is5HOze12SSLOTAHxtw32i6kkOr
ArvqmS8CDt02nrvSnJQc+iO6/RkL+B2UQfr3KDrIbBSbz7SAFxL+aQg+2F5H
BB8SXooOJctLNvw7z+tQfnib68yzCg6qIPd68kHCP1LB4QbvbbHUb3wQdz2R
d/iy7+PW9DB+iDtEEHywP37LwvnbQemAXdbhRe3j7PM5vHD+AZB/lLnhfHA6
/s/uIL9rwb7UPjkHuxLH2tNzWCH+dVeA81d+e1lx5oEinL8nv+btTFZlSDx9
5nJ4mrjwmom/ioMbKD1GiEDi7be6w16QuqfKDlvMfxxK8dJwaPhtVXBuhYrD
etUnzfN6NeDxD8tPsPSEnr8AIX2ALw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQ7X9LuiaxSNfB5wS77eyrWg4iPV6vWEJ0HSSmXuHM
eATj6zikpwFBm5bD88SF10zWa0PUh2o5HN+1o5dtghZEnk3LQX75Cw+9+5pQ
8zThfFGQOSWaDv4XJ8b8Y9ZyqP60ISC7StNhg17eYkYZBN9jf62shTuCf/5q
2Bt9a204/8+30gdzCrUdfr19fcDSGcEHu9dJA84HOSftmDicX3X/xy1jbzGH
7Q5Nj45X6DrMBIGdIg5PIsS3X0zQh/ONQcDZEM7fYv7jUEqVkYP7mqPLGX5I
wvnClZNKzqYowPlgfcHKDgfbloefmmToIDUvTvP0BFWI/YkGcD4LZ5d8sp8+
nH8GBN5Aw3+rigMsPlwmNAuldSk7oMcPAKQ1uyU=
               "], {{
               14.723399999999996`, 9.139059999999999}, {14.723399999999996`, 
               9.60313}, {15.284399999999998`, 10.032799999999998`}, {
               15.904699999999998`, 10.032799999999998`}, {16.8344, 
               10.032799999999998`}, {17.429699999999997`, 
               9.103129999999998}, {17.429699999999997`, 7.64844}, {
               17.429699999999997`, 6.324999999999999}, {16.857799999999997`, 
               5.5625}, {15.879699999999998`, 5.5625}, {15.2609, 5.5625}, {
               14.723399999999996`, 5.835939999999999}, {14.723399999999996`, 
               6.134379999999999}, {14.723399999999996`, 
               9.139059999999999}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYsemR8dn/DZy2Jtf83bmU2WH9DQgUDN28Fhz
dDnDD2WHFS889P47GjusFdLhS/8HlU9D8A+3LQ8/tQnBP3nYaW3mOWOHMyAw
B8H/DwL9SnB+qwK76hkTSTj/gWu846yLYg61v60Kzu0wdohRjZA5VyPm4H2C
3Xb2VyMHjU8qL2e9FIXzTYxBQNRhGch9F00x+DD1ElOvcGYwmToo7FqwL5VP
zKFkq+jv0+dMHMDeOIbgg91fJwnnK197FMwgowTnh3OKtRvfV4KYH2jqIDUv
TvO0gIrDgVpZi/QlCD7Y3G0IPsw93Taeu9I+KTssub+Pb85nUweRykklZ7co
Q/SrmDkwgECCssOXnbe6/rqaOVTe/3HL2FrZ4UWW9rfpuQj+DaFPjue3IfgG
WiuFLzwxc+gEmb8Iwd+g+qR5nq8KnN/IcrTfUFwVwl9iBnHfBFVIPNmg8feY
wvl+FyfG/Es2hehjUYWHBzi4g5XhfLB8i6rDhOASlen7TeD6we6XNXGYMYG/
yoxbFeLPDcYOF66GvdHfreIAS38e+4EB4Y7gw9IjAHboIfw=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQfahtefipRxYOUvPiNE9PUHXgcVMtZeIydzCz2Rs0
zVEFzt+bX/N25lNlB4mpVzgzlMwdVK49CmZ4o+xwQ+iT43k3cwePNUeXM/xQ
djh52GltZp65w1ohHb70f8oQ/V0IvokxEFxG8Eu2iv4+/c7c4QwIzEHw/4NA
vxKc3xPR7c8oIAXnh7y9/HHGQjEHBhC4YO7wpi2320hazOFFlva36X/NHDQ+
qbyc9VIUzgfbayzqIAPy5wVLDD5M/acNAdmz2C0ddgRbRfxXF3N4krjwmsl7
C7h9MD7MPTD+KZC/61Qd0MMTAFXdmMA=
               "], {{24.326599999999996`, 
               13.4422}, {24.004699999999996`, 13.4422}, {23.729699999999998`,
                13.167200000000001`}, {23.729699999999998`, 12.8344}, {
               23.729699999999998`, 12.499999999999998`}, {23.9922, 
               12.2266}, {24.326599999999996`, 12.2266}, {24.671899999999994`,
                12.2266}, {24.9453, 12.487499999999997`}, {24.9453, 
               12.8344}, {24.9453, 13.167200000000001`}, {24.671899999999994`,
                13.4422}, {24.326599999999996`, 13.4422}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQfQYEfOwcZoLAThGH4q2iv0+zOTiYGIOAOJz/Zd/H
renfxB2uCn1yPH/N3qHm/o9bxq/FHQrWdN/OuIDg17Mc7Tc8juDPAJkbieD3
eL1iMXG0d3jgGu84q1ACzj/Qva/JZLEUnO9zgt129lUth6UvPPT+G9o7SEy9
wpnxSMvhSeLCaybz7RxqPm0IyK7ScthfK2uRbmLn8DxL+9t0Wy2I/kJbqH5N
OF8UxCjRhLin09ahGqxf02GDXt5ixjkIPti8LQj+DemaRCNVOzhfYl6c5mkH
O4fJ7a1Rl20QfLD7nDTg/C3mPw6ldKk4gMP3jK3DBtUnzfN8VSHiVbYOUiB1
E1Qd8kHhx4Dgg9270BrOB/uj1cohnFOs3fi+Epw/B+SPn3Jw/lohHb70exIQ
87Os4fHJ4aZayrTLBs4H+yfVFs5Xf8u7z+CmLcSda0Th7ofFF4wPMV/EAT29
AACRGP0J
               "], {{30.25309999999999, 6.515629999999998}, {
               30.25309999999999, 6.43281}, {30.168799999999994`, 
               6.289059999999999}, {30.049999999999997`, 
               6.1578100000000004`}, {29.8359, 5.920310000000001}, {
               29.537499999999994`, 5.800000000000001}, {29.1922, 
               5.800000000000001}, {28.203099999999992`, 5.800000000000001}, {
               27.546899999999994`, 6.75469}, {27.546899999999994`, 
               8.22031}, {27.546899999999994`, 9.567189999999998}, {
               28.131299999999996`, 10.45}, {29.037499999999994`, 10.45}, {
               29.668799999999994`, 10.45}, {30.25309999999999, 9.88906}, {
               30.25309999999999, 9.257809999999997}, {30.25309999999999, 
               6.515629999999998}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYsbAZoWqZyWBTYg4u9wyU25DVAwCn
NwJV
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJbIGYCYpFPjufTcp0d0tOAQEzJYeetrr+p6c4Ooj1e
r1hCVB3m2+hcmRWG4Odw/lyQHuzsMGeR8s4/7qoOCo4fk8+4OjtMaW+Nuiyj
6tC+PPyUkYuzQyPL0X5DcVUH/QkLfhjaIfisiydZMZoi+PIg/arODj/fvj5g
qQyVF3V2MLPZGzTNUdUhG2TfZyeHwFvSNYlFqg4X8+PZz110cpgxgb/KrFvV
4f4+vjnGqxD8mSBgiOC/4d1nMPOWI9T9KnC+8rVHwQxzlOD8VJD/3RQh9nE7
OXTaeO5KC1JwuAm01qjXyeFNW263UbScg/cJdtvZT50cdgRbRfw/LuPwOyb3
6D8pZwcTYyC4LA33n/yuBftS10nB+a0K7KpnTCThfLB50uKQ8GJxdgBZn3ZM
FBIP25zgfPGpVzgzmhB8kDXGwU4OIpWTSs6miDnogsLXzMnhgWu846xCcQhf
zMkh+O3ljzMWSjjw+q+fksoBdf9uSYcp39jiZ3xxdDAAmVMsA7H/DiY/CKSf
UdThPwi8R/DB4fXL0SFGNULmXI2oQ/1vq4JzDE4Q/00RhYSHEIIPlldA8GHu
henvBkaLSaQTJPyMRR026uUtZmxxctD4pPJy1ksRSPivdYLE604RB3fVUqZZ
JxB8WPqC8U9oWk06Pd8Zar44nA+JHyk4/8u+j1vTzWQh4tXO0PiUc/i8ISB7
lrwzxN/2Cg6qT5rnna1ygqSPY4oO5teO5poEODm4rzm6nEFDCeJ+SyeHld9e
Vpw5gODvza95OzNVGc4Huy9SBeL+DCcHA62VwhdYVB2Kt4r+Pr0OwQenL1Zn
OB+c34ydHXxA4qYq8PwIy6/o+RcA7N+GAA==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIVIGYC4hzOnwvSs10dRHu8XrGEqDokHr6snXrRBYOf
HHvHjVlCA87PyP/QejJEw+GEptWk0+ddHDz218papGs4zLPRuTLrGIK/US9v
MeMeFwfpeXGapw00HFSfNM87u8nFYcZMIPip7mBx7WiuyQoXhyntrVGX96g7
6E1Y8MMwz8XhDAjkqDlM+cYWP0PHxWHOIuWdf9xVHdqWh58yEnFxeJK48JqJ
vqoD2P3MLg4GWiuFL7CoOjzYxzfH+JezQ82nDQHZt1Tg/AtXw97o70bwG35b
FZxboeJQGbHC9OxvZ4j9c1QcePzXT0llcHGQArl3gooDKBhMAjH5O4KtIv4f
l4Lz00DgmJjDmu7bGQz1Lg4g783cKeIQUqIy/f8NBL8CZJ+yK5yv4Pgx+Uys
q8NaIR2+9HuikPCYAJWPlID4twYmD+XHuDoo7FqwL3WdOMQ/Tq4OJsYgIO5Q
B/KXAoIPNu+FC5wPi79o1QiZczUScP56kPl10nA+zL+w9IHOh6UPAKwh8dM=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQ/SRx4TUTfQ+HmSAQKeFwS7om0UjUw0Fh14J9qevE
HX7F5B79x+Th8MA13nFWobjDBr28xYxv3OH8kBKV6f9PIPhpILDP3eFNW263
kbQEnN+uwK56xkQKzl/57WXFmQOKcH754W2uM/8qOcyz0bkya5u7QwSnWLvx
emWHE5pWk07Pd3cws9kbNM1RxUFvwoIfhnXuDlPaW6Muy6g6TPnGFj/Dxt1B
al6c5ukJqg5vePcZzHzkBuebGANBMIL/YB/fHONHrhB701Tg/L35NW9nPlWC
8z8sWq9wNkLJoe63VcE5BjeHcJB77is6VESsMD2rjODz+q+fkuqB4LupljLN
ynCD64fxIfIIvvuao8sZfig5rOm+ncGQ7uaQDnKOmLKD0CfH82mpbpDwcVB2
kJh6hTMjyc3BA6S+QhningSo+SsQfJA3jS8j+Cmxd9yYK1QcLubHs5+b6OZw
6rDT2sx/Kg4lW0V/nz6H4IPjXdIdzld90jzvrJO7wwYQwxfBv60pu+Y/szKc
/x8E+hUh8RPuBgk/UQUHBcePyWds3RzUP6m8nHVS3qFtefgpoz+uDnNA9vyU
hcTPLVcHkcpJJWdZZB1ugtLbUVeI/9Ok4XxwvF2WhPPB6euiGCS8Odwg7t4p
Ag8vGB8cvisQfHD6fg7ji0Lc4+Lu0ApOjxKQ+PR2h8vvvNX1NzXdHa4f7J+l
CD44PG+i8X+6O1Td/3HL2FvUAZafIOlf3AE9fwEAJ8d99g==
               "], {{
               46.521899999999995`, 6.765629999999998}, {46.521899999999995`, 
               6.3968799999999995`}, {46.46090000000001, 6.289059999999999}, {
               46.21090000000001, 6.1468799999999995`}, {45.925, 
               5.9796900000000015`}, {45.590599999999995`, 
               5.871880000000001}, {45.340599999999995`, 5.871880000000001}, {
               44.923399999999994`, 5.871880000000001}, {44.590599999999995`, 
               6.27813}, {44.590599999999995`, 6.790629999999999}, {
               44.590599999999995`, 6.837499999999998}, {44.590599999999995`, 
               7.540629999999999}, {45.07809999999999, 7.970310000000001}, {
               46.521899999999995`, 8.495310000000002}, {46.521899999999995`, 
               6.765629999999998}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYnnHj8lnbD0c9ubXvJ35VNnBGASCPRw81hxd
zvBD2SG4RGX6/wQPh7VCOnzp/6DyxQh+wuHL2qkzEfwniQuvmSz3cDgDAnMQ
/P8g0K8E57cqsKueMZGE8x+4xjvOuijmsL9W1iJ9jodDjGqEzLkaMQfVJ83z
zlp5OGh8Unk566UonG8CdoioQwjIfSs8Mfgw9d1er1hMHD0dFHYt2JfKJ+aw
81bX31R1T4c0EDiG4IPdXycJ5ytfexTMIKME54dzirUb31eChEeGp4PUvDjN
0wIqDvf38c0xnoTgg90xG8GHuafbxnNX2idlhwv58ezndno6iFROKjm7RRmi
/5KnAwMIJCg7/InJPfrvkadD5f0ft4ytlR1Ktor+Pv0Nwc/h/LkgXdoLzhef
eoUzw8jLoRNk/iIEfwMooHxV4PxGlqP9huKqEL6QF8R9E1Qd0kHhcM8TlT8P
wV/2wkPvf6Gng4HWSuELLKrw8ICkE2U4HyzfoupwXNNq0ml5hP5ikPvPeTjM
mMBfZcatCkkH0z0cLlwNe6O/W8UBlv48QBHvjuDD0iMAVgoZfg==
              "]]}, 
            Thickness[0.018726591760299626`], StripOnInput -> False]}, {
          ImageSize -> {69.41966326276463, 21.240322789539228`}, 
           ImageSize -> {53.39974097135741, 16.338709838107096`}, 
           BaselinePosition -> Scaled[0.32439307852814453`], 
           ImageSize -> {54., 17.}, PlotRange -> {{0., 53.4}, {0., 16.34}}, 
           AspectRatio -> Automatic}]},
        "LineLegend",
        DisplayFunction->(FormBox[
          StyleBox[
           StyleBox[
            PaneBox[
             TagBox[
              GridBox[{{
                 StyleBox[
                  GraphicsBox[{
                    Thickness[0.011176930814798256`], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQAWIQvT3YKuI/u7SDMQg0KzrA+P9BoF/JQf2TystZJyUd
prS3Rl2WUXXoj+j2Z9wgDOe3iNeyZrJxwfkvax9nn1/D4MAfG3Df6LiSw3rp
bbqn3vy07wXrk3VITwOCZx/tQVSamqhDwBPPS6aTP9gzgMACYYeZYPDcXhVk
ryefw58tXf8unDlvz+PI5zVjJZuDRZKuHavDdzh/u9cGizk7GR36QOYXiDn4
g8y7jMkXqZxUcjZFzMGuxLH2tAyLwxkQWCMCoXu44fx1Qjp86XKicD4sPNzX
HF3O8EPaAT28AGJLh+s=
                    "], {{5.851559999999999, 
                    8.732809999999999}, {5.851559999999999, 
                    7.851559999999999}, {5.351559999999999, 
                    5.4906299999999995`}, {3.7062500000000003`, 
                    5.4906299999999995`}, {2.6687499999999997`, 
                    5.4906299999999995`}, {2.58594, 6.695309999999999}, {
                    2.58594, 6.945309999999999}, {2.58594, 
                    7.851559999999999}, {3.0624999999999996`, 
                    10.270299999999999`}, {4.731249999999999, 
                    10.270299999999999`}, {5.7437499999999995`, 
                    10.270299999999999`}, {5.851559999999999, 
                    9.209380000000001}, {5.851559999999999, 
                    8.732809999999999}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    17.2422, 9.23438}, {17.2422, 9.901560000000002}, {11.1391,
                     9.901560000000002}, {11.1391, 9.23438}, {17.2422, 
                    9.23438}}, {{17.2422, 6.814060000000001}, {17.2422, 
                    7.481249999999999}, {11.1391, 7.481249999999999}, {
                    11.1391, 6.814060000000001}, {17.2422, 
                    6.814060000000001}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYgOtlcIXjlg4NLAc7TfcruXQF1yiMn2+mcPr
4q2iv7s14HxdRfkvOWYaDn4XJ8b8O2zmkJH/ofVkiIaDzwl229lPzRzWqz5p
nper4bDihYfe/49mDjNmAkGlhkPdb6uCcxrmDmB7lmg4nAGBGHOHye2tUZf3
aDhMm8BfZVaNxt+N4N8Q+uR4/pq5g5nN3qBpiQj+iyztb9PnqsP5B7r3NZks
loTz+yK6/RkFJBxOHXZam7nP3OHLvo9b07+JQfT1mjtofFJ5OatTDOK/eHOH
N2253UbSYg63pGsSjUxh6kUh7t5iBlH/EsE3MQYBUYcniQuvmfy3xODD1EeI
b7/IwGcJN8+2MmKF6V0LiPsKxOB8sP27JeD86aBwWK3lgB4/AEZVwEM=
                    
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQ7XNxYsy/YDuHBpaj/YbbtRw26OUtZlxji8rXsXU4
vmtHL1uAloPKk+Z5Z3fZOFR/2hCQXaXpwOGmWsrEZePgBzJHWcPh+85bXX+n
WjukgYEqnK987VEwwxwlON8YBJgVIOb9sna47xrvOKtQCmJelw1E/zFxh6kT
+KvMfts4nAGBNaIOV4U+OZ6fZuuwM9gq4n+7iMMHoDNmudvB+SYgcx8j+Klg
g+wd3NYcXc4QIeqwt1bWIv2KvcPB7n1NJsziDqog+50cHA6A+IslHSZ/Y4uf
UePgoP5J5eUsTXk43x2kv0IJzr9wNeyNfrS6w5L7+/jmPLaHhxd6eAIA4SGZ
Yg==
                    "], {{30.292199999999994`, 13.048399999999999`}, {
                    31.29379999999999, 13.048399999999999`}, {
                    31.829699999999992`, 11.7016}, {31.829699999999992`, 
                    9.209380000000001}, {31.829699999999992`, 
                    6.718749999999999}, {31.304699999999997`, 5.44375}, {
                    30.27969999999999, 5.44375}, {29.2547, 5.44375}, {
                    28.729699999999994`, 6.718749999999999}, {
                    28.729699999999994`, 9.19844}, {28.729699999999994`, 
                    11.725000000000001`}, {29.2672, 13.048399999999999`}, {
                    30.292199999999994`, 13.048399999999999`}}}], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQXf/bquDcCkcHXa2VwhdU9B3A/AIEX3fCgh+Gbo4O
/0Hgvp4Dj//6KakKjg5/vpU+mBOo5yD8yfF82lMHh7WqT5rn5eo6FG8V/X16
n4PDjJkgoA3nP8/S/jZ9ryacLzH1CmcGkwbEvAcODi28QIaqmoP5taO5JgKO
EHknVQd5x4/JZ0wdHZ4mLrxm0q/icDE/nv1cpqPDBpB9uioOZ0BgCYLvqlrK
NOsGgr+/VtYincXJIfCWdE1ikYpDcInK9P8aTg6PIsS3X2RQddiol7eYMQXK
f6Dq8IZ3n8HMLieHHQ5Nj47vUIfz9UHhsUQTzncHGfxcxwFsjJ4TavghhScA
guOaSg==
                    "], {{35.29529999999999, 15.365599999999999`}, {
                    35.9625, 15.365599999999999`}, {36.320299999999996`, 
                    14.467199999999998`}, {36.320299999999996`, 12.8063}, {
                    36.320299999999996`, 11.145299999999999`}, {35.9703, 
                    10.2953}, {35.287499999999994`, 10.2953}, {
                    34.60309999999999, 10.2953}, {34.25309999999999, 
                    11.145299999999999`}, {34.25309999999999, 
                    12.798399999999999`}, {34.25309999999999, 
                    14.482800000000005`}, {34.61090000000001, 
                    15.365599999999999`}, {35.29529999999999, 
                    15.365599999999999`}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4mzOnwvShT0cnCc0C6VxKTukgUCfGwZf+dqj
YIY5Sg4MIHDBzWEmCHQqOTzYxzfH+JGbg/uao8sZKpQcpnxji5/xxc2BPzbg
vpG7kkMOyHxud4f/IMAPlRdxdzAGgWZFOP/sGSCoUYDzwfY4SML5YPt2ijt8
2RCQPWu7m0NfRLc/Y4EYRNwTwQ8pUZn+P8AVzufxXz8ldYcLxP770nB+OKdY
u3G8Epw/pb016vIcFYdfMblH/z1ycZizSHnnn+NqDroTFvwwVHN1MAG597O6
Q8Lhy9qpma4Opw47rc2U04S484Srw4+3rw9YHtZ0OKFpNem0vhucf1O6JtGo
FcGHhd/TxIXXTPw14eEj2uP1iqVEwwFEmVi6O9T9tio4d0Id4r9Adwe/ixNj
/imrQ8wvd3c4sWtHL9sGVQfVJ83zzs5C8BfY6FyZ1efu0MBytN9wu5YDy+JJ
Voy5CP5GvbzFjCnuEPc4aznwgvzv4e7Awtkln/xOE8LXQPDB7pFE8MHuYoDG
53+o/566OUyfwF9lpq3l4KZayjRrgZtDOijdtGk5SEy9wpkR5Qa3X8HxY/IZ
UQQfHL9PXOB8sHouFwddRfkvOWbqcP6HResVzkYowfng9MOs4ODQ9Oj4DGMX
BwMQv1gGEv8dLg4Huvc1mSyWdHgCCuf3Lg5uoPQZIeZwKT+e/Vyjq8POYKuI
/+0ikPDVdIPzQcnwzBoEH2x+tjsk/o3FIP5b4e6wVkiHL/2eOJyfCvLvMQVU
eT0lhz+g9LTL3aH88DbXmbVKDrD8BstP6PkPABPfcg8=
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 
                    0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQfSE/nv3cQi8HkcpJJWdZZB14/NdPSY3wchAG8VMk
HUq2iv4+LeblcLB7X5MJs4TDDemaRKOtnnC+3oQFPwzjEPzJ39jiZ8h4wvWD
zfvg4RCjGiFzTkbGgXXxJCvGqx4OZ0DgjazD/X18c4xPeTj8B4F6eYcniQuv
mRz3cLijKbvmv7Giwx2QfXO94PyQEpXp/yd4Oaz89rLizAElhxkzgaDRy+GB
a7zjrEJlB/umR8dnRHs5+Jxgt51tquKg4Pgx+Yyul4PUvDjN0wKqDl82BGTP
eu4J4U9QdTC/djTXZAaCv0EvbzGjD4Lftjz8lBGLp8PPt68PWCqrwt0r2uP1
iiVExeEN7z6DmU0eDiBnzIxUdkg4fFk7NdLDwX3N0eUMKxTh/B3BVhH/0+Xh
fGMQuCwB9y9Y/04Rh3k2OldmlXnC+WD3snvB+ctfeOj9r/Ry0Pik8nJWpzjE
Pbu8HHojuv0ZN8g4oMcnALAF0XY=
                    "], {{49.579699999999995`, 
                    8.982809999999999}, {49.7109, 9.9125}, {50.1172, 
                    10.354700000000001`}, {50.84379999999999, 
                    10.354700000000001`}, {51.5703, 10.354700000000001`}, {
                    51.856300000000005`, 10.020299999999999`}, {
                    52.01249999999999, 8.982809999999999}, {
                    49.579699999999995`, 8.982809999999999}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4pASlen/GfwdzG32Bk1L1HLg8V8/JfWELwaf
hbNLPvmdpkP78vBTRjJ+Dhv08hYz3tF0+LAhIHuWuZ/DdoemR8dnIPjrVZ80
z3urAee/Lt4q+rtbw4Fl8SQrRl0/B4/9tbIWz9Ud3vLuM5gp5edwYteOXjYD
dQfxqVc4M6x8Hf6DwH0ZiD0hPg5yy1946NWrOcyYCQSKPg6T21ujLttoOIh8
cjyfJurjUPfbquDcCQTfQGul8AUVTTgf5j4VoLPOavk4+Jxgt519VdPBHiQc
7QPx70NNhwv58eznEhH8NyD3Ffk4zFmkvPPPc02H45pWk063+8DDA8aHhRfI
mf8/emHwYerPgICNN9z8+/v45hgHeUPDR9OhPGKF6dnJ3hB1OeoOJsZAwO0L
4a8RcVgKMk8RwQfTJX4OuoryX3K2qTus6b6dwbAcER9HQe7bjogvWHzD3IMe
/wAQ2Oia
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYtUnzfPOOgU6HOje12SyWMbh/j6+OcZygQ5n
QMBH0gEszxTosCPYKuK/uoSDv5xYlu/1ADhfwfFj8pmJCH5wicr0/wkBDu5r
ji5n+CEN5ztPaBZK26UA568V0uFL11N2WNN9O4OhO8CBAQQeqEDsPYHgty8P
P2X0BMEHu+9dgMOU9taoy3NUHORB9n8NcKi8/+OW8W5lh/Q0IPgV4CBSOank
rImyg7bVpNP1DIEOM0GgUwminy/QQfnao2AGGSW4f2H8w5e1UyWNEHxY+PwH
gX4EH+xOGWU4P/CWdE1ikYqD8CfH82m8gQ5S8+I0T09QdfjOFj/D52wAnA82
ZzmCnx/Pfk6yMcChkeVov6G4KiQ8EwMcLlwNe6NvreLweUNA9ixrRHh5Vzfr
+6gFQN2jCOe/acvtNoqWh/Mh8SHp0BzoObchKQDi/50iDsYgsB3BB9M3EXzp
14/MpH4EOMSoRsicqxF1uHo016RBONDhy76PW9O/iUHkNQIh9klLOLzh3Wcw
0yzQQRgU3imSDrXrtiXV+wY6tCqwq54xkXFAT18ANiEJrQ==
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
                    "], CompressedData["
1:eJxl1F1IU1EcAPCpofSQD9kuTrPc7h1q9mFuRA4f/gohiZL3XMG+zWyOSjNq
UcIyqZWoRSJBTmq4etBAU7L1oTQLsQd1JgwNRjCQVepc5BIzrGznbvccyD/c
hx/3nHPP/4OrPFmN9FEymSwi+OQHn8jgM/OyJ+qrkYcdyq2LlQwHau8Nq7OW
h7oV3fnxVA7E92YevGW2Ke0uDn5Gl7YW3KGuLo0ZV9ioV3F08HB56MU+i5Ml
/v6oJ9nZqSKW4QAFcXJ/u0P/lAmd/5CHRceC3bAkh/kNjgzLBR5SA9xs2yy1
VoNDHtqfiNZYWj85XKWt+8HDuybHdW0UA4m+6T0JM+HzGqjjalqMzlPxxOzU
tCCbVxHndQ13yJZV4HHEPtB842ETXq9lyfliPifY0P2iEXDifhZeuxv/6FMQ
yG/nz60r5mDIla5X5FIfqxr++6ycOl3XMnrNiKB74/ZYQy1LLKbnUhKP4ShQ
EBf7XQuttnA+lQjmb1U1ZSYykKe+FNkGtB6SpXp9xPf3rbW0XqznICL9EPc/
R1CB4z1DLH5vQEFcsp6p13hUMIDzH0Xwptrkt3xmQ++9/+UfIxCH7kEtzh8I
cBCf18MSf0pL6lrtUxJbcBxSEEv1SMHzrBPC88aAH/cnViD5SZbyt5tNE332
tZbWJ+cslI/ZBDJPze3Lu780CqTexUbu/mqdEK4Xdah/8cQN2fv7K5CS+Jff
9zaL5aBoC3OmsFyABOvxtNFmNaTh/qZSP27RRRT+RsRxgZwPFZMIeHeiqSzA
QX1HyUhmF4LOpdkrY80sGHCfrAjmLtrlK77wfJnp/gP4e0eoxXyzqAevJu01
cAh6d557HJGtBgHf18tDjWfZrRlgiTO2PYmbMKvhKO6nhyf7xTl9xcO9+puH
XZvVcBfXy8qDKdBbdNYd7m/w/zMylNt9upZa+h/9AwVcCRk=
                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{83.4609, 12.020299999999999`}, {83.4609, 
                    12.465599999999998`}, {79.3922, 12.465599999999998`}, {
                    79.3922, 12.020299999999999`}, {83.4609, 
                    12.020299999999999`}}}], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk1tIVFEUQEcdKj+sj9AsnbHHvem989DBJzLFLqjUtDFpg4QGao6kWH5o
SY75RrAkDWlqmgbRoAyqQVFT0KR8hFooRh+TkIWY9KL8MAPT7pkz3gNuOB/r
nsO+e699zr7sS2m5PgqFwktaRml5S2vvkd85kykI4WLHzqkHApSmP4p+U8D4
/UhhVOUVhJb6urMzdgEyC0fWOmsQcjJnj/uUCpCqDshPaUdQPVxM0IcIEJiQ
uhrYi1CpHLlpiA2TefzV0ScX1KEy29sO9K2O8TA8o8ndbUNQkBjiQIy/NVFR
zHjb39a8LjPjY3yJty0DoVN/sd1rloPuWstUV6In/2Eeqk8n3q+MR0h4Ua6K
q+fB3Z8B4dR0c8ZaOw83kr4qowTG5U97sitUjI3ad7YFf4Q7TTuuxhQwTn69
9dA9f8Y0PwcZxIcGwcnP1zh0HPVhYuyu5zJjX9KPA6GK+LFy8N1vMOJuz6b6
3yJEEP/zPM3/AWGP45wwMXVQ5hjjQNrtT6EyB5F9ZxgsOVMLbDMIo/3PG7cU
CTBJYhhB6dsQkvNToP/v9/g/IcKZYs667kToherPY6UirUeaR55ZilGR+h1A
qPUzPWup0wD5bB6X+iH+g7Uy15J+/jCeS9/VOw166qsDQUf64cLp/MsYu/Nn
MXb7O4mwTuKjntYXh7CYr1m2ZurpeWl+Y6S/Xzp6f/Zv1KeDptYVw0IAwupy
yZy9WUt9qhGiia8qLfS5Gv7lRiJ0x668PP9YB0llNeHJSQjBxF+EnnI+435y
/jrjucHt9sg2hC+knnLdJtbKbCX355tG9un2m66hPhoRTK4gS9aSCD/I/jXm
f0i6VnlFHr9GETbep4UM1iXA5vf6H1QmmfU=
                    "]]}, 
                    Thickness[0.011176930814798256`], StripOnInput -> 
                    False]}, {
                   ImageSize -> {116.30708542963886`, 21.53566724782067}, 
                    ImageSize -> {89.4669887920299, 16.565897882938977`}, 
                    BaselinePosition -> Scaled[0.3199442868122603], 
                    ImageSize -> {90., 17.}, 
                    PlotRange -> {{0., 89.47}, {0., 16.57}}, AspectRatio -> 
                    Automatic}], {FontFamily -> "Arial"}, Background -> 
                  Directive[
                    GrayLevel[1], 
                    Opacity[0.8]], StripOnInput -> False]}, {
                 TagBox[
                  GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0.5, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0.5, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Thickness[0.14400000000000002`]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Thickness[0.14400000000000002`]], {}}}, AspectRatio -> 
                    Full, ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}],
                     "Grid"]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                   False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}], 
                  "Grid"]}}, GridBoxAlignment -> {"Columns" -> {{Center}}}, 
               AutoDelete -> False, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}], 
              "Grid"], Alignment -> Left, AppearanceElements -> None, 
             ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
             "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
           FontFamily -> "Arial"}, Background -> Directive[
             GrayLevel[1], 
             Opacity[0.8]], StripOnInput -> False], TraditionalForm]& ),
        Editable->True,
        InterpretationFunction:>(RowBox[{"LineLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 InterpretationBox[
                  ButtonBox[
                   TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                   BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                   ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                   Automatic, Method -> "Preemptive"], 
                  RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                  False], ",", 
                 InterpretationBox[
                  ButtonBox[
                   TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0.5, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0., 0.33333333333333337`, 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0.5`", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                   BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                   ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0.5, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                   Automatic, Method -> "Preemptive"], 
                  RGBColor[0, 0.5, 1], Editable -> False, Selectable -> 
                  False], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Thickness", "[", "0.008`", "]"}]}], "}"}]}], 
               "}"}], ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
             RowBox[{"Joined", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{"True", ",", "True", ",", "True"}], "}"}]}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendLabel", "\[Rule]", 
               GraphicsBox[{
                 Thickness[0.011176930814798256`], 
                 StyleBox[{
                   
                   FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQAWIQvT3YKuI/u7SDMQg0KzrA+P9BoF/JQf2TystZJyUd
prS3Rl2WUXXoj+j2Z9wgDOe3iNeyZrJxwfkvax9nn1/D4MAfG3Df6LiSw3rp
bbqn3vy07wXrk3VITwOCZx/tQVSamqhDwBPPS6aTP9gzgMACYYeZYPDcXhVk
ryefw58tXf8unDlvz+PI5zVjJZuDRZKuHavDdzh/u9cGizk7GR36QOYXiDn4
g8y7jMkXqZxUcjZFzMGuxLH2tAyLwxkQWCMCoXu44fx1Qjp86XKicD4sPNzX
HF3O8EPaAT28AGJLh+s=
                    "], {{5.851559999999999, 
                    8.732809999999999}, {5.851559999999999, 
                    7.851559999999999}, {5.351559999999999, 
                    5.4906299999999995`}, {3.7062500000000003`, 
                    5.4906299999999995`}, {2.6687499999999997`, 
                    5.4906299999999995`}, {2.58594, 6.695309999999999}, {
                    2.58594, 6.945309999999999}, {2.58594, 
                    7.851559999999999}, {3.0624999999999996`, 
                    10.270299999999999`}, {4.731249999999999, 
                    10.270299999999999`}, {5.7437499999999995`, 
                    10.270299999999999`}, {5.851559999999999, 
                    9.209380000000001}, {5.851559999999999, 
                    8.732809999999999}}}], 
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    17.2422, 9.23438}, {17.2422, 9.901560000000002}, {11.1391,
                     9.901560000000002}, {11.1391, 9.23438}, {17.2422, 
                    9.23438}}, {{17.2422, 6.814060000000001}, {17.2422, 
                    7.481249999999999}, {11.1391, 7.481249999999999}, {
                    11.1391, 6.814060000000001}, {17.2422, 
                    6.814060000000001}}}], 
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYgOtlcIXjlg4NLAc7TfcruXQF1yiMn2+mcPr
4q2iv7s14HxdRfkvOWYaDn4XJ8b8O2zmkJH/ofVkiIaDzwl229lPzRzWqz5p
nper4bDihYfe/49mDjNmAkGlhkPdb6uCcxrmDmB7lmg4nAGBGHOHye2tUZf3
aDhMm8BfZVaNxt+N4N8Q+uR4/pq5g5nN3qBpiQj+iyztb9PnqsP5B7r3NZks
loTz+yK6/RkFJBxOHXZam7nP3OHLvo9b07+JQfT1mjtofFJ5OatTDOK/eHOH
N2253UbSYg63pGsSjUxh6kUh7t5iBlH/EsE3MQYBUYcniQuvmfy3xODD1EeI
b7/IwGcJN8+2MmKF6V0LiPsKxOB8sP27JeD86aBwWK3lgB4/AEZVwEM=
                    
                    "]], 
                   
                   FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQ7XNxYsy/YDuHBpaj/YbbtRw26OUtZlxji8rXsXU4
vmtHL1uAloPKk+Z5Z3fZOFR/2hCQXaXpwOGmWsrEZePgBzJHWcPh+85bXX+n
WjukgYEqnK987VEwwxwlON8YBJgVIOb9sna47xrvOKtQCmJelw1E/zFxh6kT
+KvMfts4nAGBNaIOV4U+OZ6fZuuwM9gq4n+7iMMHoDNmudvB+SYgcx8j+Klg
g+wd3NYcXc4QIeqwt1bWIv2KvcPB7n1NJsziDqog+50cHA6A+IslHSZ/Y4uf
UePgoP5J5eUsTXk43x2kv0IJzr9wNeyNfrS6w5L7+/jmPLaHhxd6eAIA4SGZ
Yg==
                    "], {{30.292199999999994`, 13.048399999999999`}, {
                    31.29379999999999, 13.048399999999999`}, {
                    31.829699999999992`, 11.7016}, {31.829699999999992`, 
                    9.209380000000001}, {31.829699999999992`, 
                    6.718749999999999}, {31.304699999999997`, 5.44375}, {
                    30.27969999999999, 5.44375}, {29.2547, 5.44375}, {
                    28.729699999999994`, 6.718749999999999}, {
                    28.729699999999994`, 9.19844}, {28.729699999999994`, 
                    11.725000000000001`}, {29.2672, 13.048399999999999`}, {
                    30.292199999999994`, 13.048399999999999`}}}], 
                   FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQXf/bquDcCkcHXa2VwhdU9B3A/AIEX3fCgh+Gbo4O
/0Hgvp4Dj//6KakKjg5/vpU+mBOo5yD8yfF82lMHh7WqT5rn5eo6FG8V/X16
n4PDjJkgoA3nP8/S/jZ9ryacLzH1CmcGkwbEvAcODi28QIaqmoP5taO5JgKO
EHknVQd5x4/JZ0wdHZ4mLrxm0q/icDE/nv1cpqPDBpB9uioOZ0BgCYLvqlrK
NOsGgr+/VtYincXJIfCWdE1ikYpDcInK9P8aTg6PIsS3X2RQddiol7eYMQXK
f6Dq8IZ3n8HMLieHHQ5Nj47vUIfz9UHhsUQTzncHGfxcxwFsjJ4TavghhScA
guOaSg==
                    "], {{35.29529999999999, 15.365599999999999`}, {
                    35.9625, 15.365599999999999`}, {36.320299999999996`, 
                    14.467199999999998`}, {36.320299999999996`, 12.8063}, {
                    36.320299999999996`, 11.145299999999999`}, {35.9703, 
                    10.2953}, {35.287499999999994`, 10.2953}, {
                    34.60309999999999, 10.2953}, {34.25309999999999, 
                    11.145299999999999`}, {34.25309999999999, 
                    12.798399999999999`}, {34.25309999999999, 
                    14.482800000000005`}, {34.61090000000001, 
                    15.365599999999999`}, {35.29529999999999, 
                    15.365599999999999`}}}], 
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4mzOnwvShT0cnCc0C6VxKTukgUCfGwZf+dqj
YIY5Sg4MIHDBzWEmCHQqOTzYxzfH+JGbg/uao8sZKpQcpnxji5/xxc2BPzbg
vpG7kkMOyHxud4f/IMAPlRdxdzAGgWZFOP/sGSCoUYDzwfY4SML5YPt2ijt8
2RCQPWu7m0NfRLc/Y4EYRNwTwQ8pUZn+P8AVzufxXz8ldYcLxP770nB+OKdY
u3G8Epw/pb016vIcFYdfMblH/z1ycZizSHnnn+NqDroTFvwwVHN1MAG597O6
Q8Lhy9qpma4Opw47rc2U04S484Srw4+3rw9YHtZ0OKFpNem0vhucf1O6JtGo
FcGHhd/TxIXXTPw14eEj2uP1iqVEwwFEmVi6O9T9tio4d0Id4r9Adwe/ixNj
/imrQ8wvd3c4sWtHL9sGVQfVJ83zzs5C8BfY6FyZ1efu0MBytN9wu5YDy+JJ
Voy5CP5GvbzFjCnuEPc4aznwgvzv4e7Awtkln/xOE8LXQPDB7pFE8MHuYoDG
53+o/566OUyfwF9lpq3l4KZayjRrgZtDOijdtGk5SEy9wpkR5Qa3X8HxY/IZ
UQQfHL9PXOB8sHouFwddRfkvOWbqcP6HResVzkYowfng9MOs4ODQ9Oj4DGMX
BwMQv1gGEv8dLg4Huvc1mSyWdHgCCuf3Lg5uoPQZIeZwKT+e/Vyjq8POYKuI
/+0ikPDVdIPzQcnwzBoEH2x+tjsk/o3FIP5b4e6wVkiHL/2eOJyfCvLvMQVU
eT0lhz+g9LTL3aH88DbXmbVKDrD8BstP6PkPABPfcg8=
                    "]], 
                   
                   FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 
                    0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQfSE/nv3cQi8HkcpJJWdZZB14/NdPSY3wchAG8VMk
HUq2iv4+LeblcLB7X5MJs4TDDemaRKOtnnC+3oQFPwzjEPzJ39jiZ8h4wvWD
zfvg4RCjGiFzTkbGgXXxJCvGqx4OZ0DgjazD/X18c4xPeTj8B4F6eYcniQuv
mRz3cLijKbvmv7Giwx2QfXO94PyQEpXp/yd4Oaz89rLizAElhxkzgaDRy+GB
a7zjrEJlB/umR8dnRHs5+Jxgt51tquKg4Pgx+Yyul4PUvDjN0wKqDl82BGTP
eu4J4U9QdTC/djTXZAaCv0EvbzGjD4Lftjz8lBGLp8PPt68PWCqrwt0r2uP1
iiVExeEN7z6DmU0eDiBnzIxUdkg4fFk7NdLDwX3N0eUMKxTh/B3BVhH/0+Xh
fGMQuCwB9y9Y/04Rh3k2OldmlXnC+WD3snvB+ctfeOj9r/Ry0Pik8nJWpzjE
Pbu8HHojuv0ZN8g4oMcnALAF0XY=
                    "], {{49.579699999999995`, 
                    8.982809999999999}, {49.7109, 9.9125}, {50.1172, 
                    10.354700000000001`}, {50.84379999999999, 
                    10.354700000000001`}, {51.5703, 10.354700000000001`}, {
                    51.856300000000005`, 10.020299999999999`}, {
                    52.01249999999999, 8.982809999999999}, {
                    49.579699999999995`, 8.982809999999999}}}], 
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4pASlen/GfwdzG32Bk1L1HLg8V8/JfWELwaf
hbNLPvmdpkP78vBTRjJ+Dhv08hYz3tF0+LAhIHuWuZ/DdoemR8dnIPjrVZ80
z3urAee/Lt4q+rtbw4Fl8SQrRl0/B4/9tbIWz9Ud3vLuM5gp5edwYteOXjYD
dQfxqVc4M6x8Hf6DwH0ZiD0hPg5yy1946NWrOcyYCQSKPg6T21ujLttoOIh8
cjyfJurjUPfbquDcCQTfQGul8AUVTTgf5j4VoLPOavk4+Jxgt519VdPBHiQc
7QPx70NNhwv58eznEhH8NyD3Ffk4zFmkvPPPc02H45pWk063+8DDA8aHhRfI
mf8/emHwYerPgICNN9z8+/v45hgHeUPDR9OhPGKF6dnJ3hB1OeoOJsZAwO0L
4a8RcVgKMk8RwQfTJX4OuoryX3K2qTus6b6dwbAcER9HQe7bjogvWHzD3IMe
/wAQ2Oia
                    "]], 
                   
                   FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYtUnzfPOOgU6HOje12SyWMbh/j6+OcZygQ5n
QMBH0gEszxTosCPYKuK/uoSDv5xYlu/1ADhfwfFj8pmJCH5wicr0/wkBDu5r
ji5n+CEN5ztPaBZK26UA568V0uFL11N2WNN9O4OhO8CBAQQeqEDsPYHgty8P
P2X0BMEHu+9dgMOU9taoy3NUHORB9n8NcKi8/+OW8W5lh/Q0IPgV4CBSOank
rImyg7bVpNP1DIEOM0GgUwminy/QQfnao2AGGSW4f2H8w5e1UyWNEHxY+PwH
gX4EH+xOGWU4P/CWdE1ikYqD8CfH82m8gQ5S8+I0T09QdfjOFj/D52wAnA82
ZzmCnx/Pfk6yMcChkeVov6G4KiQ8EwMcLlwNe6NvreLweUNA9ixrRHh5Vzfr
+6gFQN2jCOe/acvtNoqWh/Mh8SHp0BzoObchKQDi/50iDsYgsB3BB9M3EXzp
14/MpH4EOMSoRsicqxF1uHo016RBONDhy76PW9O/iUHkNQIh9klLOLzh3Wcw
0yzQQRgU3imSDrXrtiXV+wY6tCqwq54xkXFAT18ANiEJrQ==
                    "]], 
                   FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
                    "], CompressedData["
1:eJxl1F1IU1EcAPCpofSQD9kuTrPc7h1q9mFuRA4f/gohiZL3XMG+zWyOSjNq
UcIyqZWoRSJBTmq4etBAU7L1oTQLsQd1JgwNRjCQVepc5BIzrGznbvccyD/c
hx/3nHPP/4OrPFmN9FEymSwi+OQHn8jgM/OyJ+qrkYcdyq2LlQwHau8Nq7OW
h7oV3fnxVA7E92YevGW2Ke0uDn5Gl7YW3KGuLo0ZV9ioV3F08HB56MU+i5Ml
/v6oJ9nZqSKW4QAFcXJ/u0P/lAmd/5CHRceC3bAkh/kNjgzLBR5SA9xs2yy1
VoNDHtqfiNZYWj85XKWt+8HDuybHdW0UA4m+6T0JM+HzGqjjalqMzlPxxOzU
tCCbVxHndQ13yJZV4HHEPtB842ETXq9lyfliPifY0P2iEXDifhZeuxv/6FMQ
yG/nz60r5mDIla5X5FIfqxr++6ycOl3XMnrNiKB74/ZYQy1LLKbnUhKP4ShQ
EBf7XQuttnA+lQjmb1U1ZSYykKe+FNkGtB6SpXp9xPf3rbW0XqznICL9EPc/
R1CB4z1DLH5vQEFcsp6p13hUMIDzH0Xwptrkt3xmQ++9/+UfIxCH7kEtzh8I
cBCf18MSf0pL6lrtUxJbcBxSEEv1SMHzrBPC88aAH/cnViD5SZbyt5tNE332
tZbWJ+cslI/ZBDJPze3Lu780CqTexUbu/mqdEK4Xdah/8cQN2fv7K5CS+Jff
9zaL5aBoC3OmsFyABOvxtNFmNaTh/qZSP27RRRT+RsRxgZwPFZMIeHeiqSzA
QX1HyUhmF4LOpdkrY80sGHCfrAjmLtrlK77wfJnp/gP4e0eoxXyzqAevJu01
cAh6d557HJGtBgHf18tDjWfZrRlgiTO2PYmbMKvhKO6nhyf7xTl9xcO9+puH
XZvVcBfXy8qDKdBbdNYd7m/w/zMylNt9upZa+h/9AwVcCRk=
                    "]], 
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{83.4609, 12.020299999999999`}, {83.4609, 
                    12.465599999999998`}, {79.3922, 12.465599999999998`}, {
                    79.3922, 12.020299999999999`}, {83.4609, 
                    12.020299999999999`}}}], 
                   
                   FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk1tIVFEUQEcdKj+sj9AsnbHHvem989DBJzLFLqjUtDFpg4QGao6kWH5o
SY75RrAkDWlqmgbRoAyqQVFT0KR8hFooRh+TkIWY9KL8MAPT7pkz3gNuOB/r
nsO+e699zr7sS2m5PgqFwktaRml5S2vvkd85kykI4WLHzqkHApSmP4p+U8D4
/UhhVOUVhJb6urMzdgEyC0fWOmsQcjJnj/uUCpCqDshPaUdQPVxM0IcIEJiQ
uhrYi1CpHLlpiA2TefzV0ScX1KEy29sO9K2O8TA8o8ndbUNQkBjiQIy/NVFR
zHjb39a8LjPjY3yJty0DoVN/sd1rloPuWstUV6In/2Eeqk8n3q+MR0h4Ua6K
q+fB3Z8B4dR0c8ZaOw83kr4qowTG5U97sitUjI3ad7YFf4Q7TTuuxhQwTn69
9dA9f8Y0PwcZxIcGwcnP1zh0HPVhYuyu5zJjX9KPA6GK+LFy8N1vMOJuz6b6
3yJEEP/zPM3/AWGP45wwMXVQ5hjjQNrtT6EyB5F9ZxgsOVMLbDMIo/3PG7cU
CTBJYhhB6dsQkvNToP/v9/g/IcKZYs667kToherPY6UirUeaR55ZilGR+h1A
qPUzPWup0wD5bB6X+iH+g7Uy15J+/jCeS9/VOw166qsDQUf64cLp/MsYu/Nn
MXb7O4mwTuKjntYXh7CYr1m2ZurpeWl+Y6S/Xzp6f/Zv1KeDptYVw0IAwupy
yZy9WUt9qhGiia8qLfS5Gv7lRiJ0x668PP9YB0llNeHJSQjBxF+EnnI+435y
/jrjucHt9sg2hC+knnLdJtbKbCX355tG9un2m66hPhoRTK4gS9aSCD/I/jXm
f0i6VnlFHr9GETbep4UM1iXA5vf6H1QmmfU=
                    "]]}, 
                  Thickness[0.011176930814798256`], StripOnInput -> False]}, {
                ImageSize -> {116.30708542963886`, 21.53566724782067}, 
                 ImageSize -> {89.4669887920299, 16.565897882938977`}, 
                 BaselinePosition -> Scaled[0.3199442868122603], 
                 ImageSize -> {90., 17.}, 
                 PlotRange -> {{0., 89.47}, {0., 16.57}}, AspectRatio -> 
                 Automatic}]}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
             RowBox[{"LegendMarkers", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], 
             ",", 
             RowBox[{"Spacings", "\[Rule]", "0"}], ",", 
             RowBox[{"Background", "\[Rule]", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False], 
                   ",", 
                   RowBox[{"Opacity", "[", "0.8`", "]"}]}], "]"}]}]}], 
           "]"}]& )], Scaled[{0.01, 0.99}], ImageScaled[{0, 1}],
       BaseStyle->{FontSize -> Larger},
       FormatType->StandardForm]},
     AspectRatio->NCache[
       Rational[2, 3], 0.6666666666666666],
     Axes->{True, True},
     AxesLabel->{None, None},
     AxesOrigin->{-9.598102097706086, 0},
     Background->GrayLevel[1],
     DisplayFunction->Identity,
     Epilog->{
       InsetBox[
        BoxData[
         FormBox[
          RotationBox[
           GraphicsBox[{
             Thickness[0.01631587534671235], 
             StyleBox[{
               
               FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQnZ4GBNsUHd605XYbSYs5rBXS4Us/p+DAAAIOYg53
NGXX/A9WcJgJAjvFHFJB6t3kIfxICQcTYyAoFnUQrpxUctZECUIvkXC4DdLX
rASRF5ZyOAMGSg4pIP3LpB0euMY7zipUdjgLEtaRdZCaF6d5WkDFoVWBXfWM
iByUrwrnn9i1o5fNQA3O11WU/5Jjpu7wZd/Hrellsg7JsXfcmCU0HGaA3GUp
41D326rg3AkNB/VPKi9nZUo5/Hj7+oDlYU2oe8UczG32Bk1L1HJwX3N0OcMP
QTjfIknXjtXhsz06n4WzSz75naZDs3gta+YxBocp7a1Rl/doOmz32mAxZyej
Q/WnDQHZVQg+xH51OL/m/o9bxq+l4Hywu7+Jwc0TAYVbihjcPlh8wPhgdxtD
w5lFyAGdD1MPFt/M4+AG8lcElF/MDbcPxgfHe5oUnL83v+btzKeKUHEBSPx8
VHRYA0oP+6Th9sHSCzofZj8ARxvehQ==
                 "], {{3.4312500000000004`, 
                 12.3219}, {3.4312500000000004`, 12.6547}, {3.5625, 
                 12.749999999999998`}, {4.039059999999999, 
                 12.749999999999998`}, {5.52969, 12.749999999999998`}, {
                 6.22188, 12.237499999999997`}, {6.22188, 
                 11.117199999999997`}, {6.22188, 10.521900000000002`}, {
                 5.970310000000001, 10.020299999999999`}, {5.54219, 
                 9.793750000000003}, {4.9937499999999995`, 9.48438}, {4.57656,
                  9.4125}, {3.4312500000000004`, 9.389059999999999}, {
                 3.4312500000000004`, 12.3219}}}], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQXfNpQ0D2Lm0HkcpJJWdZZB0y8j+0npyi5SAM4qdI
OjBzdskn92k6HOze12TCLOEwe5Hyzj/sGnD+q+Ktor9Xq8H5Lbz+66csVYXr
zwSZ90XFIUY1QuacjIyDx/5aWYt2FYczIPBG1mGTXt5ixhgVh/8gUC/vcGLX
jl62ABWHO5qya/4bKzrMAdm3XBvOb2E52m9Yru2w8tvLijMHlBxmzAQCS22H
B67xjrMKlR3MbfYGTVuo5eBzgt12tqmKwxbzH4dSXmk6SM2L0zwtoOrw91vp
gzkXNSD8CaoOoj1er1imqMP5v96+PmCZrAbn+16cGPPPWdXhJ0hcWRXuXrC+
EBWH8sPbXGfaKjuAnDEzUtnhw6L1CmdnKDm4rzm6nGGFIpy/I9gq4n+6PJxv
DAKXJeD+BevfKeKwQfVJ8zxedTgf7N5ATTj//NWwN/rS2g4an1RezuoUd9gA
co+MjkNvRLc/4wYZB/T4BACqxdQh
                 "], {{10.1797, 
                 8.982809999999999}, {10.310899999999998`, 9.9125}, {
                 10.717199999999998`, 10.354700000000001`}, {11.4438, 
                 10.354700000000001`}, {12.1703, 10.354700000000001`}, {
                 12.456299999999999`, 10.020299999999999`}, {
                 12.612499999999997`, 8.982809999999999}, {10.1797, 
                 8.982809999999999}}}], 
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQnZ4GAkYOM0Fgp4hDI8vRfkN1EwcTYxAQh/O/7Pu4
Nf2buEPhmu7bGR+MHWru/7hl/FrcgdtNtZTpFYIvMy9O8/QDBB9sTjGCr/qk
ed7ZKGOHB67xjrMKJeD8A937mkwWS8H5PifYbWdf1XJwaHp0fIa3sYPE1Cuc
GY+0HGp/WxWc22HkUPNpQ0B2lZZDhPj2iwx+Rg7Ps7S/TbfVclAH6e8yhOrX
hPNFe7xesZRoOoC9tdjQoRqsX9PBG6RuK4IPNu8cgl+8VfT3aTsjOH+L+Y9D
KVFGDpPbW6Mu2yD4YPc5acD5YLpLxQEcvs8MHTaAPOar6uB/cWLMv8mGDlKg
cJqgCgk/KQQf7O5SfTj/+GGntZl2ug7hnGLtxveV4Pw5oPj6KQfnrxXS4Uu/
J+EwZ5Hyzj/s+vD4XHx/H9+cywZwPtg/dYZw/uG25eGnPhk6nAGBNaJw98Pi
C8aHmC/igJ5eAO7G/yQ=
                 "], {{18.353099999999998`, 
                 6.515629999999998}, {18.353099999999998`, 6.43281}, {18.2688,
                  6.289059999999999}, {18.150000000000002`, 
                 6.1578100000000004`}, {17.9359, 5.920310000000001}, {17.6375,
                  5.800000000000001}, {17.292200000000005`, 
                 5.800000000000001}, {16.303099999999997`, 
                 5.800000000000001}, {15.646899999999997`, 6.75469}, {
                 15.646899999999997`, 8.22031}, {15.646899999999997`, 
                 9.567189999999998}, {16.2313, 10.45}, {17.1375, 10.45}, {
                 17.7688, 10.45}, {18.353099999999998`, 9.88906}, {
                 18.353099999999998`, 9.257809999999997}, {
                 18.353099999999998`, 6.515629999999998}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQfQYEfKwdZoLAThGHp1na36bz2jqYGIOAOJz/Zd/H
renfxB2uCn1yPH/NxqHm/o9bxq/FHQrWdN/OuIDg17Mc7Tc8juDPAJkbieD3
eL1iMXG0cXjgGu84q1ACzj/Qva/JZLEUnO9zgt129lUth6UvPPT+G9o4SEy9
wpnxSMvhSeLCaybzrR1qPm0IyK7ScthfK2uRbmLt8BzkTlstiP5CK6h+TThf
FMQo0YS4p9PKoRqsX9Nhg17eYsY5CD7YvC0I/g3pmkQjVWs4X2JenOZpB2uH
ye2tUZdtEHyw+5w04Pwt5j8OpXSpOIDD94yVwwbVJ83zfFUh4lVWDlIgdRNU
HfJB4ceA4HeD3LvQAs73Avmj1dwhnFOs3fi+Epw/B+SPn3Jw/lohHb70exIQ
87Ms4PHJ4aZayrTLEs4H+yfVCs5Xf8u7z+CmFcSda0Th7ofFF4wPMV/EAT29
AABD1vys
                 "], {{27.25309999999999, 6.515629999999998}, {
                 27.25309999999999, 6.43281}, {27.1688, 6.289059999999999}, {
                 27.049999999999997`, 6.1578100000000004`}, {
                 26.835900000000006`, 5.920310000000001}, {
                 26.537499999999994`, 5.800000000000001}, {26.1922, 
                 5.800000000000001}, {25.2031, 5.800000000000001}, {
                 24.546899999999997`, 6.75469}, {24.546899999999997`, 
                 8.22031}, {24.546899999999997`, 9.567189999999998}, {
                 25.131299999999996`, 10.45}, {26.037499999999994`, 10.45}, {
                 26.6688, 10.45}, {27.25309999999999, 9.88906}, {
                 27.25309999999999, 9.257809999999997}, {27.25309999999999, 
                 6.515629999999998}}}], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ5IAaxQYAJSjNCxZjR2DA5BjQ2qeop0Ustu2jtBmLM
AQAnXgJN
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYC4vrfVgXnGJwcRHu8XrGEqDrA+Dscmh4d/6Hi
cAYETJwcNqg+aZ53VsVho17eYkYXJ4efb18fsFyM4F+4GvZG3xrBZwCBB8oO
YG1WTg7lh7e5zvRVdlj+wkPvv6aTw4dF6xXOrlCC2LfA0eFNW2630W4pB3fV
UqZZCo4OwpWTSs5uUXKYb6NzZRabI0T/WWWc/CntrVGXZVTgfJj7dt7q+psq
7gh3/+PEhddM4h3h/oPxYf5POHxZO1XTAYMPU385P579XKID1H8qDu3Lw08Z
lThA7J+j4vCGd5/BzEkODsYgEKzsIPzJ8XzaXAeHcE6xduP7Sg7/QWC5g0P1
/R+3jLOVHEDWmGx0gPjnr6JDehoQqDk4rBfS4Uuvk3I4cdhpbaacvYPHmqPL
GSqUHcSnXuHMELJ3EAGHj7JDjILjx2Qee4duG89daZ8Q/Ccgf+mroPLXqzhI
zIvTPG1gD3c/j//6Kakz7OH+g/Fh/jcB+aPYFoMPUz9jJhDstHV4VbxV9Pdr
FYeloPi9aAu374Z0TaKRqB3c/WD7N9g7hLy9/HHGQjEHnxPstrOv2kPMNRZ1
CBfffpHhnb3DzmCriP/tIg7m147mmjA4wPnHNa0mnWZH8MHpTcTBIQ0cbqLw
8AOHT4oYJHwvQsP7tQJEfYyjQ6sCu+qZKWIOiaD4LXR0eOAa7zjroojD5w0B
2bPKHeHmg9NjA4KfzflzQXo3gv87Jvfov0mODl/2fdya/g0qv9rRYS0o/u6J
OUSC/FPn5BABiv/1ypD0NNMJHj5g+XmI/DX5G1v8jD2I/Afjo+dPGB8AZayT
xw==
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQvVEvbzFjjavDTBCIlHBY8cJD73+iq4PCrgX7UteJ
O5zQtJp02t/V4YFrvOOsQnGH2t9WBecsEHwFx4/JZ0QRfBNjIOB2dXjTlttt
JC0B57crsKueMZGC81d+e1lx5oAinF9+eJvrzL9KDjmcPxekM7s6RHCKtRuv
V3aY8o0tfsYbFwczm71B0xxVHP7E5B79d8rFYUp7a9RlGVWHhMOXtVM7XRyk
5sVpnp6g6rDzVtffVH0EnwEEFjjD+Wu6b2cw6Ds7pIGBCpy/N7/m7cynSnD+
h0XrFc5GKDn4nGC3ne3r7BAOcs99RQdX1VKmWQUI/m3pmkSjqQi+yCfH82lb
EfphfIg8gu++5uhyhh9KDpURK0zPbnZ2SAc5R0zZ4cE+vjnGm5wh4eOg7PAk
ceE1k/XODh4g9RXKEPeshZq/AsEHBaPxZQQ/JfaOG3OFisN8G50rs+45O5w6
7LQ285+Kg0PTo+MzpF3gfEg4IPifNgRkz+p3cdig+qR5ni+Cf1tTds1/ZmU4
/z8I9CtC4mcJNPxEFRze8O4zmNnl7KD+SeXlrJPyDiElKtP/ezg7zAGlr5+y
kPhRd3YQqZxUcpZF1mE5KL0JQv2fJg3ng9PFZUk4H5y+LopBwjvUGZJed4rA
wwvGB4fvVwQfnL5NXKB8UYh7Jrg4tILTowQkPmcg5NuWh58y2uIC1w/2zycE
fx4oPNVcUflurg5V93/cMvYWdYDlJ0j6F3dAz18ACKt1Aw==
                 "], {{
                 41.1219, 6.765629999999998}, {41.1219, 
                 6.3968799999999995`}, {41.060900000000004`, 
                 6.289059999999999}, {40.810900000000004`, 
                 6.1468799999999995`}, {40.525000000000006`, 
                 5.9796900000000015`}, {40.19059999999999, 
                 5.871880000000001}, {39.94059999999999, 5.871880000000001}, {
                 39.5234, 5.871880000000001}, {39.19059999999999, 6.27813}, {
                 39.19059999999999, 6.790629999999999}, {39.19059999999999, 
                 6.837499999999998}, {39.19059999999999, 7.540629999999999}, {
                 39.6781, 7.970310000000001}, {41.1219, 8.495310000000002}, {
                 41.1219, 6.765629999999998}}}], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4je8+wxmdrk67M2veTvzqbIDAwgscHXwWHN0
OcMPZQcFx4/JZ9a6OqwV0uFL/weVP4Dg605Y8MPwGYK/US9vMeMXV4czIDAH
wf8PAv1KcH6rArvqGRNJOP+Ba7zjrItiDj1er1hMXro6xKhGyJyrEXP4tCEg
e1a7q4PGJ5WXs16KwvkmxiAgCnHfVzcMPkx9hPj2iwx9bg4KuxbsS+UTc2hb
Hn7KqMTNIQ0EjiH4YPfXScL5ytceBTPIKMH54Zxi7cb3lSDmb3VzkJoXp3la
QMVhTfftDIb7CD44fF4g+DD3dNt47kr7pOwwz0bnyiw2dweRykklZ7coQ/TL
u0P0JSg7nNC0mnRa392h8v6PW8bWyg4OTY+Oz3BG8C2uHc01yUDwnyQuvGZS
7+7QCTJ/EYK/QfVJ8zxfFTi/keVov6G4KoQf7w5x3wRVSLhpo/Ffu8H5JVtF
f5/e5+ZgoLVS+AKLKjw8wMEdrAzng+VbVB2mfGOLn5GD0A92v7Sbw4wJ/FVm
3KqQdPHE1eHC1bA3+rtVHGDpz2N/rayFO4IPS48A0MISsA==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4p23uv6mhns6iPZ4vWIJUXWojFhhena2BwY/
OfaOG7OEBpxf/WlDQHaVpkPtb6uCczs8HBpYjvYbmms5qD5pnnf2ExpfyBPO
t7h2NNdEw9OhBqT/l6aDfdOj4zOcPR0SQoLUF3hqOmzUy1vMGOPpsNn8x6GU
VRoOaSCQ5+mwHmRQroYDr//6KakdCH4O588F6asRfB6Q/AlPh/NXw97o30bw
5yxS3vknXRPO//H29QFLZy2Hm9I1iUatng4SU69wZjzScriYH89+ThPBNwaB
0x5w/v19fHOMqzwcnmdpf5tuq+XwhnefwcwgDwcDrZXCF1Q0HdRA/tVChNc8
G50rs+Q8HDaA/GWjDrFPFhG+DCCwwB2DLzUvTvP0BBW4enT+jmCriP/qUnC+
wq4F+1LXiTnsr5W1SOfxcHjTltttJC0GsX+eu4PGJ5WXs16KwvkmYI+JQvyn
7YnBh6nXm7Dgh+E6qPl8Yg5CnxzPp831cGhVYFc9MwXBh7kHxoe5F5a+0Pkw
/wIA0xf+Hw==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                59.712500000000006`, 5.69375}, {59.329699999999995`, 
                6.0625}, {57.614099999999986`, 4.64375}, {57.614099999999986`,
                 13.370299999999999`}, {56.9469, 13.370299999999999`}, {
                56.9469, 4.64375}, {55.22970000000001, 6.0625}, {
                54.83589999999998, 5.69375}, {57.27969999999999, 
                3.356250000000001}, {59.712500000000006`, 5.69375}}}]}, 
              FaceForm[
               RGBColor[1., 0.5, 0., 1.]], StripOnInput -> False]}, {
            ImageSize -> {79.67367471980074, 21.240322789539228`}, 
             ImageSize -> {61.28744209215442, 16.338709838107096`}, 
             BaselinePosition -> Scaled[0.32439307852814453`], 
             ImageSize -> {62., 17.}, 
             PlotRange -> {{0., 61.290000000000006`}, {0., 16.34}}, 
             AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
          TraditionalForm]], {-2.1981681443539762`, 0.7}], 
       InsetBox[
        BoxData[
         FormBox[
          RotationBox[
           GraphicsBox[{
             Thickness[0.015167602002123463`], 
             StyleBox[{
               
               FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQze3I5zXjJaNDehoISDnA+F/2fdya/k3MoVm8ljXz
GIOD25qjyxkixBxY9X9xXeL5bP+mLbfbSBrBNzEGAVEH+V0L9qX6CTnA+GBz
ronD+a4gc27IOICtOybmcAYM5B0euMY7ziqUdAArK1Z0CHl7+eMMRxkH4cpJ
JWdDlBz+g4C9Aiq/XwnO9znBbjt7q4pD6eFtrjPnKjr8/Vb6YM5ENYdyEN9X
weFRhPj2iw/UHdYK6fClx8k6pILsb9N0qLr/45axtoSDuc3eoGmJWg4Hu/c1
mSwWhPNh/kPns3B2ySe/03QoXF6y4R8/o8OPt68PWB7WhIff6+Ktor+7Efy6
31YF506oO6CHNwCU6qBV
                 "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQnZ4GBMu4HQJuSdckTtJwgPGfJi68ZuKv6WBiDASb
eRz+g0C9psMZEPARgPPTwEAEzmcAgQZxh1OHndZmymk6qH9SeTnrpCTUPA2H
A937mkyaZR1aeP3XT2FVd/iy7+PW9DJ5hx0OTY+O/1CB8/fm17ydmaoE54PN
0ZSH64fwpR1SwO6VdKi+/+OW8WsJB481R5czWIg7aIDkO8Uh7i8WgZjzTQzu
fhhfFew+Hjgf5n+RykklZ1PE4XyY+ejhBQAPf5be
                 "]}], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQPaW9NeryHl2HmSAQKeGQkf+h9WSIroPCrgX7UteJ
O7wo3ir6m1vX4YFrvOOsQnGH47t29LJt0IHzfS5OjPmnjODPAJnzU9vhTVtu
t5G0BJzfrsCuesZECs5f+e1lxZkDinB++eFtrjP/KjnUfNoQkH1L2yGCU6zd
eL2yg/zyFx569doOZjZ7g6Y5qjhsd2h6dPyHlgPY3TKqDv63pGsSP2k6SM2L
0zw9QdVhi/mPQyldGnD+GRDwUYPza39bFZzrUHFIAwMVOH9vfs3bmU+V4PwP
i9YrnI1Qcvj19vUBS2ZVh3CQe+4rOjxNXHjNpB/BNwW5S1ENzpeYeoUzY5Ea
XD+MD5FH8N3XHF3O8EPJYZNe3mLGOWoO6SDniCk7+Jxgt509VQ0SPg7KDgkh
QeoLOtUcPEDqK5Qh7mmGmr8CwTcGgcsIfkrsHTfmChUHj/21shbu6g6nDjut
zfyn4nD+atgbfWsNOB8SDppw/pQJ/FVm3FoOG1SfNM/zRfBva8qu+c+sDOf/
B4F+RQdZUPzEq0HCT1TBoYHlaL/hd1UH9U8qL2edlHeQAYX7BxWHOeB4loXE
T5aKg0jlpJKzLLIOmaD0JqIC8X+aNJxvAvaPJJwPTl8XxaDhrQpJrztF4OEF
40PCVx3OnwxKJ3M0oHxRiHsEtBxawelRwuE5KD71teDyz7O0v02fqwXXD/bP
dG043x0Unuk6qPznOg5V93/cMvYWdYDlJ0j6F3dAz18A/v6Bpg==
                 "], {{
                 13.021899999999995`, 6.765629999999998}, {
                 13.021899999999995`, 6.3968799999999995`}, {
                 12.960899999999995`, 6.289059999999999}, {
                 12.710899999999999`, 6.1468799999999995`}, {
                 12.424999999999999`, 5.9796900000000015`}, {12.0906, 
                 5.871880000000001}, {11.840600000000002`, 
                 5.871880000000001}, {11.4234, 5.871880000000001}, {
                 11.090600000000002`, 6.27813}, {11.090600000000002`, 
                 6.790629999999999}, {11.090600000000002`, 
                 6.837499999999998}, {11.090600000000002`, 
                 7.540629999999999}, {11.5781, 7.970310000000001}, {
                 13.021899999999995`, 8.495310000000002}, {
                 13.021899999999995`, 6.765629999999998}}}], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4haWo/2G33Ud9ubXvJ35VNnhDAj46Dl4rDm6
nOGHsoPvxYkx/5r1HNYK6fCl/4PKn0HwW3j9109J1Yfzp7S3Rl2eow9RNwfB
/w8C/UpwfqsCu+oZE0k4/4FrvOOsi2IOf76VPphTqO8Qoxohc65GzGHqBP4q
s9e6DhqfVF7OeikK55sYg4Cow/IXHnr/Lxpi8GHqxade4cxgMnRQ2LVgXyqf
mEPxVtHfp88ZOKSBwDEEH+z+Okk4X/nao2AGGSU4P5xTrN34vhLE/EBDB6l5
cZqnBVQc9tfKWqQvQfDTQeZuQ/Bh7um28dyV9knZYfH9fXxzPhs6iFROKjm7
RRmiX8XIgQEEEpQdvuy81fXX1cih8v6PW8bWyg7Ps7S/Tc9F8K8LfXI8vw3B
N9BaKXzhiZFDJ8j8RQj+BtUnzfN8VeD8RlA8i6tC+EuMIO6boAqJJxs0/h5D
ON8fFP/JhhB9LKrw8AAHd7AynA+Wb1F16A8uUZm+3wCuH+x+WQOHGaB441aF
pIN4fYcLV8Pe6O9WcYClPw9QQLgj+LD0CAAluSXm
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BEnhk2qXmT1uNi0cAMt7KLE
77jUAACwogJR
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYCYsemR8dn/DZyEO3xesVSoumw5P4+vjnKxg7V
nzYEZFdpOpRsFf192s7Y4T8I1Gs6vMjS/jY9FsFf8cJD7/9BBF9mXpzm6QfG
DtIg2gDBf10MNIhbA86PVo2QOScjCeeHvL38ccZCMYcvQGtnXTd2iAHJ14g5
wNyn8Unl5ayXonC+iTEIiDp82Xmr6+9RUww+TH3db6uCcx2mDl/2fdya/k0U
4h8+UweFXQv2pfKJQe03cZgJAjsRfOHKSSVnUyTg/L35NW9nTlVwiFFw/Jjc
Y+bAAAIOEg53pGsSjaaaOfRFdPszCkg4OIDcN9vMoeb+j1vGr8Ud/nwrfTBn
oZlDGggcE3dQfdI87+wqM6h/xSHuPmzmsCPYKuK/ujjE/DNmDmuFdPjS74nB
+bDwgfEh/oW6d4MZ3L8w98H4ElOvcGYEYfJh4WUPcu9rCww+TP0tkP9SLeDh
dV3ok+N5NgtoeIpB/NVmDg0vSUj62Wzq0GnjuSstSNFho17eYkYeMwf+2ID7
Rt8VHQy0VgpfeGLm4DKhWSitSxmSfhaaO/x8+/qA5WIVhy3mPw6l/DKHpMcr
Kg7JsXfcmDUsHF6B0s9rFYeDbcvDTwVZOOwABfQPFYh72hD8x4kLr5nMx+SD
zQtRhYSXgRkG/9Rhp7WZ/1QcQMl+1nIzuH6Nt7z7DE5C4/sBgg92ZxeCD04/
kSqQ/LHWzMH34sSYf8wqkHBtNnOoBKWH3crw9AQOn0sKcL7PCXbb2Ve1IOFz
xQQST4+0IPIJJg7bwQlLy4HPf/2UVA4ThzmLlHf+SddyaGQ52m8YbuyQDooH
Ni14/oCYp+mAnr8BFhG9tw==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQ/R8M7B1mgsBOEQce//VTUh84OJgYg4A4nP9l38et
6d/EHVgWT7JiPOrgUHP/xy3j1+IOl/Pj2c8dRPBvStckGu1F8NPTgKANwb+/
j2+OcZWDwwPXeMdZhRJw/oHufU0mi6XgfJ8T7Lazr2o5vOHdZzCzyMFBYuoV
zoxHWg7dXq9YTDSB5n3aEJBdpeXwBUjNem7v8DxL+9t0Wy2HvbWyFukq9lD9
mnC+aA9QY4mmwxkQsLF3qAbr13R4krjwmok/gg82Lx3BB/v/BoLvc3FizL/P
9g6T21ujLtsg+GD3OWnA+VvMfxxK6VJxAAdvvb3DBtUnzfN8VR2egtypa+8g
NS9O8/QEVYclIA9vtoPzwe4NsYXza39bFZyzsHEI5xRrN76vBOfPAcXXTzk4
f62QDl/6PQlIOMjawuPTpjJihWmuHWr8SiDiO0bB8WNyjz0kXNaIwt0Piy8Y
H2K+iAN6egEAx9INBg==
                 "], {{31.953099999999992`, 
                 6.515629999999998}, {31.953099999999992`, 6.43281}, {
                 31.868799999999993`, 6.289059999999999}, {
                 31.749999999999996`, 6.1578100000000004`}, {
                 31.535899999999998`, 5.920310000000001}, {
                 31.237499999999997`, 5.800000000000001}, {
                 30.892199999999992`, 5.800000000000001}, {29.90309999999999, 
                 5.800000000000001}, {29.246899999999997`, 6.75469}, {
                 29.246899999999997`, 8.22031}, {29.246899999999997`, 
                 9.567189999999998}, {29.831299999999995`, 10.45}, {
                 30.737499999999997`, 10.45}, {31.368799999999993`, 10.45}, {
                 31.953099999999992`, 9.88906}, {31.953099999999992`, 
                 9.257809999999997}, {31.953099999999992`, 
                 6.515629999999998}}}], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ5IAaxQYAJSjNCxZjR2DA5BjQ2qeop0Ustu2jtBmLM
AQAnXgJN
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYCYompVzgzolwcRHu8XrGEqDrA+Dscmh4d/6Hi
kAYCfS4OG1SfNM87q+Lgc4LddvZcF4efb18fsFyM4F+4GvZG3xrBZwCBB8oO
B2plLdKnuDiUH97mOtNX2QFk7IxmF4cPi9YrnF2hBLHvl7PDm7bcbqPdUg4P
9vHNMa5ydhCunFRydouSg8W1o7kmCc4Q/WeVcfKntLdGXZZRgfNh7gspUZn+
v8AZ7v7a31YF53Y4w/0H48P8/zsm9+i/JicMPkx9NufPBem7naD+U3GQd/yY
fOasE8T+OSoO7cvDTxm9cXIwBoFgZYfV3bczGL47OYRzirUb31dymAkCjM4O
1fd/3DLOVnJQBzmLC+qfv4oO/0Gg3slhvZAOX3qdlEM9yH0vHB081hxdzlCh
7AD2xiNHBxFw+Cg7HNe0mnT6vqNDt43nrrRPCP6TxIXXTPRVUPnrVRyWv/DQ
+//REdX9qgj/wfgw/4P9IeyIwYepTwelDzNHh1fFW0V/v1ZxeMO7z2CmE8I+
cHikINwPtt/QySHk7eWPMxaKOewHpQ8XJwcTsMGiDq6qpUyzApwcdgZbRfxv
F3G4mB/Pfi4SwU88fFk7NRHB9walt1wnSDpVE4WHHzh8UsQg4asFDe/XCpD0
udXZoVWBXfXMFDGHP6D4PeXs8MA13nHWRREHkDdNLjrDzQenx1sIPsviSVaM
TxH8Kd/Y4me8cXb4su/j1vRvUHlWF4e1oPi7J+bwZUNA9qzrLg4RoPhfr+zw
C2TfJxd4+IDlvyPyl+6EBT8MxVzh4Qvjo+dPGB8AIvWkbA==
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQ7XOC3Xb2VXeHmSAQKeHg0PTo+Izd7g4KuxbsS10n
7pBw+LJ26kp3hweu8Y6zCsUdJKZe4cyYhODvvNX1NzUfwT8DAinuDm/acruN
pCXg/HYFdtUzJlJw/spvLyvOHFCE88sPb3Od+VfJgWXxJCvGWHeHCE6xduP1
yg66Exb8MHRzdzCz2Rs0zVHFYco3tvgZKu4OU9pboy7LqDr8isk9+u+Rm4PU
vDjN0xNUHUJKVKb/70Dwwf766Qrnu6mWMs3qcHVIAwMVOH9vfs3bmU+V4PwP
i9YrnI1QcniSuPCayXJXh3CQe+4rOjzYxzfH+BSCX7JV9Pfpdwj+mu7bGQz8
bnD9MD5EHsF3X3N0OcMPJQeRT47n03jdHNJBzhFTdqiIWGF6ltsNEj4Oyg51
v60KznG4OXiA1FcoQ9zDDjV/BYJvDAKXEfyU2DtuzBUqDhbXjuaaWLg5nDrs
tDbzn4rDLemaRKNSBJ8BBA4g+D1er1hMXro5bFB90jzPF8G/rSm75j+zMpz/
HwT6FR30QPHzDxp+ogoObcvDTxk9cXVQ/6TyctZJeYc3vPsMZi5ydZgDjgdZ
SPw0uDqIVE4qOcsiC0lv2a4Q/6dJw/kmYP9Iwvng9HVRDBLe61wh8bpTBB5e
MD44fP0RfHD67oXxRSHueeXm0ApOjxKQ+PyEkFdw/Jh8htcdrh/sHx8EHxye
DWj8Be4OVfd/3DL2FnWA5SdI+hd3QM9fAOjAg6U=
                 "], {{45.8219, 
                 6.765629999999998}, {45.8219, 6.3968799999999995`}, {45.7609,
                  6.289059999999999}, {45.5109, 6.1468799999999995`}, {
                 45.224999999999994`, 5.9796900000000015`}, {
                 44.89059999999999, 5.871880000000001}, {44.64059999999999, 
                 5.871880000000001}, {44.2234, 5.871880000000001}, {
                 43.89059999999999, 6.27813}, {43.89059999999999, 
                 6.790629999999999}, {43.89059999999999, 6.837499999999998}, {
                 43.89059999999999, 7.540629999999999}, {44.37809999999999, 
                 7.970310000000001}, {45.8219, 8.495310000000002}, {45.8219, 
                 6.765629999999998}}}], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4rbl4aeMnrg77M2veTvzqbLDTBD46e7gsebo
coYfyg47b3X9TWX3cFgrpMOX/g8qL4ngH9e0mnTaHsH3PsFuO9vXw+EMCMxB
8P+DQL8SnN+qwK56xkQSzn/gGu8466KYg+qT5nlnnTwcYlQjZM7ViDn0eL1i
MXno7qDxSeXlrJeicL6JMQiIQtzn74nBh6n/tCEge9ZzDweFXQv2pfKJOcg7
fkw+c9bDIQ0EjiH4YPfXScL5ytceBTPIKMH54Zxi7cb3lSDm83s6SM2L0zwt
oOLgqlrKNMsCwQeHjyOCD3NPt43nrrRPyg7m147mmiR4OohUTio5u0UZor/C
04EBBBKUHRIOX9ZO7fR0qLz/45axtbLDHemaRKO5CP6F/Hj2cwcR/PrfVgXn
bng6dILMX4TgbwAFpK8KnN/IcrTfUFwVwt8Bdd8EVUg8taDxXRB8Hv/1U1Il
PB0MtFYKX2BRhYcHOLiDleF8sHyLqoPuhAU/DI95wPXfArm/1MNhxgT+KjNu
VUi423k4XLga9kZ/t4oDLP157K+VtXBH8GHpEQDyox21
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pASlen/N3g7iPZ4vWIJUXUQ+eR4Pu2rFwY/
OfaOG7OEBpxf/WlDQHaVpoP41CucGULeDg0sR/sNzbUc9tfKWqT7oPFzEPwL
+fHs5xq9HWpA+n9pOtyRrkk0muvtkBASpL7AU9PB5wS77eyt3g6bzX8cSlml
4fAfBI57O6xXfdI8L1fDYfkLD73/DxF8lsWTrBhZfeD8pSB5RR+H81fD3ujf
RvDnLFLe+SddE87/8fb1AUtnLYeSraK/T9/zdpAA+eORlkMO588F6c0I/hkQ
UEHwyyNWmJ697OXwPEv723RbLYf25eGnjNZ4ORhorRS+oKIJ8W8LIrzMrx3N
Nanwctigl7eY0UYdYl8ZInxnzASCn54YfKl5cZqnJ6jA1aPzdwRbRfxXl4Lz
FXYt2Je6TswhXHz7RYY0L4c3bbndRtJiEPt/eDpofFJ5OeulKJxvYgwCohD/
tXhj8GHqj2taTTrN7g0xn0/MYU337QyG714OrQrsqmemIPgw98D4MPfC0hc6
H+ZfAAZ2Fn0=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                64.41250000000001, 11.0344}, {61.968800000000016`, 
                13.370299999999999`}, {59.5359, 11.0344}, {59.91720000000001, 
                10.6641}, {61.6344, 12.082799999999997`}, {61.6344, 
                3.356250000000001}, {62.301599999999986`, 
                3.356250000000001}, {62.301599999999986`, 
                12.082799999999997`}, {64.0188, 10.6641}, {64.41250000000001, 
                11.0344}}}]}, 
              FaceForm[
               RGBColor[0., 0.5, 1., 1.]], StripOnInput -> False]}, {
            ImageSize -> {85.70387447073475, 21.240322789539228`}, 
             ImageSize -> {65.92605728518058, 16.338709838107096`}, 
             BaselinePosition -> Scaled[0.32439307852814453`], 
             ImageSize -> {66., 17.}, PlotRange -> {{0., 65.93}, {0., 16.34}},
              AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`],
           TraditionalForm]], {-2.8913153249139216`, 0.7}]},
     Frame->{{True, True}, {True, True}},
     FrameLabel->{{
        FormBox[
         GraphicsBox[{
           Thickness[0.10672358591248665`], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYmMQWKzgINrj9YrliorDl30ft6Zfk3SYs0h5
55/jKg5nQKBHwgGsjlnRwQREC4s79EZ0+zNukHHQ+KTyctZJUYi+b+IOrQrs
qmdMhBxC3l7+OGOhmIPvE89LpsL8cH4fSF+AhEP1pw0B2VWaDm/acruNokUc
Npv/OJSipemw3WuDxZyfXBBzpohBzJ3GBufblzjWnpZhcnBbc3Q5Q4Q4nF9z
/8ct49dScP6OYKuI/8dlIe73YXMI5xRrN+5XgPM/LFqvcHaFEpw/pb016rKM
igO3I5/XDE1meHhsA7vnhz2MnwYGP+y3gNzbpeKwXnqb7qk3P+H8v/+BoP6f
/aviraK/sxH8dJA2MWU4v/zwNteZfxUdLv0+dn1e5Fd7SDjIwfngcL4sDecf
7N7XZMIsBncvmF4j4vCi9nH2+TeccD5YXzGrAw/IHyvZHGJUI2TO7WGH88Hx
9oHXYSYI7BRxUNi1YF+qnzCcHw1SHyMJj68HrvGOswKloebIOmwHhSu7rAN/
bMB9o++KDvIg/X2yEHUflSDxVSbvkBJ7x425QsVhxbeXFWcmKDgYaK0UvtCi
4oCe3gDu6SQY
              "]]}, 
            Thickness[0.10672358591248665`], StripOnInput -> False]}, {
          ImageSize -> {12.179513823163138`, 21.240322789539228`}, 
           ImageSize -> {9.368856787048568, 16.338709838107096`}, 
           BaselinePosition -> Scaled[0.32439307852814453`], 
           ImageSize -> {10., 17.}, 
           PlotRange -> {{0., 9.370000000000001}, {0., 16.34}}, AspectRatio -> 
           Automatic}], TraditionalForm], None}, {
        FormBox[
         GraphicsBox[{
           Thickness[0.02688894864210809], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYSWAzQs1gJpKNSy8ldpHqZlq7AZc4
APyXAjk=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4l9vXx+wZNZwmD6Bv8pMW8thziLlnX/YVeD8
qvs/bhlzSzi0KLCrnrkiA+Fni8Ll/Z94XjKdzInBTwgJUl9wUtNhxkwgiORz
aGA52m+4XdPhoWu846xAAQfRHq9XLCUIvsf+WlmL5xpwvq6i/JecbRoO/0FA
XsDh/NWwN/rRGg69Ed3+jBv4HTaoPmme91bdIUI1QuZcDb9DRv6H1pNX1B1M
jEGA3+Hvt9IHcyaqQ9xzmQ9inpm6w1avDRZzdvI5+F2cGPNPWd3hSPe+JpPF
fA4zQO7nVndQ/6TyclYnH8Scz2oOL2sfZ5/PYYGIa8o4bAfpr2SE2iMOEedk
cGAAAQcxh1cg9Trf7L/s+7g1/ZsonA9RL+pwnfe2WOo3Xgd0Pkw9KLhmSnI6
7Ai2ivivLgZVxw4R34ng94HCQUACzoe4W8IhABz+7A7paUBwTNLh9Bkg4OGA
mD9NCiK+TNDhRZb2t+lz1SHmTBCBuwfsjwRROB+k/cwaZUg8/lSHuGOmAtQ+
SQf+2ID7RuYKDgdB4cgs7vCmLbfbqFoekk68xRxC3l7+OCNRBu4/GB9mPpje
rILBh6m/oym75r+wMjx8we65o+SgAbYfwYfYLwHng427LAFx70slhwegdFUo
CU1Pyg41IPe9lnJ4mrjwmgm/mkMzr//6KawaDlPaW6Mu16jB0+cFULqbreYQ
cEu6JnGSpgMsv8DSN3r+AQCH1l3+
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4trfVgXnOPQdGliO9htu13LQ11opfMFF1yHg
lnRN4iRNh7WqT5rn9eo4iPZ4vWL5ouHwpnir6O/V2g4Xroa90b+t7lDzaUNA
9i9NhzmLlHf+Oa7qYADSr6LpsDe/5u3MVGU4X/nao2CGOQpwvvonlZezNKUd
0tOAgE3LIUY1QuZcjZjDfxCQ13FgAIEFghDzpXQdntc+zj6/hs9hq0PTo+M7
dB38n3heMp3M46CjKP8l55ueQ5N4LWtmG6eDzPIXHnr2+g5nQICH26Ee5K9w
XYg9bQJQ9+s43HeNd5xlKOTgvr9W1oJdxwEknXZM1CEj/0PryRJtB/c1R5cz
/JBw+POt9MEcQyh/hgycX354m+vMtQpw/lohHb50PWWHBxHi2y82aDv8fPv6
gKWyqkMLr//6Kao6Di+ytL9Nn6vmIDMvTvP0BR2H5Ng7bswSGpBwa9eFhy/M
/T4n2G1nh2o5oMcPAHnrt7Y=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4rrfVgXnOCwcJKZe4cxw0nCA8Wvu/7hl/FoK
zv+y7+PW9G9iDn4XJ8b8e2zu4Lbm6HKGCDEHE2Mg+Gzm8KYtt9tIGsEH08ai
DjNmAoGnFQYfpl71SfO8s1mWcPP+g4C9pcPB7n1NJszicH56GghIwflgd51Q
h/OrP20IyK7SdABRs9ItHRJCgtQXnNSE28fC2SWf/A7BN7fZGzQtUcthi/mP
QymvzOH8lNg7bswepg69Ed3+jBtkHK4LfXI832YElwe7V8sAgw8z30BrpfAF
FUOHJ4kLr5mc13Q4AwI+hg6pIOe3Ifgw98P4rQrsqmdMZOB8CC3usPyFh95/
RUMHkcpJJWdTxKDmG8DDD8aHhe/fb6UP5nw0wuDD1IP9w2bkUAWKX28xh4Nt
y8NPXYKZLw7nw9wD4+sqyn/J2abuIDMvTvP0BRO4+Y5Nj47P+I3go6cnAORf
CJc=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGAAYV4gZgJifa2Vwhda7B2q7v+4Zawt5gDj33eNd5xVKO0g
PvUKZ0aRnUOMaoTMuT3yDvlrum9nKNjC+SVbRX+fPmcN52/Ry1vMuMcKrh/G
h5kP4wtXTio5+0QArt8YDDjh5sP4MPthfJj7YPrR3a/xlnefgSYmvz+i259x
g6CDTWXEClNbO4eS5SUb/vHzwO2D8f98K30wh9EGzv+wISB7lrg1XD+MDzMf
xk9JA4JlUnD98rsW7Ev1k4ObD+PD7IfxYe6D6Ud3fwFI/wRbDP6OYKuI/+ri
DvZNj47PiLZ1eNOW2230W9zhxGGntZlyCD7YPQ9t4HxweK+zcegD+ccAwYeZ
D+N/2fdxa/o3EYevO291/f1q42ACCv5iEbh/YPwpE/irzLwRfJj71gjp8KX/
E8FwPwBJ3AdD
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYvumR8dnBDs4NInXsma2cTrsr5W1SD/i4DBn
JhBI8jnc38c3x/iTg4P6J5WXszwFHNSfNM87q+Xo8KYtt9uoWshhdfftDIbp
jg4hby9/nLFQDKL/jKNDehoISMP5Z88AQY0CnO8yoVkorUvZYaNe3mLGKY4O
NZ82BGTfUnWQd/yYfIbX0aHut1XBOQ8NhyeJC6+ZnHdwWK8KtDhX0+EzUNms
5Q4OIj1er1i+aDqYXzuaaxLh4NDAcrTfcLsWRL+rg4PPCXbb2aFaDv9BYL+D
gxeIf1XDoRuozeSlA0T8v7pDZcQK07PCjhD1pmoOPP7rp6RaODpMaW+NujxH
BaLe09HhDBgowfnOIPdnKcD5YOPuSzsIf3I8n2YK9M/9H7eMX4s7tC8PP2XE
4+gQBAofRlGHxMOXtVMfOjgEg/lCEPs3I8IX5n6wdTzcDujxAwDCx8Ol
              "]]}, 
            Thickness[0.02688894864210809], StripOnInput -> False]}, {
          ImageSize -> {48.33991232876713, 21.240322789539228`}, 
           ImageSize -> {37.18454794520548, 16.338709838107096`}, 
           BaselinePosition -> Scaled[0.32439307852814453`], 
           ImageSize -> {38., 17.}, 
           PlotRange -> {{0., 37.190000000000005`}, {0., 16.34}}, AspectRatio -> 
           Automatic}], TraditionalForm], None}},
     FrameStyle->GrayLevel[0],
     FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
         Charting`ScaledTicks[{Log, Exp}], 
         Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
        Automatic, Automatic}, {{{-9.210340371976182, 
           FormBox[
            TemplateBox[{"10", 
              RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-6.907755278982137, 
           FormBox["0.001`", TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-4.605170185988091, 
           FormBox[
            TagBox[
             InterpretationBox["\"0.010\"", 0.01, AutoDelete -> True], 
             NumberForm[#, {
               DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
           FormBox[
            TagBox[
             InterpretationBox["\"0.100\"", 0.1, AutoDelete -> True], 
             NumberForm[#, {
               DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {0., 
           FormBox["1", TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-10.819778284410283`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-10.41431317630212, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-10.126631103850338`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-9.903487552536127, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-9.721165995742174, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-9.567015315914915, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-9.433483923290392, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-9.315700887634009, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-8.517193191416238, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-8.111728083308073, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-7.824046010856292, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-7.600902459542082, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-7.418580902748128, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-7.264430222920869, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-7.013115794639964, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-6.214608098422191, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-5.809142990314028, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-5.521460917862246, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-5.298317366548036, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-5.115995809754082, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-4.961845129926823, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-4.8283137373023015`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-4.710530701645918, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-3.912023005428146, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-3.506557897319982, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-2.995732273553991, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-2.659260036932778, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-0.916290731874155, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {0.6931471805599453, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {1.791759469228055, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {2.302585092994046, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}}, {{-9.210340371976182, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-6.907755278982137, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-4.605170185988091, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {0., 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-10.819778284410283`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-10.41431317630212, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-10.126631103850338`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-9.903487552536127, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-9.721165995742174, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-9.567015315914915, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-9.433483923290392, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-9.315700887634009, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-8.517193191416238, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-8.111728083308073, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-7.824046010856292, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-7.600902459542082, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-7.418580902748128, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-7.264430222920869, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-7.013115794639964, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-6.214608098422191, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-5.809142990314028, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-5.521460917862246, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-5.298317366548036, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-5.115995809754082, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-4.961845129926823, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-4.8283137373023015`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-4.710530701645918, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-3.912023005428146, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-3.506557897319982, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-2.995732273553991, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-2.659260036932778, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-0.916290731874155, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {0.6931471805599453, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {1.791759469228055, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {2.302585092994046, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}}}}],
     FrameTicksStyle->Directive[
      FontFamily -> "CMU Serif", FontColor -> GrayLevel[0]],
     GridLines->{{-2.603633252462141}, {}},
     GridLinesStyle->Directive[
       GrayLevel[0], 
       Dashing[{Small, Small}]],
     ImageSize->350,
     Method->{
      "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Exp[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Exp[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}},
     PlotRange->{{-9.402222463059022, 0}, {0, 1}},
     PlotRangeClipping->True,
     PlotRangePadding->{{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}},
     Ticks->{
       Charting`ScaledTicks[{Log, Exp}], Automatic}],
    InterpretTemplate[Legended[
      Graphics[{{}, {{{}, {}, {
           Hue[0.67, 0.6, 0.6], 
           Directive[
            PointSize[0.007333333333333334], 
            AbsoluteThickness[1.6], 
            Thickness[Large], 
            RGBColor[1, 0.5, 0]], 
           Line[CompressedData["
1:eJwdlnk41AsfxYcZXEplaVEq8RKiUV6uSN8sN1myRUnLxK3QcrOlGClF3bJ1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            "]]}, {
           Hue[0.9060679774997897, 0.6, 0.6], 
           Directive[
            PointSize[0.007333333333333334], 
            AbsoluteThickness[1.6], 
            Thickness[Large], 
            RGBColor[0, 0.5, 1]], 
           Line[CompressedData["
1:eJwd1nk81FsfwHFyE2rc0IYSw8zvJzQukSV9ZWlTSpkMLXIjCk+S6sl2ZblK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            "]]}, {
           Hue[0.1421359549995791, 0.6, 0.6], 
           Directive[
            PointSize[0.007333333333333334], 
            AbsoluteThickness[1.6], 
            Dashing[0.03], 
            GrayLevel[0], 
            Thickness[0.007]], 
           Line[CompressedData["
1:eJwBQQO+/CFib1JlAgAAADMAAAACAAAAUfWRW//MKMAAAAAAAADwP2Iwg2zB
TSjAOft7qFsb5z/vLP75yM0nwD2E+HMtuOE/fSl5h9BNJ8AfDkQ/DkTcPwom
9BTYzSbAZGGCx8Ip1z+YIm+i300mwPOnCSFnW9M/JR/qL+fNJcCAjBlTVGrQ
P7MbZb3uTSXAWxcb4hMozD9AGOBK9s0kwIaPEn2PXMg/zhRb2P1NJMAth1G+
ADrFP1sR1mUFziPAanUk+seZwj/oDVHzDE4jwOLrjGl6YMA/dgrMgBTOIsD4
lRLbOPS8PwMHRw4cTiLAvKt9Xo6vuT+PA8KbI84hwKSwjEFK3LY/HQA9KStO
IcCNZ01542i0P6r8t7YyziDAY6aNm5ZHsj84+TJEOk4gwOgCWjFxbbA/i+tb
o4OcH8ChOrHnPKOtP6XkUb6SnB7AyxFCDbnZqj/A3UfZoZwdwM3JchkVcqg/
29Y99LCcHMC40eaXj2GmP/bPMw/AnBvAOqqGCEeepD8RySkqz5wawAhdrjnG
HqM/LMIfRd6cGcDe1ePYy9mhP0e7FWDtnBjA62mc8VHGoD9htAt7/JwXwEZt
ZweOt58/e60BlgudFsDA4jYKtSSeP5am97AanRXAndakGXrGnD+xn+3LKZ0U
wHwBAZeBkZs/zJjj5jidE8AGQqQsr3yaP+eR2QFInRLAB/Peju6AmT8Ci88c
V50RwMDfxY/hmJg/HITFN2adEMDjQD1JiMCXP2/6dqXqOg/A6crKgfD0lj+k
7GLbCDsNwNxhuNn0M5Y/2t5OESc7C8BoZR3YMXyVPw7ROkdFOwnAw2rtFTHP
lD9DwyZ9YzsHwClVQq/4UpQ/ebUSs4E7BcBV3YhIrCWZP6+n/uifOwPAje4B
YZNAwT/lmeoevjsBwMSgRpG+oco/NBitqbh3/r9GbL02mNTRP6D8hBX1d/q/
IOdsPXty1j8L4VyBMXj2vw7DTH9iS9s/dsU07W148r/0BZhRTjrgP8VTGbJU
8ey/P9VXgXD/4j+bHMmJzfHkvwc6D5t//OU/5crxwozk2b/0pu8NkzjpPye5
ouT8ysO/V7Ge0cu67D/sgD920KCuPwAAAAAAAPA/vziXeQ==
            "]]}}, {{
           Directive[
            PointSize[0.007333333333333334], 
            AbsoluteThickness[1.6], 
            Thickness[Large], 
            RGBColor[1, 0.5, 0]]}, {
           Directive[
            PointSize[0.007333333333333334], 
            AbsoluteThickness[1.6], 
            Thickness[Large], 
            RGBColor[0, 0.5, 1]]}, {
           Directive[
            PointSize[0.007333333333333334], 
            AbsoluteThickness[1.6], 
            Dashing[0.03], 
            GrayLevel[0], 
            Thickness[0.007]]}}, {{
           Directive[
            PointSize[0.007333333333333334], 
            AbsoluteThickness[1.6], 
            Thickness[Large], 
            RGBColor[1, 0.5, 0]]}, {
           Directive[
            PointSize[0.007333333333333334], 
            AbsoluteThickness[1.6], 
            Thickness[Large], 
            RGBColor[0, 0.5, 1]]}, {
           Directive[
            PointSize[0.007333333333333334], 
            AbsoluteThickness[1.6], 
            Dashing[0.03], 
            GrayLevel[0], 
            Thickness[0.007]]}, {}, {}, {}, {}, {}, {}, {}}, {{
           Directive[
            PointSize[0.007333333333333334], 
            AbsoluteThickness[1.6], 
            Thickness[Large], 
            RGBColor[1, 0.5, 0]]}, {
           Directive[
            PointSize[0.007333333333333334], 
            AbsoluteThickness[1.6], 
            Thickness[Large], 
            RGBColor[0, 0.5, 1]]}, {
           Directive[
            PointSize[0.007333333333333334], 
            AbsoluteThickness[1.6], 
            Dashing[0.03], 
            GrayLevel[0], 
            Thickness[0.007]]}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}}, {
       DisplayFunction -> Identity, GridLines -> {{-2.603633252462141}, {}}, 
        DisplayFunction -> Identity, DisplayFunction -> Identity, 
        DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
        Rational[2, 3], Axes -> {True, True}, AxesLabel -> {None, None}, 
        AxesOrigin -> {-9.598102097706086, 0}, Background -> GrayLevel[1], 
        DisplayFunction :> Identity, Epilog -> {
          Inset[
           Rotate[
            Graphics[{
              Thickness[0.01631587534671235], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQnZ4GBNsUHd605XYbSYs5rBXS4Us/p+DAAAIOYg53
NGXX/A9WcJgJAjvFHFJB6t3kIfxICQcTYyAoFnUQrpxUctZECUIvkXC4DdLX
rASRF5ZyOAMGSg4pIP3LpB0euMY7zipUdjgLEtaRdZCaF6d5WkDFoVWBXfWM
iByUrwrnn9i1o5fNQA3O11WU/5Jjpu7wZd/Hrellsg7JsXfcmCU0HGaA3GUp
41D326rg3AkNB/VPKi9nZUo5/Hj7+oDlYU2oe8UczG32Bk1L1HJwX3N0OcMP
QTjfIknXjtXhsz06n4WzSz75naZDs3gta+YxBocp7a1Rl/doOmz32mAxZyej
Q/WnDQHZVQg+xH51OL/m/o9bxq+l4Hywu7+Jwc0TAYVbihjcPlh8wPhgdxtD
w5lFyAGdD1MPFt/M4+AG8lcElF/MDbcPxgfHe5oUnL83v+btzKeKUHEBSPx8
VHRYA0oP+6Th9sHSCzofZj8ARxvehQ==
                  "], {{3.4312500000000004`, 
                  12.3219}, {3.4312500000000004`, 12.6547}, {3.5625, 
                  12.749999999999998`}, {4.039059999999999, 
                  12.749999999999998`}, {5.52969, 12.749999999999998`}, {
                  6.22188, 12.237499999999997`}, {6.22188, 
                  11.117199999999997`}, {6.22188, 10.521900000000002`}, {
                  5.970310000000001, 10.020299999999999`}, {5.54219, 
                  9.793750000000003}, {4.9937499999999995`, 9.48438}, {
                  4.57656, 9.4125}, {3.4312500000000004`, 
                  9.389059999999999}, {3.4312500000000004`, 12.3219}}}], 
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQXfNpQ0D2Lm0HkcpJJWdZZB0y8j+0npyi5SAM4qdI
OjBzdskn92k6HOze12TCLOEwe5Hyzj/sGnD+q+Ktor9Xq8H5Lbz+66csVYXr
zwSZ90XFIUY1QuacjIyDx/5aWYt2FYczIPBG1mGTXt5ixhgVh/8gUC/vcGLX
jl62ABWHO5qya/4bKzrMAdm3XBvOb2E52m9Yru2w8tvLijMHlBxmzAQCS22H
B67xjrMKlR3MbfYGTVuo5eBzgt12tqmKwxbzH4dSXmk6SM2L0zwtoOrw91vp
gzkXNSD8CaoOoj1er1imqMP5v96+PmCZrAbn+16cGPPPWdXhJ0hcWRXuXrC+
EBWH8sPbXGfaKjuAnDEzUtnhw6L1CmdnKDm4rzm6nGGFIpy/I9gq4n+6PJxv
DAKXJeD+BevfKeKwQfVJ8zxedTgf7N5ATTj//NWwN/rS2g4an1RezuoUd9gA
co+MjkNvRLc/4wYZB/T4BACqxdQh
                  "], {{10.1797, 
                  8.982809999999999}, {10.310899999999998`, 9.9125}, {
                  10.717199999999998`, 10.354700000000001`}, {11.4438, 
                  10.354700000000001`}, {12.1703, 10.354700000000001`}, {
                  12.456299999999999`, 10.020299999999999`}, {
                  12.612499999999997`, 8.982809999999999}, {10.1797, 
                  8.982809999999999}}}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                  1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQnZ4GAkYOM0Fgp4hDI8vRfkN1EwcTYxAQh/O/7Pu4
Nf2buEPhmu7bGR+MHWru/7hl/FrcgdtNtZTpFYIvMy9O8/QDBB9sTjGCr/qk
ed7ZKGOHB67xjrMKJeD8A937mkwWS8H5PifYbWdf1XJwaHp0fIa3sYPE1Cuc
GY+0HGp/WxWc22HkUPNpQ0B2lZZDhPj2iwx+Rg7Ps7S/TbfVclAH6e8yhOrX
hPNFe7xesZRoOoC9tdjQoRqsX9PBG6RuK4IPNu8cgl+8VfT3aTsjOH+L+Y9D
KVFGDpPbW6Mu2yD4YPc5acD5YLpLxQEcvs8MHTaAPOar6uB/cWLMv8mGDlKg
cJqgCgk/KQQf7O5SfTj/+GGntZl2ug7hnGLtxveV4Pw5oPj6KQfnrxXS4Uu/
J+EwZ5Hyzj/s+vD4XHx/H9+cywZwPtg/dYZw/uG25eGnPhk6nAGBNaJw98Pi
C8aHmC/igJ5eAO7G/yQ=
                  "], {{18.353099999999998`, 
                  6.515629999999998}, {18.353099999999998`, 6.43281}, {
                  18.2688, 6.289059999999999}, {18.150000000000002`, 
                  6.1578100000000004`}, {17.9359, 5.920310000000001}, {
                  17.6375, 5.800000000000001}, {17.292200000000005`, 
                  5.800000000000001}, {16.303099999999997`, 
                  5.800000000000001}, {15.646899999999997`, 6.75469}, {
                  15.646899999999997`, 8.22031}, {15.646899999999997`, 
                  9.567189999999998}, {16.2313, 10.45}, {17.1375, 10.45}, {
                  17.7688, 10.45}, {18.353099999999998`, 9.88906}, {
                  18.353099999999998`, 9.257809999999997}, {
                  18.353099999999998`, 6.515629999999998}}}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                  1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQfQYEfKwdZoLAThGHp1na36bz2jqYGIOAOJz/Zd/H
renfxB2uCn1yPH/NxqHm/o9bxq/FHQrWdN/OuIDg17Mc7Tc8juDPAJkbieD3
eL1iMXG0cXjgGu84q1ACzj/Qva/JZLEUnO9zgt129lUth6UvPPT+G9o4SEy9
wpnxSMvhSeLCaybzrR1qPm0IyK7ScthfK2uRbmLt8BzkTlstiP5CK6h+TThf
FMQo0YS4p9PKoRqsX9Nhg17eYsY5CD7YvC0I/g3pmkQjVWs4X2JenOZpB2uH
ye2tUZdtEHyw+5w04Pwt5j8OpXSpOIDD94yVwwbVJ83zfFUh4lVWDlIgdRNU
HfJB4ceA4HeD3LvQAs73Avmj1dwhnFOs3fi+Epw/B+SPn3Jw/lohHb70exIQ
87Ms4PHJ4aZayrTLEs4H+yfVCs5Xf8u7z+CmFcSda0Th7ofFF4wPMV/EAT29
AABD1vys
                  "], {{27.25309999999999, 6.515629999999998}, {
                  27.25309999999999, 6.43281}, {27.1688, 6.289059999999999}, {
                  27.049999999999997`, 6.1578100000000004`}, {
                  26.835900000000006`, 5.920310000000001}, {
                  26.537499999999994`, 5.800000000000001}, {26.1922, 
                  5.800000000000001}, {25.2031, 5.800000000000001}, {
                  24.546899999999997`, 6.75469}, {24.546899999999997`, 
                  8.22031}, {24.546899999999997`, 9.567189999999998}, {
                  25.131299999999996`, 10.45}, {26.037499999999994`, 10.45}, {
                  26.6688, 10.45}, {27.25309999999999, 9.88906}, {
                  27.25309999999999, 9.257809999999997}, {27.25309999999999, 
                  6.515629999999998}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJ5IAaxQYAJSjNCxZjR2DA5BjQ2qeop0Ustu2jtBmLM
AQAnXgJN
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYC4vrfVgXnGJwcRHu8XrGEqDrA+Dscmh4d/6Hi
cAYETJwcNqg+aZ53VsVho17eYkYXJ4efb18fsFyM4F+4GvZG3xrBZwCBB8oO
YG1WTg7lh7e5zvRVdlj+wkPvv6aTw4dF6xXOrlCC2LfA0eFNW2630W4pB3fV
UqZZCo4OwpWTSs5uUXKYb6NzZRabI0T/WWWc/CntrVGXZVTgfJj7dt7q+psq
7gh3/+PEhddM4h3h/oPxYf5POHxZO1XTAYMPU385P579XKID1H8qDu3Lw08Z
lThA7J+j4vCGd5/BzEkODsYgEKzsIPzJ8XzaXAeHcE6xduP7Sg7/QWC5g0P1
/R+3jLOVHEDWmGx0gPjnr6JDehoQqDk4rBfS4Uuvk3I4cdhpbaacvYPHmqPL
GSqUHcSnXuHMELJ3EAGHj7JDjILjx2Qee4duG89daZ8Q/Ccgf+mroPLXqzhI
zIvTPG1gD3c/j//6Kakz7OH+g/Fh/jcB+aPYFoMPUz9jJhDstHV4VbxV9Pdr
FYeloPi9aAu374Z0TaKRqB3c/WD7N9g7hLy9/HHGQjEHnxPstrOv2kPMNRZ1
CBfffpHhnb3DzmCriP/tIg7m147mmjA4wPnHNa0mnWZH8MHpTcTBIQ0cbqLw
8AOHT4oYJHwvQsP7tQJEfYyjQ6sCu+qZKWIOiaD4LXR0eOAa7zjroojD5w0B
2bPKHeHmg9NjA4KfzflzQXo3gv87Jvfov0mODl/2fdya/g0qv9rRYS0o/u6J
OUSC/FPn5BABiv/1ypD0NNMJHj5g+XmI/DX5G1v8jD2I/Afjo+dPGB8AZayT
xw==
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQvVEvbzFjjavDTBCIlHBY8cJD73+iq4PCrgX7UteJ
O5zQtJp02t/V4YFrvOOsQnGH2t9WBecsEHwFx4/JZ0QRfBNjIOB2dXjTlttt
JC0B57crsKueMZGC81d+e1lx5oAinF9+eJvrzL9KDjmcPxekM7s6RHCKtRuv
V3aY8o0tfsYbFwczm71B0xxVHP7E5B79d8rFYUp7a9RlGVWHhMOXtVM7XRyk
5sVpnp6g6rDzVtffVH0EnwEEFjjD+Wu6b2cw6Ds7pIGBCpy/N7/m7cynSnD+
h0XrFc5GKDn4nGC3ne3r7BAOcs99RQdX1VKmWQUI/m3pmkSjqQi+yCfH82lb
EfphfIg8gu++5uhyhh9KDpURK0zPbnZ2SAc5R0zZ4cE+vjnGm5wh4eOg7PAk
ceE1k/XODh4g9RXKEPeshZq/AsEHBaPxZQQ/JfaOG3OFisN8G50rs+45O5w6
7LQ285+Kg0PTo+MzpF3gfEg4IPifNgRkz+p3cdig+qR5ni+Cf1tTds1/ZmU4
/z8I9CtC4mcJNPxEFRze8O4zmNnl7KD+SeXlrJPyDiElKtP/ezg7zAGlr5+y
kPhRd3YQqZxUcpZF1mE5KL0JQv2fJg3ng9PFZUk4H5y+LopBwjvUGZJed4rA
wwvGB4fvVwQfnL5NXKB8UYh7Jrg4tILTowQkPmcg5NuWh58y2uIC1w/2zycE
fx4oPNVcUflurg5V93/cMvYWdYDlJ0j6F3dAz18ACKt1Aw==
                  "], {{
                  41.1219, 6.765629999999998}, {41.1219, 
                  6.3968799999999995`}, {41.060900000000004`, 
                  6.289059999999999}, {40.810900000000004`, 
                  6.1468799999999995`}, {40.525000000000006`, 
                  5.9796900000000015`}, {40.19059999999999, 
                  5.871880000000001}, {39.94059999999999, 
                  5.871880000000001}, {39.5234, 5.871880000000001}, {
                  39.19059999999999, 6.27813}, {39.19059999999999, 
                  6.790629999999999}, {39.19059999999999, 
                  6.837499999999998}, {39.19059999999999, 
                  7.540629999999999}, {39.6781, 7.970310000000001}, {41.1219, 
                  8.495310000000002}, {41.1219, 6.765629999999998}}}], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4je8+wxmdrk67M2veTvzqbIDAwgscHXwWHN0
OcMPZQcFx4/JZ9a6OqwV0uFL/weVP4Dg605Y8MPwGYK/US9vMeMXV4czIDAH
wf8PAv1KcH6rArvqGRNJOP+Ba7zjrItiDj1er1hMXro6xKhGyJyrEXP4tCEg
e1a7q4PGJ5WXs16KwvkmxiAgCnHfVzcMPkx9hPj2iwx9bg4KuxbsS+UTc2hb
Hn7KqMTNIQ0EjiH4YPfXScL5ytceBTPIKMH54Zxi7cb3lSDmb3VzkJoXp3la
QMVhTfftDIb7CD44fF4g+DD3dNt47kr7pOwwz0bnyiw2dweRykklZ7coQ/TL
u0P0JSg7nNC0mnRa392h8v6PW8bWyg4OTY+Oz3BG8C2uHc01yUDwnyQuvGZS
7+7QCTJ/EYK/QfVJ8zxfFTi/keVov6G4KoQf7w5x3wRVSLhpo/Ffu8H5JVtF
f5/e5+ZgoLVS+AKLKjw8wMEdrAzng+VbVB2mfGOLn5GD0A92v7Sbw4wJ/FVm
3KqQdPHE1eHC1bA3+rtVHGDpz2N/rayFO4IPS48A0MISsA==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4p23uv6mhns6iPZ4vWIJUXWojFhhena2BwY/
OfaOG7OEBpxf/WlDQHaVpkPtb6uCczs8HBpYjvYbmms5qD5pnnf2ExpfyBPO
t7h2NNdEw9OhBqT/l6aDfdOj4zOcPR0SQoLUF3hqOmzUy1vMGOPpsNn8x6GU
VRoOaSCQ5+mwHmRQroYDr//6KakdCH4O588F6asRfB6Q/AlPh/NXw97o30bw
5yxS3vknXRPO//H29QFLZy2Hm9I1iUatng4SU69wZjzScriYH89+ThPBNwaB
0x5w/v19fHOMqzwcnmdpf5tuq+XwhnefwcwgDwcDrZXCF1Q0HdRA/tVChNc8
G50rs+Q8HDaA/GWjDrFPFhG+DCCwwB2DLzUvTvP0BBW4enT+jmCriP/qUnC+
wq4F+1LXiTnsr5W1SOfxcHjTltttJC0GsX+eu4PGJ5WXs16KwvkmYI+JQvyn
7YnBh6nXm7Dgh+E6qPl8Yg5CnxzPp831cGhVYFc9MwXBh7kHxoe5F5a+0Pkw
/wIA0xf+Hw==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
                 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 59.712500000000006`, 5.69375}, {59.329699999999995`, 
                 6.0625}, {57.614099999999986`, 4.64375}, {
                 57.614099999999986`, 13.370299999999999`}, {56.9469, 
                 13.370299999999999`}, {56.9469, 4.64375}, {55.22970000000001,
                  6.0625}, {54.83589999999998, 5.69375}, {57.27969999999999, 
                 3.356250000000001}, {59.712500000000006`, 5.69375}}}]}, 
               FaceForm[
                RGBColor[1., 0.5, 0., 1.]]]}, {
             ImageSize -> {79.67367471980074, 21.240322789539228`}, 
              ImageSize -> {61.28744209215442, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {62., 17.}, 
              PlotRange -> {{0., 61.290000000000006`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], 90 Degree], {-2.1981681443539762`, 
           0.7}], 
          Inset[
           Rotate[
            Graphics[{
              Thickness[0.015167602002123463`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQze3I5zXjJaNDehoISDnA+F/2fdya/k3MoVm8ljXz
GIOD25qjyxkixBxY9X9xXeL5bP+mLbfbSBrBNzEGAVEH+V0L9qX6CTnA+GBz
ronD+a4gc27IOICtOybmcAYM5B0euMY7ziqUdAArK1Z0CHl7+eMMRxkH4cpJ
JWdDlBz+g4C9Aiq/XwnO9znBbjt7q4pD6eFtrjPnKjr8/Vb6YM5ENYdyEN9X
weFRhPj2iw/UHdYK6fClx8k6pILsb9N0qLr/45axtoSDuc3eoGmJWg4Hu/c1
mSwWhPNh/kPns3B2ySe/03QoXF6y4R8/o8OPt68PWB7WhIff6+Ktor+7Efy6
31YF506oO6CHNwCU6qBV
                  "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQnZ4GBMu4HQJuSdckTtJwgPGfJi68ZuKv6WBiDASb
eRz+g0C9psMZEPARgPPTwEAEzmcAgQZxh1OHndZmymk6qH9SeTnrpCTUPA2H
A937mkyaZR1aeP3XT2FVd/iy7+PW9DJ5hx0OTY+O/1CB8/fm17ydmaoE54PN
0ZSH64fwpR1SwO6VdKi+/+OW8WsJB481R5czWIg7aIDkO8Uh7i8WgZjzTQzu
fhhfFew+Hjgf5n+RykklZ1PE4XyY+ejhBQAPf5be
                  "]}], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQPaW9NeryHl2HmSAQKeGQkf+h9WSIroPCrgX7UteJ
O7wo3ir6m1vX4YFrvOOsQnGH47t29LJt0IHzfS5OjPmnjODPAJnzU9vhTVtu
t5G0BJzfrsCuesZECs5f+e1lxZkDinB++eFtrjP/KjnUfNoQkH1L2yGCU6zd
eL2yg/zyFx569doOZjZ7g6Y5qjhsd2h6dPyHlgPY3TKqDv63pGsSP2k6SM2L
0zw9QdVhi/mPQyldGnD+GRDwUYPza39bFZzrUHFIAwMVOH9vfs3bmU+V4PwP
i9YrnI1Qcvj19vUBS2ZVh3CQe+4rOjxNXHjNpB/BNwW5S1ENzpeYeoUzY5Ea
XD+MD5FH8N3XHF3O8EPJYZNe3mLGOWoO6SDniCk7+Jxgt509VQ0SPg7KDgkh
QeoLOtUcPEDqK5Qh7mmGmr8CwTcGgcsIfkrsHTfmChUHj/21shbu6g6nDjut
zfyn4nD+atgbfWsNOB8SDppw/pQJ/FVm3FoOG1SfNM/zRfBva8qu+c+sDOf/
B4F+RQdZUPzEq0HCT1TBoYHlaL/hd1UH9U8qL2edlHeQAYX7BxWHOeB4loXE
T5aKg0jlpJKzLLIOmaD0JqIC8X+aNJxvAvaPJJwPTl8XxaDhrQpJrztF4OEF
40PCVx3OnwxKJ3M0oHxRiHsEtBxawelRwuE5KD71teDyz7O0v02fqwXXD/bP
dG043x0Unuk6qPznOg5V93/cMvYWdYDlJ0j6F3dAz18A/v6Bpg==
                  "], {{
                  13.021899999999995`, 6.765629999999998}, {
                  13.021899999999995`, 6.3968799999999995`}, {
                  12.960899999999995`, 6.289059999999999}, {
                  12.710899999999999`, 6.1468799999999995`}, {
                  12.424999999999999`, 5.9796900000000015`}, {12.0906, 
                  5.871880000000001}, {11.840600000000002`, 
                  5.871880000000001}, {11.4234, 5.871880000000001}, {
                  11.090600000000002`, 6.27813}, {11.090600000000002`, 
                  6.790629999999999}, {11.090600000000002`, 
                  6.837499999999998}, {11.090600000000002`, 
                  7.540629999999999}, {11.5781, 7.970310000000001}, {
                  13.021899999999995`, 8.495310000000002}, {
                  13.021899999999995`, 6.765629999999998}}}], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4haWo/2G33Ud9ubXvJ35VNnhDAj46Dl4rDm6
nOGHsoPvxYkx/5r1HNYK6fCl/4PKn0HwW3j9109J1Yfzp7S3Rl2eow9RNwfB
/w8C/UpwfqsCu+oZE0k4/4FrvOOsi2IOf76VPphTqO8Qoxohc65GzGHqBP4q
s9e6DhqfVF7OeikK55sYg4Cow/IXHnr/Lxpi8GHqxade4cxgMnRQ2LVgXyqf
mEPxVtHfp88ZOKSBwDEEH+z+Okk4X/nao2AGGSU4P5xTrN34vhLE/EBDB6l5
cZqnBVQc9tfKWqQvQfDTQeZuQ/Bh7um28dyV9knZYfH9fXxzPhs6iFROKjm7
RRmiX8XIgQEEEpQdvuy81fXX1cih8v6PW8bWyg7Ps7S/Tc9F8K8LfXI8vw3B
N9BaKXzhiZFDJ8j8RQj+BtUnzfN8VeD8RlA8i6tC+EuMIO6boAqJJxs0/h5D
ON8fFP/JhhB9LKrw8AAHd7AynA+Wb1F16A8uUZm+3wCuH+x+WQOHGaB441aF
pIN4fYcLV8Pe6O9WcYClPw9QQLgj+LD0CAAluSXm
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BEnhk2qXmT1uNi0cAMt7KLE
77jUAACwogJR
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYCYsemR8dn/DZyEO3xesVSoumw5P4+vjnKxg7V
nzYEZFdpOpRsFf192s7Y4T8I1Gs6vMjS/jY9FsFf8cJD7/9BBF9mXpzm6QfG
DtIg2gDBf10MNIhbA86PVo2QOScjCeeHvL38ccZCMYcvQGtnXTd2iAHJ14g5
wNyn8Unl5ayXonC+iTEIiDp82Xmr6+9RUww+TH3db6uCcx2mDl/2fdya/k0U
4h8+UweFXQv2pfKJQe03cZgJAjsRfOHKSSVnUyTg/L35NW9nTlVwiFFw/Jjc
Y+bAAAIOEg53pGsSjaaaOfRFdPszCkg4OIDcN9vMoeb+j1vGr8Ud/nwrfTBn
oZlDGggcE3dQfdI87+wqM6h/xSHuPmzmsCPYKuK/ujjE/DNmDmuFdPjS74nB
+bDwgfEh/oW6d4MZ3L8w98H4ElOvcGYEYfJh4WUPcu9rCww+TP0tkP9SLeDh
dV3ok+N5NgtoeIpB/NVmDg0vSUj62Wzq0GnjuSstSNFho17eYkYeMwf+2ID7
Rt8VHQy0VgpfeGLm4DKhWSitSxmSfhaaO/x8+/qA5WIVhy3mPw6l/DKHpMcr
Kg7JsXfcmDUsHF6B0s9rFYeDbcvDTwVZOOwABfQPFYh72hD8x4kLr5nMx+SD
zQtRhYSXgRkG/9Rhp7WZ/1QcQMl+1nIzuH6Nt7z7DE5C4/sBgg92ZxeCD04/
kSqQ/LHWzMH34sSYf8wqkHBtNnOoBKWH3crw9AQOn0sKcL7PCXbb2Ve1IOFz
xQQST4+0IPIJJg7bwQlLy4HPf/2UVA4ThzmLlHf+SddyaGQ52m8YbuyQDooH
Ni14/oCYp+mAnr8BFhG9tw==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                  1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQ/R8M7B1mgsBOEQce//VTUh84OJgYg4A4nP9l38et
6d/EHVgWT7JiPOrgUHP/xy3j1+IOl/Pj2c8dRPBvStckGu1F8NPTgKANwb+/
j2+OcZWDwwPXeMdZhRJw/oHufU0mi6XgfJ8T7Lazr2o5vOHdZzCzyMFBYuoV
zoxHWg7dXq9YTDSB5n3aEJBdpeXwBUjNem7v8DxL+9t0Wy2HvbWyFukq9lD9
mnC+aA9QY4mmwxkQsLF3qAbr13R4krjwmok/gg82Lx3BB/v/BoLvc3FizL/P
9g6T21ujLtsg+GD3OWnA+VvMfxxK6VJxAAdvvb3DBtUnzfN8VR2egtypa+8g
NS9O8/QEVYclIA9vtoPzwe4NsYXza39bFZyzsHEI5xRrN76vBOfPAcXXTzk4
f62QDl/6PQlIOMjawuPTpjJihWmuHWr8SiDiO0bB8WNyjz0kXNaIwt0Piy8Y
H2K+iAN6egEAx9INBg==
                  "], {{31.953099999999992`, 
                  6.515629999999998}, {31.953099999999992`, 6.43281}, {
                  31.868799999999993`, 6.289059999999999}, {
                  31.749999999999996`, 6.1578100000000004`}, {
                  31.535899999999998`, 5.920310000000001}, {
                  31.237499999999997`, 5.800000000000001}, {
                  30.892199999999992`, 5.800000000000001}, {29.90309999999999,
                   5.800000000000001}, {29.246899999999997`, 6.75469}, {
                  29.246899999999997`, 8.22031}, {29.246899999999997`, 
                  9.567189999999998}, {29.831299999999995`, 10.45}, {
                  30.737499999999997`, 10.45}, {31.368799999999993`, 10.45}, {
                  31.953099999999992`, 9.88906}, {31.953099999999992`, 
                  9.257809999999997}, {31.953099999999992`, 
                  6.515629999999998}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJ5IAaxQYAJSjNCxZjR2DA5BjQ2qeop0Ustu2jtBmLM
AQAnXgJN
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYCYompVzgzolwcRHu8XrGEqDrA+Dscmh4d/6Hi
kAYCfS4OG1SfNM87q+Lgc4LddvZcF4efb18fsFyM4F+4GvZG3xrBZwCBB8oO
B2plLdKnuDiUH97mOtNX2QFk7IxmF4cPi9YrnF2hBLHvl7PDm7bcbqPdUg4P
9vHNMa5ydhCunFRydouSg8W1o7kmCc4Q/WeVcfKntLdGXZZRgfNh7gspUZn+
v8AZ7v7a31YF53Y4w/0H48P8/zsm9+i/JicMPkx9NufPBem7naD+U3GQd/yY
fOasE8T+OSoO7cvDTxm9cXIwBoFgZYfV3bczGL47OYRzirUb31dymAkCjM4O
1fd/3DLOVnJQBzmLC+qfv4oO/0Gg3slhvZAOX3qdlEM9yH0vHB081hxdzlCh
7AD2xiNHBxFw+Cg7HNe0mnT6vqNDt43nrrRPCP6TxIXXTPRVUPnrVRyWv/DQ
+//REdX9qgj/wfgw/4P9IeyIwYepTwelDzNHh1fFW0V/v1ZxeMO7z2CmE8I+
cHikINwPtt/QySHk7eWPMxaKOewHpQ8XJwcTsMGiDq6qpUyzApwcdgZbRfxv
F3G4mB/Pfi4SwU88fFk7NRHB9walt1wnSDpVE4WHHzh8UsQg4asFDe/XCpD0
udXZoVWBXfXMFDGHP6D4PeXs8MA13nHWRREHkDdNLjrDzQenx1sIPsviSVaM
TxH8Kd/Y4me8cXb4su/j1vRvUHlWF4e1oPi7J+bwZUNA9qzrLg4RoPhfr+zw
C2TfJxd4+IDlvyPyl+6EBT8MxVzh4Qvjo+dPGB8AIvWkbA==
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQ7XOC3Xb2VXeHmSAQKeHg0PTo+Izd7g4KuxbsS10n
7pBw+LJ26kp3hweu8Y6zCsUdJKZe4cyYhODvvNX1NzUfwT8DAinuDm/acruN
pCXg/HYFdtUzJlJw/spvLyvOHFCE88sPb3Od+VfJgWXxJCvGWHeHCE6xduP1
yg66Exb8MHRzdzCz2Rs0zVHFYco3tvgZKu4OU9pboy7LqDr8isk9+u+Rm4PU
vDjN0xNUHUJKVKb/70Dwwf766Qrnu6mWMs3qcHVIAwMVOH9vfs3bmU+V4PwP
i9YrnI1QcniSuPCayXJXh3CQe+4rOjzYxzfH+BSCX7JV9Pfpdwj+mu7bGQz8
bnD9MD5EHsF3X3N0OcMPJQeRT47n03jdHNJBzhFTdqiIWGF6ltsNEj4Oyg51
v60KznG4OXiA1FcoQ9zDDjV/BYJvDAKXEfyU2DtuzBUqDhbXjuaaWLg5nDrs
tDbzn4rDLemaRKNSBJ8BBA4g+D1er1hMXro5bFB90jzPF8G/rSm75j+zMpz/
HwT6FR30QPHzDxp+ogoObcvDTxk9cXVQ/6TyctZJeYc3vPsMZi5ydZgDjgdZ
SPw0uDqIVE4qOcsiC0lv2a4Q/6dJw/kmYP9Iwvng9HVRDBLe61wh8bpTBB5e
MD44fP0RfHD67oXxRSHueeXm0ApOjxKQ+PyEkFdw/Jh8htcdrh/sHx8EHxye
DWj8Be4OVfd/3DL2FnWA5SdI+hd3QM9fAOjAg6U=
                  "], {{45.8219, 
                  6.765629999999998}, {45.8219, 6.3968799999999995`}, {
                  45.7609, 6.289059999999999}, {45.5109, 
                  6.1468799999999995`}, {45.224999999999994`, 
                  5.9796900000000015`}, {44.89059999999999, 
                  5.871880000000001}, {44.64059999999999, 
                  5.871880000000001}, {44.2234, 5.871880000000001}, {
                  43.89059999999999, 6.27813}, {43.89059999999999, 
                  6.790629999999999}, {43.89059999999999, 
                  6.837499999999998}, {43.89059999999999, 
                  7.540629999999999}, {44.37809999999999, 
                  7.970310000000001}, {45.8219, 8.495310000000002}, {45.8219, 
                  6.765629999999998}}}], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4rbl4aeMnrg77M2veTvzqbLDTBD46e7gsebo
coYfyg47b3X9TWX3cFgrpMOX/g8qL4ngH9e0mnTaHsH3PsFuO9vXw+EMCMxB
8P+DQL8SnN+qwK56xkQSzn/gGu8466KYg+qT5nlnnTwcYlQjZM7ViDn0eL1i
MXno7qDxSeXlrJeicL6JMQiIQtzn74nBh6n/tCEge9ZzDweFXQv2pfKJOcg7
fkw+c9bDIQ0EjiH4YPfXScL5ytceBTPIKMH54Zxi7cb3lSDm83s6SM2L0zwt
oOLgqlrKNMsCwQeHjyOCD3NPt43nrrRPyg7m147mmiR4OohUTio5u0UZor/C
04EBBBKUHRIOX9ZO7fR0qLz/45axtbLDHemaRKO5CP6F/Hj2cwcR/PrfVgXn
bng6dILMX4TgbwAFpK8KnN/IcrTfUFwVwt8Bdd8EVUg8taDxXRB8Hv/1U1Il
PB0MtFYKX2BRhYcHOLiDleF8sHyLqoPuhAU/DI95wPXfArm/1MNhxgT+KjNu
VUi423k4XLga9kZ/t4oDLP157K+VtXBH8GHpEQDyox21
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pASlen/N3g7iPZ4vWIJUXUQ+eR4Pu2rFwY/
OfaOG7OEBpxf/WlDQHaVpoP41CucGULeDg0sR/sNzbUc9tfKWqT7oPFzEPwL
+fHs5xq9HWpA+n9pOtyRrkk0muvtkBASpL7AU9PB5wS77eyt3g6bzX8cSlml
4fAfBI57O6xXfdI8L1fDYfkLD73/DxF8lsWTrBhZfeD8pSB5RR+H81fD3ujf
RvDnLFLe+SddE87/8fb1AUtnLYeSraK/T9/zdpAA+eORlkMO588F6c0I/hkQ
UEHwyyNWmJ697OXwPEv723RbLYf25eGnjNZ4ORhorRS+oKIJ8W8LIrzMrx3N
Nanwctigl7eY0UYdYl8ZInxnzASCn54YfKl5cZqnJ6jA1aPzdwRbRfxXl4Lz
FXYt2Je6TswhXHz7RYY0L4c3bbndRtJiEPt/eDpofFJ5OeulKJxvYgwCohD/
tXhj8GHqj2taTTrN7g0xn0/MYU337QyG714OrQrsqmemIPgw98D4MPfC0hc6
H+ZfAAZ2Fn0=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
                 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 64.41250000000001, 11.0344}, {61.968800000000016`, 
                 13.370299999999999`}, {59.5359, 11.0344}, {59.91720000000001,
                  10.6641}, {61.6344, 12.082799999999997`}, {61.6344, 
                 3.356250000000001}, {62.301599999999986`, 
                 3.356250000000001}, {62.301599999999986`, 
                 12.082799999999997`}, {64.0188, 10.6641}, {64.41250000000001,
                  11.0344}}}]}, 
               FaceForm[
                RGBColor[0., 0.5, 1., 1.]]]}, {
             ImageSize -> {85.70387447073475, 21.240322789539228`}, 
              ImageSize -> {65.92605728518058, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {66., 17.}, 
              PlotRange -> {{0., 65.93}, {0., 16.34}}, AspectRatio -> 
              Automatic}], 90 Degree], {-2.8913153249139216`, 0.7}]}, 
        Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
           Graphics[{
             Thickness[0.10672358591248665`], 
             Style[{
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYmMQWKzgINrj9YrliorDl30ft6Zfk3SYs0h5
55/jKg5nQKBHwgGsjlnRwQREC4s79EZ0+zNukHHQ+KTyctZJUYi+b+IOrQrs
qmdMhBxC3l7+OGOhmIPvE89LpsL8cH4fSF+AhEP1pw0B2VWaDm/acruNokUc
Npv/OJSipemw3WuDxZyfXBBzpohBzJ3GBufblzjWnpZhcnBbc3Q5Q4Q4nF9z
/8ct49dScP6OYKuI/8dlIe73YXMI5xRrN+5XgPM/LFqvcHaFEpw/pb016rKM
igO3I5/XDE1meHhsA7vnhz2MnwYGP+y3gNzbpeKwXnqb7qk3P+H8v/+BoP6f
/aviraK/sxH8dJA2MWU4v/zwNteZfxUdLv0+dn1e5Fd7SDjIwfngcL4sDecf
7N7XZMIsBncvmF4j4vCi9nH2+TeccD5YXzGrAw/IHyvZHGJUI2TO7WGH88Hx
9oHXYSYI7BRxUNi1YF+qnzCcHw1SHyMJj68HrvGOswKloebIOmwHhSu7rAN/
bMB9o++KDvIg/X2yEHUflSDxVSbvkBJ7x425QsVhxbeXFWcmKDgYaK0UvtCi
4oCe3gDu6SQY
                "]]}, 
              Thickness[0.10672358591248665`]]}, {
            ImageSize -> {12.179513823163138`, 21.240322789539228`}, 
             ImageSize -> {9.368856787048568, 16.338709838107096`}, 
             BaselinePosition -> Scaled[0.32439307852814453`], 
             ImageSize -> {10., 17.}, 
             PlotRange -> {{0., 9.370000000000001}, {0., 16.34}}, AspectRatio -> 
             Automatic}], None}, {
           Graphics[{
             Thickness[0.02688894864210809], 
             Style[{
               FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYSWAzQs1gJpKNSy8ldpHqZlq7AZc4
APyXAjk=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4l9vXx+wZNZwmD6Bv8pMW8thziLlnX/YVeD8
qvs/bhlzSzi0KLCrnrkiA+Fni8Ll/Z94XjKdzInBTwgJUl9wUtNhxkwgiORz
aGA52m+4XdPhoWu846xAAQfRHq9XLCUIvsf+WlmL5xpwvq6i/JecbRoO/0FA
XsDh/NWwN/rRGg69Ed3+jBv4HTaoPmme91bdIUI1QuZcDb9DRv6H1pNX1B1M
jEGA3+Hvt9IHcyaqQ9xzmQ9inpm6w1avDRZzdvI5+F2cGPNPWd3hSPe+JpPF
fA4zQO7nVndQ/6TyclYnH8Scz2oOL2sfZ5/PYYGIa8o4bAfpr2SE2iMOEedk
cGAAAQcxh1cg9Trf7L/s+7g1/ZsonA9RL+pwnfe2WOo3Xgd0Pkw9KLhmSnI6
7Ai2ivivLgZVxw4R34ng94HCQUACzoe4W8IhABz+7A7paUBwTNLh9Bkg4OGA
mD9NCiK+TNDhRZb2t+lz1SHmTBCBuwfsjwRROB+k/cwaZUg8/lSHuGOmAtQ+
SQf+2ID7RuYKDgdB4cgs7vCmLbfbqFoekk68xRxC3l7+OCNRBu4/GB9mPpje
rILBh6m/oym75r+wMjx8we65o+SgAbYfwYfYLwHng427LAFx70slhwegdFUo
CU1Pyg41IPe9lnJ4mrjwmgm/mkMzr//6KawaDlPaW6Mu16jB0+cFULqbreYQ
cEu6JnGSpgMsv8DSN3r+AQCH1l3+
                "]], 
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4trfVgXnOPQdGliO9htu13LQ11opfMFF1yHg
lnRN4iRNh7WqT5rn9eo4iPZ4vWL5ouHwpnir6O/V2g4Xroa90b+t7lDzaUNA
9i9NhzmLlHf+Oa7qYADSr6LpsDe/5u3MVGU4X/nao2CGOQpwvvonlZezNKUd
0tOAgE3LIUY1QuZcjZjDfxCQ13FgAIEFghDzpXQdntc+zj6/hs9hq0PTo+M7
dB38n3heMp3M46CjKP8l55ueQ5N4LWtmG6eDzPIXHnr2+g5nQICH26Ee5K9w
XYg9bQJQ9+s43HeNd5xlKOTgvr9W1oJdxwEknXZM1CEj/0PryRJtB/c1R5cz
/JBw+POt9MEcQyh/hgycX354m+vMtQpw/lohHb50PWWHBxHi2y82aDv8fPv6
gKWyqkMLr//6Kao6Di+ytL9Nn6vmIDMvTvP0BR2H5Ng7bswSGpBwa9eFhy/M
/T4n2G1nh2o5oMcPAHnrt7Y=
                "]], 
               
               FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
                1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4rrfVgXnOCwcJKZe4cxw0nCA8Wvu/7hl/FoK
zv+y7+PW9G9iDn4XJ8b8e2zu4Lbm6HKGCDEHE2Mg+Gzm8KYtt9tIGsEH08ai
DjNmAoGnFQYfpl71SfO8s1mWcPP+g4C9pcPB7n1NJszicH56GghIwflgd51Q
h/OrP20IyK7SdABRs9ItHRJCgtQXnNSE28fC2SWf/A7BN7fZGzQtUcthi/mP
QymvzOH8lNg7bswepg69Ed3+jBtkHK4LfXI832YElwe7V8sAgw8z30BrpfAF
FUOHJ4kLr5mc13Q4AwI+hg6pIOe3Ifgw98P4rQrsqmdMZOB8CC3usPyFh95/
RUMHkcpJJWdTxKDmG8DDD8aHhe/fb6UP5nw0wuDD1IP9w2bkUAWKX28xh4Nt
y8NPXYKZLw7nw9wD4+sqyn/J2abuIDMvTvP0BRO4+Y5Nj47P+I3go6cnAORf
CJc=
                "]], 
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
                 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGAAYV4gZgJifa2Vwhda7B2q7v+4Zawt5gDj33eNd5xVKO0g
PvUKZ0aRnUOMaoTMuT3yDvlrum9nKNjC+SVbRX+fPmcN52/Ry1vMuMcKrh/G
h5kP4wtXTio5+0QArt8YDDjh5sP4MPthfJj7YPrR3a/xlnefgSYmvz+i259x
g6CDTWXEClNbO4eS5SUb/vHzwO2D8f98K30wh9EGzv+wISB7lrg1XD+MDzMf
xk9JA4JlUnD98rsW7Ev1k4ObD+PD7IfxYe6D6Ud3fwFI/wRbDP6OYKuI/+ri
DvZNj47PiLZ1eNOW2230W9zhxGGntZlyCD7YPQ9t4HxweK+zcegD+ccAwYeZ
D+N/2fdxa/o3EYevO291/f1q42ACCv5iEbh/YPwpE/irzLwRfJj71gjp8KX/
E8FwPwBJ3AdD
                "]], 
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYvumR8dnBDs4NInXsma2cTrsr5W1SD/i4DBn
JhBI8jnc38c3x/iTg4P6J5WXszwFHNSfNM87q+Xo8KYtt9uoWshhdfftDIbp
jg4hby9/nLFQDKL/jKNDehoISMP5Z88AQY0CnO8yoVkorUvZYaNe3mLGKY4O
NZ82BGTfUnWQd/yYfIbX0aHut1XBOQ8NhyeJC6+ZnHdwWK8KtDhX0+EzUNms
5Q4OIj1er1i+aDqYXzuaaxLh4NDAcrTfcLsWRL+rg4PPCXbb2aFaDv9BYL+D
gxeIf1XDoRuozeSlA0T8v7pDZcQK07PCjhD1pmoOPP7rp6RaODpMaW+NujxH
BaLe09HhDBgowfnOIPdnKcD5YOPuSzsIf3I8n2YK9M/9H7eMX4s7tC8PP2XE
4+gQBAofRlGHxMOXtVMfOjgEg/lCEPs3I8IX5n6wdTzcDujxAwDCx8Ol
                "]]}, 
              Thickness[0.02688894864210809]]}, {
            ImageSize -> {48.33991232876713, 21.240322789539228`}, 
             ImageSize -> {37.18454794520548, 16.338709838107096`}, 
             BaselinePosition -> Scaled[0.32439307852814453`], 
             ImageSize -> {38., 17.}, 
             PlotRange -> {{0., 37.190000000000005`}, {0., 16.34}}, 
             AspectRatio -> Automatic}], None}}, FrameStyle -> GrayLevel[0], 
        FrameTicks -> {{Automatic, Automatic}, {
           Charting`ScaledTicks[{Log, Exp}], 
           Charting`ScaledFrameTicks[{Log, Exp}]}}, FrameTicksStyle -> 
        Directive[FontFamily -> "CMU Serif", FontColor -> GrayLevel[0]], 
        GridLines -> {{-2.603633252462141}, {}}, GridLinesStyle -> Directive[
          GrayLevel[0], 
          Dashing[{Small, Small}]], ImageSize -> 350, 
        Method -> {
         "OptimizePlotMarkers" -> True, 
          "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
              (Exp[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              (Exp[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& )}}, 
        PlotRange -> {{-9.402222463059022, 0}, {0, 1}}, PlotRangeClipping -> 
        True, PlotRangePadding -> {{
           Scaled[0.02], 
           Scaled[0.02]}, {
           Scaled[0.02], 
           Scaled[0.02]}}, Ticks -> {
          Charting`ScaledTicks[{Log, Exp}], Automatic}}], 
      Placed[
       Unevaluated[
        LineLegend[{
          RGBColor[1, 0.5, 0], 
          RGBColor[0, 0.5, 1], {
           GrayLevel[0], 
           Thickness[0.008]}}, {
          Graphics[{
            Thickness[0.01336719689881032], 
            Style[{
              FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+Ax42LjUU8scWqunhb0AvosC
Iw==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4he1j7PPv+F2+LBovcJZDWUHGL/ut1XBuRPq
cP5/EKjXdNjqtcFizk8ehx9vXx+wPKzpoP5J5eUsTSEHFs4u+eR3CL65zd6g
aYlaDk/8Xib8nf/ZHp0PU5+eBgRqjHDzjMGACW4fjA9zD4xfc//HLePXUmh8
MYg+e0YHtzVHlzNEiMHte9OW220kjeCbgPWJwt2LzoepB/tfh9dBpHJSydkU
MXh4HOze12TCLA7ng/2RJgXnK197FMwgowQxL1MGgw9zPypfzKE/otuf8YM0
3P3uINpCAu4eGB/m3jMgsEcJgw9T323juSvtkwLc/WBlixXg7ofxYe6H8VHC
G8iHxQdY3TMFeHzB7IPFJ4wPi2+Ye9H5MPUHQO54LI2anoDhAbMPxoe5B8ZH
T68wPgAFokQn
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQvdWh6dHxGzoOPifYbWdf1XKo+bQhIHuXjoPE1Cuc
GY9gfG2H9DQgaNOCqBPVhtChWg46ivJfcr5pQuTZtByaef3XT3HVhJqnCeeL
9ni9YinRdNhs/uNQSpamQzXI3CpNiD1NCP561SfN89Yi+OY2e4OmLdSC8xNi
77gx39By+PX29QFLZwQfbI6TBpwPck7aMXE4v+r+j1vG3mIOsstfeOjd13GY
CQI7RRw89tfKWhzXg/PB/vhmAOc/z9L+Nl3XyMF9zdHlDD8k4XzhykklZ1MU
4HxjEAhWdviy81bXX1dDB6l5cZqnJ6g66GutFL4gYgDnZ+R/aD25RQ/ONwHr
04WE11YVB1h8uExoFkrrUnZAjx8ACPW2ow==
                "], {{
                14.423399999999996`, 9.139059999999999}, {14.423399999999996`,
                 9.60313}, {14.9844, 10.032799999999998`}, {
                15.604700000000001`, 10.032799999999998`}, {16.5344, 
                10.032799999999998`}, {17.129699999999996`, 
                9.103129999999998}, {17.129699999999996`, 7.64844}, {
                17.129699999999996`, 6.324999999999999}, {16.557799999999997`,
                 5.5625}, {15.579699999999997`, 5.5625}, {14.960899999999995`,
                 5.5625}, {14.423399999999996`, 5.835939999999999}, {
                14.423399999999996`, 6.134379999999999}, {14.423399999999996`,
                 9.139059999999999}}}], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
                0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJNIGYC4o16eYsZZSwcWhXYVc9MEXc4AwI8CH7Bmu7b
GQ3mcH7JVtHfp+PMHd605XYbSUvA+WB9PlJwvmiP1yuWEFWIeI0pBv9VMVDh
axUHLjfVUiYrM4eaTxsCsm+pOJw67LQ2M87MYUp7a9TlOQi+yrVHwQw5ynD+
ge59TSaLpeF8mP1PEhdeM/GHyUs6GGitFL6gYuYQrRohc05G0kFi6hXOjEum
Dn0R3f6MAhIOS+7v45tTbOoQA5KvEXdIib3jxiyB4IOcbbLQBM6fEFyiMt3e
BG4ejA+Wl5GG82H+Xf7CQ+9/oxEGH+zufyoO+2tlLdJFjOHhAXa/vbGD1Lw4
zdMTEHyPNUeXM1Qow/k193/cMn4tBefvCLaK+K8u7vD3W+mDOReNHWaCwE4R
h0JQ/G0wgfPB/lE0hfN5/ddPSZ0B86+og+qT5nlnX5k6pIHAMTGHCPHtFxny
zByMQeCyBJy/VkiHL/2eCCT+qswcRConlZw9IuJwsG15+Ckhc6j5ovD0wwAC
DmIOsPQGcT+CD0tfAJiqEAQ=
               "]], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4uUvPPT+J1o47M2veTvzqbLDGRDosXDwWHN0
OcMPZQde//VTUldYOKwV0uFL/weVP4Pga7zl3WcgaQnn62utFL5gYglRNwfB
/w8C/UpwfqsCu+oZE0k4/4FrvOOsi2IOjxMXXjORt3SIUY2QOVcj5rBRL28x
Y4yFg8YnlZezXorC+SbGICDqwANyn4U1Bh+mvv63VcG5DCsHhV0L9qXyiTnc
kK5JNDK1ckgDgWMIPtj9dZJwvvK1R8EMMkpwfjinWLvxfSWI+TusHKTmxWme
FlBxUHnSPO8slzWcD/a3DIIPc0+3jeeutE/KDhxuqqVMUdYOIpWTSs5uUYbo
77J2YACBBGWHGAXHj8lrrB0q7/+4ZWyt7OBzcWLMv8sIvm1lxApTWRs4f8oE
/iozbxuHTpD5ixD8DapAg31V4PxGlqP9huKqED63DcR9E1Qh4bbYGpWvjOBv
Mf9xKOWUlYMBKJ5YVOHhAQ7uYGU4HyzfourwZeetrr+qVnD9fiD3N1s6zADb
qwoJdzFLhwtXw97o71ZxgKU/j/21shbuCD4sPQIA5zYGmw==
               "]], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYC4qdZ2t+m19o46CrKf8kRU3H4DwL9Ng4Nv60K
zmmoOJw47LQ2c52Nw5PEhddM9KHy5xF8nxPstrNVbeF8iXlxmqcdbB2MQeCy
Mpz/YdF6hbMrlOD8tUI6fOl1knB+GggcE4OYI2/r8KYtt9tIWsxhyf19fHOa
bRw0Pqm8nPVSFM43AVsg6qDypHneWS57DD5M/VOQefl2cPN6vF6xmDjaOSjs
WrAvdR2CL1w5qeRsigScvze/5u3Mp0oQ+y7bOXisObqc4Yeyw1WhT47nxewd
zGz2Bk1zVHGwb3p0fEY1gu+uWso0i8MBzr8pXZNopOvgcEdTds3/ZmU4/4Fr
vOOsj4pwfs39H7eMX0ui8cUcEg5f1k6VdIC7n8MNZAHCfzA+zP/iU69wZnA5
YvBh6j9vCMietd/BYUewVcR/dTEHYaB30tY6OMwEgZ0Ifl9Etz+jgCScX354
m+vMv4pw/oWrYW/0rVUcQMFjnOXgIAWKxwmqDgfaloef+mQP56eCIxbB/wCy
n93eISEkSH2BpqpDSuwdN2YLO4dOG89daYuU4XwDrZXCF1pUHY6AzFOyg+u3
qYxYYdpr6/Dz7esDlsqq8PTHAAIPVBxg6fkUKN3WIfiw9A0AmwcyuQ==
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
                 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQnXj4snaqoZOD1Lw4zdMTVB1YFk+yYnR1dDCz2Rs0
zVEFzt+bX/N25lNlhx6vVywmgY4OKtceBTO8UXbI5vy5ID3Z0cFjzdHlDD+U
HZ4kLrxmUu7osFZIhy/9nzJEfyuCPxMEViL4O291/U3d7uhwBgTmIPj/QaBf
Cc7viej2ZxSQgvND3l7+OGOhGETdckeHN2253UbSYg7FW0V/n7ZzdND4pPJy
1ktRON/EGAREHXj9109JXeGEwYepr4hYYXrW2clhR7BVxH91MYfPGwKyZ5k7
we2D8WHugfFPHXZam1mn6oAengC3MJyR
                "], {{35.82659999999999, 
                13.4422}, {35.50470000000001, 13.4422}, {35.2297, 
                13.167200000000001`}, {35.2297, 12.8344}, {35.2297, 
                12.499999999999998`}, {35.49219999999999, 12.2266}, {
                35.82659999999999, 12.2266}, {36.171899999999994`, 12.2266}, {
                36.445299999999996`, 12.487499999999997`}, {
                36.445299999999996`, 12.8344}, {36.445299999999996`, 
                13.167200000000001`}, {36.171899999999994`, 13.4422}, {
                35.82659999999999, 13.4422}}}], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYC4pvSNYlGT50cdBXlv+SIqTikpwHBOyeHht9W
Bec0VBy8T7Dbzv7r5PAkceE1E32oPJ8znN/j9YrFxBLBL9kq+vu0m7ODMQhc
VobzPyxar3B2hRKcv1ZIhy+9ThLOBxmbdkzMIUJ8+0UGM2eHN2253UbSYg4W
147mmrxwctD4pPJy1ktRON8EbIGoQ0XECtOz2i4YfJj6SJB59xDmrem+ncFw
3NlBYdeCfanrEHzhykklZ1Mk4Py9+TVvZz5Vgtgn4OLgsebocoYfyg4X8+PZ
zxm6OJjZ7A2a5qji0LY8/JRRCoIP1r8ewXdoenR8xmUXhzuasmv+NyvD+Q9c
4x1nfVSE82vu/7hl/FoSjS/mcELTatLp/S5w9+dw/lyQXozwH4wP838dKN42
uGLwYerB4Zvm6rAj2Criv7qYQyUovIJdHWaCwE4Evy+i259RQBLOLz+8zXXm
X0U4/8LVsDf61ioOrqqlTLMEXB2k5sVpnp6gCnHvfBc4H2xuJIL/YB/fHGMt
F4eEkCD1BZqqDhJTr3BmHHJ26LTx3JW2SBnON9BaKXyhBWredme4fpbFk6wY
c50dfr59fcBSWRWe/hhA4IGKAyw9nzrstDazDsGHpW8A6Rg4/g==
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwB2IQveyFh97/mR4OM0HgprIDjD9nkfLOP8dVHPbXylqk
qyD4EeLbLzKwIfhrum9nMLx3d6j5tCEg+5aKg6tqKdOsC+4OBlorhS+wqELk
17s7+Jxgt51tquqg4Pgx+Uyru0PgLemaxCJVhynf2OJnxLg7SM2L0zw9QdXh
DAiYIPhg/cvd4Hyw/WZucPfC+GuFdPjS1ynC+eWHt7nO1FVweJK48JpJvJtD
xf0ft4y75Rw26uUtZjzi5jAHpP+nDNz8GNUImXMyMg4OTY+Oz+h2c5DftWBf
qp+0g8TUK5wZTW4OPRHd/owC0g4MIBAAlV8n6dC2PPyUkY2bw5u23G6j3RJw
fhoIHBNH44tBaD83BxNjEBBzYFk8yYqx1w1iroOoQ91vq4JzCm4OwpWTSs4e
EXL4AgzWWd9dHe67xjvOMhSE8+1LHGtP3+GD80uWl2z4d57TYYGNzpVZeW4O
diD5OawOO291/U39j+CD47fQHc4PKVGZ/v+Fu8OXfR+3potxOJhfO5prYuEB
CR9JHof7+/jmGBd5QOKFhx/inx4Ph7NgviCcHw0KvztCcP4DkHsvikLSj4sH
xL+XxSHhexlq3zdxh5Ktor9P87lD/S8BSR97ofEbKeFwQtNq0unpsPBD8NU/
qbyc1SkJ568HxX+dFMR/J6HymjIQez/D4l8G4l8Gd0h6qYPGNzcwvYLUFcs4
WID8L4Dg3wQmUyNdd4fpYPdA9Tu4Q9OHjMMDUPh4IfiqT5rnnW1C8MHu2+/u
IAKKTxZZeH6ByMs5JB6+rJ2q6AGRXyIPD3/3NUeXM6xQgPM/LFqvcPaGIpwP
Dp9OJUh+M/BwSAeFj5iyAzhZSWPmZxgfAMOxpp8=
                "], {{
                45.35159999999999, 5.27656}, {45.74529999999999, 5.19219}, {
                46.699999999999996`, 5.121880000000001}, {47.282799999999995`,
                 5.121880000000001}, {48.36879999999999, 5.121880000000001}, {
                48.7609, 4.965630000000001}, {48.7609, 4.5375000000000005`}, {
                48.7609, 3.8453099999999996`}, {47.856300000000005`, 
                3.3812499999999996`}, {46.5078, 3.3812499999999996`}, {
                45.459399999999995`, 3.3812499999999996`}, {44.7688, 
                3.726560000000001}, {44.7688, 4.2515600000000004`}, {44.7688, 
                4.5249999999999995`}, {44.85159999999999, 4.67969}, {
                45.35159999999999, 5.27656}}, {{45.412499999999994`, 
                9.32969}, {45.412499999999994`, 10.032799999999998`}, {
                45.74529999999999, 10.45}, {46.29379999999999, 10.45}, {
                46.6641, 10.45}, {46.9734, 10.2469}, {47.1641, 9.88906}, {
                47.37809999999999, 9.471879999999999}, {47.521899999999995`, 
                8.92344}, {47.521899999999995`, 8.459380000000001}, {
                47.521899999999995`, 7.790629999999999}, {47.17659999999999, 
                7.3734399999999996`}, {46.62809999999999, 
                7.3734399999999996`}, {45.912499999999994`, 
                7.3734399999999996`}, {45.412499999999994`, 
                8.148439999999999}, {45.412499999999994`, 
                9.293750000000001}, {45.412499999999994`, 9.32969}}}], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
                4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
                55.579699999999995`, 10.782799999999998`}, {54.02969999999999,
                 10.782799999999998`}, {52.9453, 9.63906}, {52.9453, 
                7.993750000000002}, {52.9453, 6.384379999999999}, {54.0547, 
                5.1812499999999995`}, {55.55629999999999, 
                5.1812499999999995`}, {57.057800000000015`, 
                5.1812499999999995`}, {58.203099999999985`, 
                6.4437500000000005`}, {58.203099999999985`, 
                8.089060000000002}, {58.203099999999985`, 
                9.651560000000002}, {57.106300000000005`, 
                10.782799999999998`}, {55.579699999999995`, 
                10.782799999999998`}}, {{55.425000000000004`, 10.45}, {
                56.426599999999986`, 10.45}, {57.12969999999999, 
                9.304689999999999}, {57.12969999999999, 7.671879999999999}, {
                57.12969999999999, 6.324999999999999}, {56.59379999999999, 
                5.514060000000001}, {55.69999999999999, 5.514060000000001}, {
                55.23439999999999, 5.514060000000001}, {54.793800000000005`, 
                5.800000000000001}, {54.543800000000005`, 6.27813}, {
                54.20940000000001, 6.8968799999999995`}, {54.0188, 
                7.731249999999999}, {54.0188, 8.57813}, {54.0188, 9.71094}, {
                54.5781, 10.45}, {55.425000000000004`, 10.45}}}], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYCYh7/9VNSI3wddBXlv+SIqTjMmAkEib4ODb+t
Cs5pqDjUgugCX4cniQuvmehD5RsR/L21shbpaxD8pS889P7v9HUwBoHLynD+
h0XrFc6uUILz1wrp8KXXScL5aSBwTMyhx+sVi8lKX4c3bbndRtJiDjmcPxek
R/s6aHxSeTnrpSicbwK2QNRhTfftDIb5fhh8mHqweYF+cPPu7uObY2zl56Cw
a8G+1HUIvnDlpJKzKRJw/t78mrcznypB7Gv2c/BYc3Q5ww9lB5bFk6wYl/o5
mNnsDZrmqOKw41bX39TrCP59kH4lfzi/ZKvo79Nu/g53NGXX/G9WhvMfuMY7
zvqoCOfX3P9xy/i1JBpfzOFPTO7Rf0b+cPfPtdG5MusZwn8wPsz/EeLbLzII
BWDwUcLjpr/DjmCriP/qYpDwOu7vAIrWmTsR/L6Ibn9GAUk4v/zwNteZfxXh
/AtXw97oW6s4VESsMD3b7O8gNS9O8/QEVYh7hRD8M2DgB+eLfHI8nzbXzyEh
JEh9gaaqg88JdtvZpn4OnTaeu9IWKcP5BlorhS+0qDr8AJmnhdBvfu1orskD
X4efb18fsFRWhac/BhB4oOIAS8+nDjutzaxD8GHpGwAYfD/a
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4uZAz7kNegEOoj1er1hKNB3EPQL+SBgj+NeP
5po0WAc4VH/aEJBdpengrlrKNMslwOE/CNRrOnD+XJC+2QvBB+tPRvDVnzTP
O5sV4LDZ/MehFC0E/3XxVtHf3Bpw/kwQiJSE89NA4JiYg/TrR2ZSCQEOO4Kt
Iv6ri0HM1Q9w0Pik8nLWS1E438QYBEQh6p9g8lHUbw5weNOW220kLQaxb1WA
Q6sCu+qZKWh8E0k43+cEu+3sq1oOlRErTM8uD3CQmHqFM+ORFsT8hgCHGnD4
aMH9/zxL+9t0Wy0HWPhC9Gs6oIc3AGShrhU=
               "]], 
              FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKEZmI6uhRD0uvaSqpwWbGLcB
AJivAkM=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4pkgEBvkINrj9YolRNXhDe8+g5nfAjH4Oxya
Hh3/oeKwuvt2BgN/EJxvDALSQQ5mNnuDph1E8BlAIAHB99hfK2vhruKQngYE
UkEOP9++PmCprOLQvjz8lJEEUH7N0eUMP5Qd7u/jm2N8DmhfsFXE/+NSEPVl
gQ4q1x4FM+QoOyg4fkw+Uxjo8MA13nHWQWUH1SfN887mBTpIzYvTPC2gAudD
3I/gw9wHNr8q0OFV8VbR369VHNaA/DMb4T8YH+Z/G50rs579DcDgnzrstDbz
n4rD1paaC5sFAx1Azkx7puLA+XNB+ma5QIj/Fqs4nAEBlUCHC1fD3uhbqzhU
RKwwPVsd6PCmLbfbaLeMQ6T49osMdYEO00HxECnjULtuW1J9Z6BDzf0ft4xf
Szn0L/hh+GxeoIP6J5WXszolHMQ9Av5IrIb6/6IYnA82TxrBF6mcVHI2RRRi
3sxAh4Pd+5pMkoUcNK0mna7vCXRoVWBXPfNFAOKfxkCH/ohuf8YCfof8ePZz
ksDwldkoNp9pAS8k/NMQfHD4JyL44PCKDnQoWV6y4d95Xgd/ObEs3+BAB1WQ
ez35IP53CXS4wXtbLPUbn8NjEdmTT80DHb7s+7g1PYzfYQLIf1oI/ne2+Bk+
kgj+4cvaqZJcgQ4vah9nn8/hhfMPgPyjzA3n/wcDdofmQM+5DUqBDnYljrWn
57BC+E4IPji+ShF87+pmfZ9ZgQ4moHT6mcvh6tFck4bDgQ5uoPQYIeIQXKIy
/b9FkMPe/Jq3M58qQ+LDKcih4bdVwbkVKhD/egfB4x+Wn2DpCT1/AQDiTHuy

               "]]}, 
             Thickness[0.01336719689881032]]}, {
           ImageSize -> {97.25489414694893, 21.240322789539228`}, 
            ImageSize -> {74.81145703611456, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {75., 17.}, PlotRange -> {{0., 74.81}, {0., 16.34}}, 
            AspectRatio -> Automatic}], 
          Graphics[{
            Thickness[0.02197802197802198], 
            Style[{
              
              FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQze3I5zXjJaNDehoISDnA+F/2fdya/k3MoVm8ljXz
GIOD25qjyxkixBxY9X9xXeL5bP+mLbfbSBrBNzEGAVEH+V0L9qX6CTnA+GBz
ronD+a4gc27IOICtOybmcAYM5B0euMY7ziqUdAArK1Z0CHl7+eMMRxkH4cpJ
JWdDlBz+g4C9Aiq/XwnO9znBbjt7q4pD6eFtrjPnKjr8/Vb6YM5ENYdyEN9X
weFRhPj2iw/UHdYK6fClx8k6pILsb9N0qLr/45axtoSDuc3eoGmJWg4Hu/c1
mSwWhPNh/kPns3B2ySe/03QoXF6y4R8/o8OPt68PWB7WhIff6+Ktor+7Efy6
31YF506oO6CHNwCU6qBV
                "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQnZ4GBMu4HQJuSdckTtJwgPGfJi68ZuKv6WBiDASb
eRz+g0C9psMZEPARgPPTwEAEzmcAgQZxh1OHndZmymk6qH9SeTnrpCTUPA2H
A937mkyaZR1aeP3XT2FVd/iy7+PW9DJ5hx0OTY+O/1CB8/fm17ydmaoE54PN
0ZSH64fwpR1SwO6VdKi+/+OW8WsJB481R5czWIg7aIDkO8Uh7i8WgZjzTQzu
fhhfFew+Hjgf5n+RykklZ1PE4XyY+ejhBQAPf5be
                "]}], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
                0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYvGpVzgzFhk6SIBoJw0HGL/m/o9bxq+l4Pwv
+z5uTf8m5vA8S/vb9FpDB7c1R5czRIg5nAGBHgOHN2253UbSCL6JMQiIQujH
xhh8mPr9tbIW6SzGcPNmgsBNI4eD3fuaTJjF4fz0NBCQgvPrflsVnDuhDudX
f9oQkF2l6dDt9YrFhNHYISEkSH3BSU24fSycXfLJ7xB8c5u9QdMStRz8L06M
+ddsCOf/ePv6gOVhXYfeiG5/xg0yDo8ixLdfdNCAy39YtF7hbIcyBh9m/pT2
1qjLNaoOTxIXXjM5rwkJjzOqDqkg57ch+DD3w/itCuyqZ0xk4Hww5SPu0MBy
tN+wXNVBpHJSydkUMYezIPEaZXj4wfiw8NVVlP+SI6aJwYeph/hH3aEKFL/e
Yg47HJoeHb+hBjVfHM6HuQfGB5uzTd0hI/9D68krOnDzt5r/OJSipQvno6cn
ACttAaM=
               "]], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
                4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
                26.179699999999993`, 10.782799999999998`}, {
                24.629699999999996`, 10.782799999999998`}, {
                23.545299999999997`, 9.63906}, {23.545299999999997`, 
                7.993750000000002}, {23.545299999999997`, 
                6.384379999999999}, {24.6547, 5.1812499999999995`}, {26.1563, 
                5.1812499999999995`}, {27.657799999999995`, 
                5.1812499999999995`}, {28.80309999999999, 
                6.4437500000000005`}, {28.80309999999999, 
                8.089060000000002}, {28.80309999999999, 9.651560000000002}, {
                27.706299999999995`, 10.782799999999998`}, {
                26.179699999999993`, 10.782799999999998`}}, {{
                26.025000000000002`, 10.45}, {27.0266, 10.45}, {
                27.729699999999994`, 9.304689999999999}, {27.729699999999994`,
                 7.671879999999999}, {27.729699999999994`, 
                6.324999999999999}, {27.193799999999996`, 
                5.514060000000001}, {26.299999999999997`, 
                5.514060000000001}, {25.834400000000002`, 
                5.514060000000001}, {25.3938, 5.800000000000001}, {25.1438, 
                6.27813}, {24.809399999999997`, 6.8968799999999995`}, {
                24.6188, 7.731249999999999}, {24.6188, 8.57813}, {24.6188, 
                9.71094}, {25.178099999999997`, 10.45}, {26.025000000000002`, 
                10.45}}}], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYCYp+LE2P+Jds66CrKf8kRU3FITQOCMluHht9W
Bec0VBz0tVYKX5hi6/AkceE1E32o/DYEf4Ne3mJGHjs4v57laL+hup2DMQhc
VobzPyxar3B2hRKcv1ZIhy+9ThLOBxmbdkzMwecEu+1sVjuHN2253UbSYg48
bqqlTFm2DhqfVF7OeikK55uALRB16PF6xWLy0R6DD1MPNi/UHm7elw0B2bPU
7R0Udi3Yl7oOwReunFRyNkUCzt+bX/N25lMlBw6QfbvsHTzWHF3O8EPZwaYy
YoXpX3sHM5u9QdMcVRyCS1Sm/zdwgPNB0merEXwe//VTUhc4ONzRlF3zv1kZ
zn/gGu8466MinF9z/8ct49eSaHwxh8nf2OJn9DjA3W9+7WiuiYMD3H8wPsz/
3iD/1jpi8GHqVZ80zztr5OiwI9gq4r+6mIM70HuzFBwdZoLATgS/L6Lbn1FA
Es4vP7zNdeZfRTj/wtWwN/rWKg7CnxzPp911cJCaF6d5eoIqxL05CH46KF7V
EPxw8e0XGd7ZOySEBKkv0FR1OHHYaW2mnL1Dp43nrrRFynC+ASjdtag6aLzl
3WfAaQ/Xv+T+Pr45xXYOP9++PmCprApPfwwg8EDFAZaeT4HMqUPwYekbALn+
JLo=
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vk2OldmbXN0EO3xesVSoulwXNNq0un9CL6r
ainTrAuODtWfNgRkV2k6qD5pnnf2kaPDfxCo13RY0307g+E9gg/WL+8E5z9J
XHjNRN/JYbP5j0MpWgj+6+Ktor+5NeD8mSAQKQnnp4HAMTGHi/nx7OcknRx2
BFtF/FcXg6jb6eig8Unl5ayXonC+iTEIiDpcBqlXdMbgo6g/6OTwpi2320ha
DGLfeieHVgV21TNT0PgmknC+zwl229lXtRy6gcFistLJQWLqFc6MR1oQ90U6
OdSAw0cL7v/nWdrfpttqOcDCF6Jf0wE9vAE9X6uv
               "]], 
              FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKEZmI6uhRD0uvaSqpwWbGLcB
AJivAkM=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4jMgIOLmINrj9YolRNWhZKvo79Nurhj8HQ5N
j47/UHH4siEge1Y5gs8AAhNcHcxs9gZNO4jgg+kEBN9jf62shbuKQxoI9Lk6
/Hz7+oClsorDshceev87gfJrji5n+KHsECG+/SLDNxeHHcFWEf+PS0HUu7k4
qFx7FMyQo+xwU7om0cjWxeGBa7zjrIPKDk8SF14zMXdxkJoXp3laQAXOh7gf
wYe5D2y+n4vDq2Kgx16rOHwC+affBe4fGB/mf5FPjufTQp0x+KcOO63N/Kfi
wLJ4khVjrTPEnc9UHNZ0385gmO4M8d9iFQcTYyBY7Oxw4WrYG31rFQeQMSaB
Lg5v2nK7jXbLOPicYLedHeriMH0mEETKOEz5xhY/I8fFoeb+j1vGr6Ucdt7q
+ps63cVB/ZPKy1mdEg4nNK0mnV4P9f9FMTgfbJ40gi9SOankbIooxLweF4eD
3fuaTJKFHN7w7jOYWeTi0KrArnrmi4CDEMg/sS4O/RHd/owF/A6VEStMz1q7
OMhsFJvPtIAX4i81BB8c/rIIPji8+F0cSpaXbPh3ntfB4trRXBMGFwdVkHs9
+SD+f+zscIP3tljqNz6HhMOXtVNPOjt82fdxa3oYP8R/6xH89uXhp4x6EHwF
x4/JZ3KdHV7UPs4+n8ML5x8A+UeZG87/DwbsDvNtdK7MmufsYFfiWHt6DiuE
fw/BB8eXqwucrzdhwQ/DPheIOz9zObipljLNeuDi4AZKjxEiDqBkMeO0q8Pe
/Jq3M58qQ9x739Wh4bdVwbkVKhD/fnCFxz8sP8HSE3r+AgASxHoD
               "]]}, 
             Thickness[0.02197802197802198]]}, {
           ImageSize -> {59.146600249066005`, 21.240322789539228`}, 
            ImageSize -> {45.49738480697385, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {46., 17.}, PlotRange -> {{0., 45.5}, {0., 16.34}}, 
            AspectRatio -> Automatic}], 
          Graphics[{
            Thickness[0.018726591760299626`], 
            Style[{
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYC4m1eGyzm/GRz4I8NuG90XMlhO5jP5cAAAg+U
Hb7u+7g1/Rqvg8f+WlkLdxWHHcFWEf+PC8D56p9UXs7SFIbz37TldhtFizio
XHsUzJCjDOev/Pay4swBRTi/J6Lbn1FACs5/4BrvOOuiGNReYQcTYxAQc4hW
jZA5JyPooAGy56UonA+RF3VwX3N0OYOFNAYfpl64clLJ2SUSDiIgOgVqXoyE
QxoIHEPwYe6B8VPB8opwPqr/xByk5sVpnp6g6rBWSIcvvU4Izrcvcaw9HcOP
xud2OHXYaW3mPxUHWHivAIXHBGU4//iuHb1sF7Qg/m9gc5CYeoUz4xGU78Ds
sN2h6dHxGVoOMhvF5jM9YHCYs0h55590LQdW/V9cl3i+26eD3Mum5QCmn320
9znBbjv7qiacL9rj9YqlRNPhRe3j7PNrPtlXf9oQkF2l6WCRpGvH6vAZzoeE
4xc4HxwOaX/g/PXS23RPvflrnxASpL7AE8EHu9dJA86HhSeMPxMEdoo5NIjX
smYe+2Nfdf/HLWNvMYeaF02/pu38aA+LLxgfFp83eG+LpZbxOqDzYerB/nnD
Dk8vsPCExS+MD3MPenoHANCLMpM=
               "]], 
              FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKEZmI6uhRD0uvaSqpwWbGLcB
AJivAkM=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4v8gIK/pINrj9YolRNVhziLlnX+eq2Lwdzg0
PTr+Q8VhxgT+KrPVanD+GRDgUXcws9kbNO0ggs8AAgkIvsf+WlkLdxWH1DQg
YFN3+Pn29QFLZRWHzPwPrSe/qDl4rDm6nOGHsoOB1krhC0tUHHYEW0X8Py7l
kA5S/0zRQeXao2CGHGWHB67xjrMOKkJpZYeZILBS0UFqXpzmaQEVOB/ifgQf
5j7hykklZ1mUHF4VbxX9/VrFofr+j1vG3Mpw/8D4MP+LgNS7yGDwTx12Wpv5
T8Uh5O3ljzMaZR3SwO5UgbgrUA7iv8UqDibGQLBZzuHC1bA3+tZQeUElhzdt
ud1Gu2UcQNLGykoO00HujJRxCOcUazeuV3KoAbnjtZSD84RmoTQtZQf1Tyov
Z3VKQMKhBxoOF8XgfLB50gg+2J0pohDz/is5HOze12SSLOTAHxtw32i6kkOr
ArvqmS8CDt02nrvSnJQc+iO6/RkL+B2UQfr3KDrIbBSbz7SAFxL+aQg+2F5H
BB8SXooOJctLNvw7z+tQfnib68yzCg6qIPd68kHCP1LB4QbvbbHUb3wQdz2R
d/iy7+PW9DB+iDtEEHywP37LwvnbQemAXdbhRe3j7PM5vHD+AZB/lLnhfHA6
/s/uIL9rwb7UPjkHuxLH2tNzWCH+dVeA81d+e1lx5oEinL8nv+btTFZlSDx9
5nJ4mrjwmom/ioMbKD1GiEDi7be6w16QuqfKDlvMfxxK8dJwaPhtVXBuhYrD
etUnzfN6NeDxD8tPsPSEnr8AIX2ALw==
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQ7X9LuiaxSNfB5wS77eyrWg4iPV6vWEJ0HSSmXuHM
eATj6zikpwFBm5bD88SF10zWa0PUh2o5HN+1o5dtghZEnk3LQX75Cw+9+5pQ
8zThfFGQOSWaDv4XJ8b8Y9ZyqP60ISC7StNhg17eYkYZBN9jf62shTuCf/5q
2Bt9a204/8+30gdzCrUdfr19fcDSGcEHu9dJA84HOSftmDicX3X/xy1jbzGH
7Q5Nj45X6DrMBIGdIg5PIsS3X0zQh/ONQcDZEM7fYv7jUEqVkYP7mqPLGX5I
wvnClZNKzqYowPlgfcHKDgfbloefmmToIDUvTvP0BFWI/YkGcD4LZ5d8sp8+
nH8GBN5Aw3+rigMsPlwmNAuldSk7oMcPAKQ1uyU=
                "], {{
                14.723399999999996`, 9.139059999999999}, {14.723399999999996`,
                 9.60313}, {15.284399999999998`, 10.032799999999998`}, {
                15.904699999999998`, 10.032799999999998`}, {16.8344, 
                10.032799999999998`}, {17.429699999999997`, 
                9.103129999999998}, {17.429699999999997`, 7.64844}, {
                17.429699999999997`, 6.324999999999999}, {16.857799999999997`,
                 5.5625}, {15.879699999999998`, 5.5625}, {15.2609, 5.5625}, {
                14.723399999999996`, 5.835939999999999}, {14.723399999999996`,
                 6.134379999999999}, {14.723399999999996`, 
                9.139059999999999}}}], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYsemR8dn/DZy2Jtf83bmU2WH9DQgUDN28Fhz
dDnDD2WHFS889P47GjusFdLhS/8HlU9D8A+3LQ8/tQnBP3nYaW3mOWOHMyAw
B8H/DwL9SnB+qwK76hkTSTj/gWu846yLYg61v60Kzu0wdohRjZA5VyPm4H2C
3Xb2VyMHjU8qL2e9FIXzTYxBQNRhGch9F00x+DD1ElOvcGYwmToo7FqwL5VP
zKFkq+jv0+dMHMDeOIbgg91fJwnnK197FMwgowTnh3OKtRvfV4KYH2jqIDUv
TvO0gIrDgVpZi/QlCD7Y3G0IPsw93Taeu9I+KTssub+Pb85nUweRykklZ7co
Q/SrmDkwgECCssOXnbe6/rqaOVTe/3HL2FrZ4UWW9rfpuQj+DaFPjue3IfgG
WiuFLzwxc+gEmb8Iwd+g+qR5nq8KnN/IcrTfUFwVwl9iBnHfBFVIPNmg8feY
wvl+FyfG/Es2hehjUYWHBzi4g5XhfLB8i6rDhOASlen7TeD6we6XNXGYMYG/
yoxbFeLPDcYOF66GvdHfreIAS38e+4EB4Y7gw9IjAHboIfw=
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
                 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQfahtefipRxYOUvPiNE9PUHXgcVMtZeIydzCz2Rs0
zVEFzt+bX/N25lNlB4mpVzgzlMwdVK49CmZ4o+xwQ+iT43k3cwePNUeXM/xQ
djh52GltZp65w1ohHb70f8oQ/V0IvokxEFxG8Eu2iv4+/c7c4QwIzEHw/4NA
vxKc3xPR7c8oIAXnh7y9/HHGQjEHBhC4YO7wpi2320hazOFFlva36X/NHDQ+
qbyc9VIUzgfbayzqIAPy5wVLDD5M/acNAdmz2C0ddgRbRfxXF3N4krjwmsl7
C7h9MD7MPTD+KZC/61Qd0MMTAFXdmMA=
                "], {{24.326599999999996`, 
                13.4422}, {24.004699999999996`, 13.4422}, {
                23.729699999999998`, 13.167200000000001`}, {
                23.729699999999998`, 12.8344}, {23.729699999999998`, 
                12.499999999999998`}, {23.9922, 12.2266}, {
                24.326599999999996`, 12.2266}, {24.671899999999994`, 
                12.2266}, {24.9453, 12.487499999999997`}, {24.9453, 
                12.8344}, {24.9453, 13.167200000000001`}, {
                24.671899999999994`, 13.4422}, {24.326599999999996`, 
                13.4422}}}], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQfQYEfOwcZoLAThGH4q2iv0+zOTiYGIOAOJz/Zd/H
renfxB2uCn1yPH/N3qHm/o9bxq/FHQrWdN/OuIDg17Mc7Tc8juDPAJkbieD3
eL1iMXG0d3jgGu84q1ACzj/Qva/JZLEUnO9zgt129lUth6UvPPT+G9o7SEy9
wpnxSMvhSeLCaybz7RxqPm0IyK7ScthfK2uRbmLn8DxL+9t0Wy2I/kJbqH5N
OF8UxCjRhLin09ahGqxf02GDXt5ixjkIPti8LQj+DemaRCNVOzhfYl6c5mkH
O4fJ7a1Rl20QfLD7nDTg/C3mPw6ldKk4gMP3jK3DBtUnzfN8VSHiVbYOUiB1
E1Qd8kHhx4Dgg9270BrOB/uj1cohnFOs3fi+Epw/B+SPn3Jw/lohHb70exIQ
87Os4fHJ4aZayrTLBs4H+yfVFs5Xf8u7z+CmLcSda0Th7ofFF4wPMV/EAT29
AACRGP0J
                "], {{30.25309999999999, 6.515629999999998}, {
                30.25309999999999, 6.43281}, {30.168799999999994`, 
                6.289059999999999}, {30.049999999999997`, 
                6.1578100000000004`}, {29.8359, 5.920310000000001}, {
                29.537499999999994`, 5.800000000000001}, {29.1922, 
                5.800000000000001}, {28.203099999999992`, 
                5.800000000000001}, {27.546899999999994`, 6.75469}, {
                27.546899999999994`, 8.22031}, {27.546899999999994`, 
                9.567189999999998}, {28.131299999999996`, 10.45}, {
                29.037499999999994`, 10.45}, {29.668799999999994`, 10.45}, {
                30.25309999999999, 9.88906}, {30.25309999999999, 
                9.257809999999997}, {30.25309999999999, 6.515629999999998}}}], 
              FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYsbAZoWqZyWBTYg4u9wyU25DVAwCn
NwJV
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJbIGYCYpFPjufTcp0d0tOAQEzJYeetrr+p6c4Ooj1e
r1hCVB3m2+hcmRWG4Odw/lyQHuzsMGeR8s4/7qoOCo4fk8+4OjtMaW+Nuiyj
6tC+PPyUkYuzQyPL0X5DcVUH/QkLfhjaIfisiydZMZoi+PIg/arODj/fvj5g
qQyVF3V2MLPZGzTNUdUhG2TfZyeHwFvSNYlFqg4X8+PZz110cpgxgb/KrFvV
4f4+vjnGqxD8mSBgiOC/4d1nMPOWI9T9KnC+8rVHwQxzlOD8VJD/3RQh9nE7
OXTaeO5KC1JwuAm01qjXyeFNW263UbScg/cJdtvZT50cdgRbRfw/LuPwOyb3
6D8pZwcTYyC4LA33n/yuBftS10nB+a0K7KpnTCThfLB50uKQ8GJxdgBZn3ZM
FBIP25zgfPGpVzgzmhB8kDXGwU4OIpWTSs6miDnogsLXzMnhgWu846xCcQhf
zMkh+O3ljzMWSjjw+q+fksoBdf9uSYcp39jiZ3xxdDAAmVMsA7H/DiY/CKSf
UdThPwi8R/DB4fXL0SFGNULmXI2oQ/1vq4JzDE4Q/00RhYSHEIIPlldA8GHu
henvBkaLSaQTJPyMRR026uUtZmxxctD4pPJy1ksRSPivdYLE604RB3fVUqZZ
JxB8WPqC8U9oWk06Pd8Zar44nA+JHyk4/8u+j1vTzWQh4tXO0PiUc/i8ISB7
lrwzxN/2Cg6qT5rnna1ygqSPY4oO5teO5poEODm4rzm6nEFDCeJ+SyeHld9e
Vpw5gODvza95OzNVGc4Huy9SBeL+DCcHA62VwhdYVB2Kt4r+Pr0OwQenL1Zn
OB+c34ydHXxA4qYq8PwIy6/o+RcA7N+GAA==
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIVIGYC4hzOnwvSs10dRHu8XrGEqDokHr6snXrRBYOf
HHvHjVlCA87PyP/QejJEw+GEptWk0+ddHDz218papGs4zLPRuTLrGIK/US9v
MeMeFwfpeXGapw00HFSfNM87u8nFYcZMIPip7mBx7WiuyQoXhyntrVGX96g7
6E1Y8MMwz8XhDAjkqDlM+cYWP0PHxWHOIuWdf9xVHdqWh58yEnFxeJK48JqJ
vqoD2P3MLg4GWiuFL7CoOjzYxzfH+JezQ82nDQHZt1Tg/AtXw97o70bwG35b
FZxboeJQGbHC9OxvZ4j9c1QcePzXT0llcHGQArl3gooDKBhMAjH5O4KtIv4f
l4Lz00DgmJjDmu7bGQz1Lg4g783cKeIQUqIy/f8NBL8CZJ+yK5yv4Pgx+Uys
q8NaIR2+9HuikPCYAJWPlID4twYmD+XHuDoo7FqwL3WdOMQ/Tq4OJsYgIO5Q
B/KXAoIPNu+FC5wPi79o1QiZczUScP56kPl10nA+zL+w9IHOh6UPAKwh8dM=

               "]], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
                1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQ/SRx4TUTfQ+HmSAQKeFwS7om0UjUw0Fh14J9qevE
HX7F5B79x+Th8MA13nFWobjDBr28xYxv3OH8kBKV6f9PIPhpILDP3eFNW263
kbQEnN+uwK56xkQKzl/57WXFmQOKcH754W2uM/8qOcyz0bkya5u7QwSnWLvx
emWHE5pWk07Pd3cws9kbNM1RxUFvwoIfhnXuDlPaW6Muy6g6TPnGFj/Dxt1B
al6c5ukJqg5vePcZzHzkBuebGANBMIL/YB/fHONHrhB701Tg/L35NW9nPlWC
8z8sWq9wNkLJoe63VcE5BjeHcJB77is6VESsMD2rjODz+q+fkuqB4LupljLN
ynCD64fxIfIIvvuao8sZfig5rOm+ncGQ7uaQDnKOmLKD0CfH82mpbpDwcVB2
kJh6hTMjyc3BA6S+QhningSo+SsQfJA3jS8j+Cmxd9yYK1QcLubHs5+b6OZw
6rDT2sx/Kg4lW0V/nz6H4IPjXdIdzld90jzvrJO7wwYQwxfBv60pu+Y/szKc
/x8E+hUh8RPuBgk/UQUHBcePyWds3RzUP6m8nHVS3qFtefgpoz+uDnNA9vyU
hcTPLVcHkcpJJWdZZB1ugtLbUVeI/9Ok4XxwvF2WhPPB6euiGCS8Odwg7t4p
Ag8vGB8cvisQfHD6fg7ji0Lc4+Lu0ApOjxKQ+PR2h8vvvNX1NzXdHa4f7J+l
CD44PG+i8X+6O1Td/3HL2FvUAZafIOlf3AE9fwEAJ8d99g==
                "], {{
                46.521899999999995`, 6.765629999999998}, {46.521899999999995`,
                 6.3968799999999995`}, {46.46090000000001, 
                6.289059999999999}, {46.21090000000001, 
                6.1468799999999995`}, {45.925, 5.9796900000000015`}, {
                45.590599999999995`, 5.871880000000001}, {45.340599999999995`,
                 5.871880000000001}, {44.923399999999994`, 
                5.871880000000001}, {44.590599999999995`, 6.27813}, {
                44.590599999999995`, 6.790629999999999}, {44.590599999999995`,
                 6.837499999999998}, {44.590599999999995`, 
                7.540629999999999}, {45.07809999999999, 7.970310000000001}, {
                46.521899999999995`, 8.495310000000002}, {46.521899999999995`,
                 6.765629999999998}}}], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYnnHj8lnbD0c9ubXvJ35VNnBGASCPRw81hxd
zvBD2SG4RGX6/wQPh7VCOnzp/6DyxQh+wuHL2qkzEfwniQuvmSz3cDgDAnMQ
/P8g0K8E57cqsKueMZGE8x+4xjvOuijmsL9W1iJ9jodDjGqEzLkaMQfVJ83z
zlp5OGh8Unk566UonG8CdoioQwjIfSs8Mfgw9d1er1hMHD0dFHYt2JfKJ+aw
81bX31R1T4c0EDiG4IPdXycJ5ytfexTMIKME54dzirUb31eChEeGp4PUvDjN
0wIqDvf38c0xnoTgg90xG8GHuafbxnNX2idlhwv58ezndno6iFROKjm7RRmi
/5KnAwMIJCg7/InJPfrvkadD5f0ft4ytlR1Ktor+Pv0Nwc/h/LkgXdoLzhef
eoUzw8jLoRNk/iIEfwMooHxV4PxGlqP9huKqEL6QF8R9E1Qd0kHhcM8TlT8P
wV/2wkPvf6Gng4HWSuELLKrw8ICkE2U4HyzfoupwXNNq0ml5hP5ikPvPeTjM
mMBfZcatCkkH0z0cLlwNe6O/W8UBlv48QBHvjuDD0iMAVgoZfg==
               "]]}, 
             Thickness[0.018726591760299626`]]}, {
           ImageSize -> {69.41966326276463, 21.240322789539228`}, 
            ImageSize -> {53.39974097135741, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {54., 17.}, PlotRange -> {{0., 53.4}, {0., 16.34}}, 
            AspectRatio -> Automatic}]}, Joined -> {True, True, True}, 
         LabelStyle -> {}, LegendLabel -> Graphics[{
            Thickness[0.011176930814798256`], 
            Style[{
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQAWIQvT3YKuI/u7SDMQg0KzrA+P9BoF/JQf2TystZJyUd
prS3Rl2WUXXoj+j2Z9wgDOe3iNeyZrJxwfkvax9nn1/D4MAfG3Df6LiSw3rp
bbqn3vy07wXrk3VITwOCZx/tQVSamqhDwBPPS6aTP9gzgMACYYeZYPDcXhVk
ryefw58tXf8unDlvz+PI5zVjJZuDRZKuHavDdzh/u9cGizk7GR36QOYXiDn4
g8y7jMkXqZxUcjZFzMGuxLH2tAyLwxkQWCMCoXu44fx1Qjp86XKicD4sPNzX
HF3O8EPaAT28AGJLh+s=
                "], {{5.851559999999999, 
                8.732809999999999}, {5.851559999999999, 7.851559999999999}, {
                5.351559999999999, 5.4906299999999995`}, {3.7062500000000003`,
                 5.4906299999999995`}, {2.6687499999999997`, 
                5.4906299999999995`}, {2.58594, 6.695309999999999}, {2.58594, 
                6.945309999999999}, {2.58594, 7.851559999999999}, {
                3.0624999999999996`, 10.270299999999999`}, {4.731249999999999,
                 10.270299999999999`}, {5.7437499999999995`, 
                10.270299999999999`}, {5.851559999999999, 
                9.209380000000001}, {5.851559999999999, 8.732809999999999}}}], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
               2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{17.2422, 
               9.23438}, {17.2422, 9.901560000000002}, {11.1391, 
               9.901560000000002}, {11.1391, 9.23438}, {17.2422, 9.23438}}, {{
               17.2422, 6.814060000000001}, {17.2422, 7.481249999999999}, {
               11.1391, 7.481249999999999}, {11.1391, 6.814060000000001}, {
               17.2422, 6.814060000000001}}}], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYgOtlcIXjlg4NLAc7TfcruXQF1yiMn2+mcPr
4q2iv7s14HxdRfkvOWYaDn4XJ8b8O2zmkJH/ofVkiIaDzwl229lPzRzWqz5p
nper4bDihYfe/49mDjNmAkGlhkPdb6uCcxrmDmB7lmg4nAGBGHOHye2tUZf3
aDhMm8BfZVaNxt+N4N8Q+uR4/pq5g5nN3qBpiQj+iyztb9PnqsP5B7r3NZks
loTz+yK6/RkFJBxOHXZam7nP3OHLvo9b07+JQfT1mjtofFJ5OatTDOK/eHOH
N2253UbSYg63pGsSjUxh6kUh7t5iBlH/EsE3MQYBUYcniQuvmfy3xODD1EeI
b7/IwGcJN8+2MmKF6V0LiPsKxOB8sP27JeD86aBwWK3lgB4/AEZVwEM=
               "]], 
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQ7XNxYsy/YDuHBpaj/YbbtRw26OUtZlxji8rXsXU4
vmtHL1uAloPKk+Z5Z3fZOFR/2hCQXaXpwOGmWsrEZePgBzJHWcPh+85bXX+n
WjukgYEqnK987VEwwxwlON8YBJgVIOb9sna47xrvOKtQCmJelw1E/zFxh6kT
+KvMfts4nAGBNaIOV4U+OZ6fZuuwM9gq4n+7iMMHoDNmudvB+SYgcx8j+Klg
g+wd3NYcXc4QIeqwt1bWIv2KvcPB7n1NJsziDqog+50cHA6A+IslHSZ/Y4uf
UePgoP5J5eUsTXk43x2kv0IJzr9wNeyNfrS6w5L7+/jmPLaHhxd6eAIA4SGZ
Yg==
                "], {{30.292199999999994`, 13.048399999999999`}, {
                31.29379999999999, 13.048399999999999`}, {31.829699999999992`,
                 11.7016}, {31.829699999999992`, 9.209380000000001}, {
                31.829699999999992`, 6.718749999999999}, {31.304699999999997`,
                 5.44375}, {30.27969999999999, 5.44375}, {29.2547, 5.44375}, {
                28.729699999999994`, 6.718749999999999}, {28.729699999999994`,
                 9.19844}, {28.729699999999994`, 11.725000000000001`}, {
                29.2672, 13.048399999999999`}, {30.292199999999994`, 
                13.048399999999999`}}}], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQXf/bquDcCkcHXa2VwhdU9B3A/AIEX3fCgh+Gbo4O
/0Hgvp4Dj//6KakKjg5/vpU+mBOo5yD8yfF82lMHh7WqT5rn5eo6FG8V/X16
n4PDjJkgoA3nP8/S/jZ9ryacLzH1CmcGkwbEvAcODi28QIaqmoP5taO5JgKO
EHknVQd5x4/JZ0wdHZ4mLrxm0q/icDE/nv1cpqPDBpB9uioOZ0BgCYLvqlrK
NOsGgr+/VtYincXJIfCWdE1ikYpDcInK9P8aTg6PIsS3X2RQddiol7eYMQXK
f6Dq8IZ3n8HMLieHHQ5Nj47vUIfz9UHhsUQTzncHGfxcxwFsjJ4TavghhScA
guOaSg==
                "], {{35.29529999999999, 15.365599999999999`}, {
                35.9625, 15.365599999999999`}, {36.320299999999996`, 
                14.467199999999998`}, {36.320299999999996`, 12.8063}, {
                36.320299999999996`, 11.145299999999999`}, {35.9703, 
                10.2953}, {35.287499999999994`, 10.2953}, {34.60309999999999, 
                10.2953}, {34.25309999999999, 11.145299999999999`}, {
                34.25309999999999, 12.798399999999999`}, {34.25309999999999, 
                14.482800000000005`}, {34.61090000000001, 
                15.365599999999999`}, {35.29529999999999, 
                15.365599999999999`}}}], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4mzOnwvShT0cnCc0C6VxKTukgUCfGwZf+dqj
YIY5Sg4MIHDBzWEmCHQqOTzYxzfH+JGbg/uao8sZKpQcpnxji5/xxc2BPzbg
vpG7kkMOyHxud4f/IMAPlRdxdzAGgWZFOP/sGSCoUYDzwfY4SML5YPt2ijt8
2RCQPWu7m0NfRLc/Y4EYRNwTwQ8pUZn+P8AVzufxXz8ldYcLxP770nB+OKdY
u3G8Epw/pb016vIcFYdfMblH/z1ycZizSHnnn+NqDroTFvwwVHN1MAG597O6
Q8Lhy9qpma4Opw47rc2U04S484Srw4+3rw9YHtZ0OKFpNem0vhucf1O6JtGo
FcGHhd/TxIXXTPw14eEj2uP1iqVEwwFEmVi6O9T9tio4d0Id4r9Adwe/ixNj
/imrQ8wvd3c4sWtHL9sGVQfVJ83zzs5C8BfY6FyZ1efu0MBytN9wu5YDy+JJ
Voy5CP5GvbzFjCnuEPc4aznwgvzv4e7Awtkln/xOE8LXQPDB7pFE8MHuYoDG
53+o/566OUyfwF9lpq3l4KZayjRrgZtDOijdtGk5SEy9wpkR5Qa3X8HxY/IZ
UQQfHL9PXOB8sHouFwddRfkvOWbqcP6HResVzkYowfng9MOs4ODQ9Oj4DGMX
BwMQv1gGEv8dLg4Huvc1mSyWdHgCCuf3Lg5uoPQZIeZwKT+e/Vyjq8POYKuI
/+0ikPDVdIPzQcnwzBoEH2x+tjsk/o3FIP5b4e6wVkiHL/2eOJyfCvLvMQVU
eT0lhz+g9LTL3aH88DbXmbVKDrD8BstP6PkPABPfcg8=
               "]], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 
                0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQfSE/nv3cQi8HkcpJJWdZZB14/NdPSY3wchAG8VMk
HUq2iv4+LeblcLB7X5MJs4TDDemaRKOtnnC+3oQFPwzjEPzJ39jiZ8h4wvWD
zfvg4RCjGiFzTkbGgXXxJCvGqx4OZ0DgjazD/X18c4xPeTj8B4F6eYcniQuv
mRz3cLijKbvmv7Giwx2QfXO94PyQEpXp/yd4Oaz89rLizAElhxkzgaDRy+GB
a7zjrEJlB/umR8dnRHs5+Jxgt51tquKg4Pgx+Yyul4PUvDjN0wKqDl82BGTP
eu4J4U9QdTC/djTXZAaCv0EvbzGjD4Lftjz8lBGLp8PPt68PWCqrwt0r2uP1
iiVExeEN7z6DmU0eDiBnzIxUdkg4fFk7NdLDwX3N0eUMKxTh/B3BVhH/0+Xh
fGMQuCwB9y9Y/04Rh3k2OldmlXnC+WD3snvB+ctfeOj9r/Ry0Pik8nJWpzjE
Pbu8HHojuv0ZN8g4oMcnALAF0XY=
                "], {{49.579699999999995`, 
                8.982809999999999}, {49.7109, 9.9125}, {50.1172, 
                10.354700000000001`}, {50.84379999999999, 
                10.354700000000001`}, {51.5703, 10.354700000000001`}, {
                51.856300000000005`, 10.020299999999999`}, {52.01249999999999,
                 8.982809999999999}, {49.579699999999995`, 
                8.982809999999999}}}], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4pASlen/GfwdzG32Bk1L1HLg8V8/JfWELwaf
hbNLPvmdpkP78vBTRjJ+Dhv08hYz3tF0+LAhIHuWuZ/DdoemR8dnIPjrVZ80
z3urAee/Lt4q+rtbw4Fl8SQrRl0/B4/9tbIWz9Ud3vLuM5gp5edwYteOXjYD
dQfxqVc4M6x8Hf6DwH0ZiD0hPg5yy1946NWrOcyYCQSKPg6T21ujLttoOIh8
cjyfJurjUPfbquDcCQTfQGul8AUVTTgf5j4VoLPOavk4+Jxgt519VdPBHiQc
7QPx70NNhwv58eznEhH8NyD3Ffk4zFmkvPPPc02H45pWk063+8DDA8aHhRfI
mf8/emHwYerPgICNN9z8+/v45hgHeUPDR9OhPGKF6dnJ3hB1OeoOJsZAwO0L
4a8RcVgKMk8RwQfTJX4OuoryX3K2qTus6b6dwbAcER9HQe7bjogvWHzD3IMe
/wAQ2Oia
               "]], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYtUnzfPOOgU6HOje12SyWMbh/j6+OcZygQ5n
QMBH0gEszxTosCPYKuK/uoSDv5xYlu/1ADhfwfFj8pmJCH5wicr0/wkBDu5r
ji5n+CEN5ztPaBZK26UA568V0uFL11N2WNN9O4OhO8CBAQQeqEDsPYHgty8P
P2X0BMEHu+9dgMOU9taoy3NUHORB9n8NcKi8/+OW8W5lh/Q0IPgV4CBSOank
rImyg7bVpNP1DIEOM0GgUwminy/QQfnao2AGGSW4f2H8w5e1UyWNEHxY+PwH
gX4EH+xOGWU4P/CWdE1ikYqD8CfH82m8gQ5S8+I0T09QdfjOFj/D52wAnA82
ZzmCnx/Pfk6yMcChkeVov6G4KiQ8EwMcLlwNe6NvreLweUNA9ixrRHh5Vzfr
+6gFQN2jCOe/acvtNoqWh/Mh8SHp0BzoObchKQDi/50iDsYgsB3BB9M3EXzp
14/MpH4EOMSoRsicqxF1uHo016RBONDhy76PW9O/iUHkNQIh9klLOLzh3Wcw
0yzQQRgU3imSDrXrtiXV+wY6tCqwq54xkXFAT18ANiEJrQ==
               "]], 
              FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
               "], CompressedData["
1:eJxl1F1IU1EcAPCpofSQD9kuTrPc7h1q9mFuRA4f/gohiZL3XMG+zWyOSjNq
UcIyqZWoRSJBTmq4etBAU7L1oTQLsQd1JgwNRjCQVepc5BIzrGznbvccyD/c
hx/3nHPP/4OrPFmN9FEymSwi+OQHn8jgM/OyJ+qrkYcdyq2LlQwHau8Nq7OW
h7oV3fnxVA7E92YevGW2Ke0uDn5Gl7YW3KGuLo0ZV9ioV3F08HB56MU+i5Ml
/v6oJ9nZqSKW4QAFcXJ/u0P/lAmd/5CHRceC3bAkh/kNjgzLBR5SA9xs2yy1
VoNDHtqfiNZYWj85XKWt+8HDuybHdW0UA4m+6T0JM+HzGqjjalqMzlPxxOzU
tCCbVxHndQ13yJZV4HHEPtB842ETXq9lyfliPifY0P2iEXDifhZeuxv/6FMQ
yG/nz60r5mDIla5X5FIfqxr++6ycOl3XMnrNiKB74/ZYQy1LLKbnUhKP4ShQ
EBf7XQuttnA+lQjmb1U1ZSYykKe+FNkGtB6SpXp9xPf3rbW0XqznICL9EPc/
R1CB4z1DLH5vQEFcsp6p13hUMIDzH0Xwptrkt3xmQ++9/+UfIxCH7kEtzh8I
cBCf18MSf0pL6lrtUxJbcBxSEEv1SMHzrBPC88aAH/cnViD5SZbyt5tNE332
tZbWJ+cslI/ZBDJPze3Lu780CqTexUbu/mqdEK4Xdah/8cQN2fv7K5CS+Jff
9zaL5aBoC3OmsFyABOvxtNFmNaTh/qZSP27RRRT+RsRxgZwPFZMIeHeiqSzA
QX1HyUhmF4LOpdkrY80sGHCfrAjmLtrlK77wfJnp/gP4e0eoxXyzqAevJu01
cAh6d557HJGtBgHf18tDjWfZrRlgiTO2PYmbMKvhKO6nhyf7xTl9xcO9+puH
XZvVcBfXy8qDKdBbdNYd7m/w/zMylNt9upZa+h/9AwVcCRk=
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
               83.4609, 12.020299999999999`}, {83.4609, 
               12.465599999999998`}, {79.3922, 12.465599999999998`}, {79.3922,
                12.020299999999999`}, {83.4609, 12.020299999999999`}}}], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxdk1tIVFEUQEcdKj+sj9AsnbHHvem989DBJzLFLqjUtDFpg4QGao6kWH5o
SY75RrAkDWlqmgbRoAyqQVFT0KR8hFooRh+TkIWY9KL8MAPT7pkz3gNuOB/r
nsO+e699zr7sS2m5PgqFwktaRml5S2vvkd85kykI4WLHzqkHApSmP4p+U8D4
/UhhVOUVhJb6urMzdgEyC0fWOmsQcjJnj/uUCpCqDshPaUdQPVxM0IcIEJiQ
uhrYi1CpHLlpiA2TefzV0ScX1KEy29sO9K2O8TA8o8ndbUNQkBjiQIy/NVFR
zHjb39a8LjPjY3yJty0DoVN/sd1rloPuWstUV6In/2Eeqk8n3q+MR0h4Ua6K
q+fB3Z8B4dR0c8ZaOw83kr4qowTG5U97sitUjI3ad7YFf4Q7TTuuxhQwTn69
9dA9f8Y0PwcZxIcGwcnP1zh0HPVhYuyu5zJjX9KPA6GK+LFy8N1vMOJuz6b6
3yJEEP/zPM3/AWGP45wwMXVQ5hjjQNrtT6EyB5F9ZxgsOVMLbDMIo/3PG7cU
CTBJYhhB6dsQkvNToP/v9/g/IcKZYs667kToherPY6UirUeaR55ZilGR+h1A
qPUzPWup0wD5bB6X+iH+g7Uy15J+/jCeS9/VOw166qsDQUf64cLp/MsYu/Nn
MXb7O4mwTuKjntYXh7CYr1m2ZurpeWl+Y6S/Xzp6f/Zv1KeDptYVw0IAwupy
yZy9WUt9qhGiia8qLfS5Gv7lRiJ0x668PP9YB0llNeHJSQjBxF+EnnI+435y
/jrjucHt9sg2hC+knnLdJtbKbCX355tG9un2m66hPhoRTK4gS9aSCD/I/jXm
f0i6VnlFHr9GETbep4UM1iXA5vf6H1QmmfU=
               "]]}, 
             Thickness[0.011176930814798256`]]}, {
           ImageSize -> {116.30708542963886`, 21.53566724782067}, 
            ImageSize -> {89.4669887920299, 16.565897882938977`}, 
            BaselinePosition -> Scaled[0.3199442868122603], 
            ImageSize -> {90., 17.}, PlotRange -> {{0., 89.47}, {0., 16.57}}, 
            AspectRatio -> Automatic}], LegendLayout -> "Column", 
         LegendMarkers -> {{False, Automatic}, {False, Automatic}, {
           False, Automatic}}, Spacings -> 0, Background -> Directive[
           GrayLevel[1], 
           Opacity[0.8]]]], {Left, Top}, Identity]]& ],
    AutoDelete->True,
    Editable->True,
    SelectWithContents->False,
    Selectable->True], ",", 
   TagBox[
    GraphicsBox[{{{}, {{{}, {}, 
         {RGBColor[1, 0.5, 0], PointSize[0.007333333333333334], Thickness[
          Large], LineBox[CompressedData["
1:eJwdlnk41AsfxYcZXEplaVEq8RKiUV6uSN8sN1myRUnLxK3QcrOlGClF3bJ1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           "]]}, 
         {RGBColor[0, 0.5, 1], PointSize[0.007333333333333334], Thickness[
          Large], LineBox[CompressedData["
1:eJwd0Xs80wsfB/BJlFvYbPuJ6ljxotJECalvLUXpLJd2eOqULsqlnJBSxCFx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           "]]}, 
         {GrayLevel[0], PointSize[0.007333333333333334], Thickness[0.007], 
          Dashing[0.03], LineBox[CompressedData["
1:eJwBQQO+/CFib1JlAgAAADMAAAACAAAAr/r622gQGcB1FJAGHe3vP8VCbCQh
jhjAb9a2z0QG7D/ait1s2QsYwJHExZhJE+k/79JOtZGJF8Camt/gaMjmPwUb
wP1JBxfApirIQLn15D8bYzFGAoUWwJYQtrVwe+M/MKuijroCFsCnTVGVpUPi
P0bzE9dygBXAtYX5ScQ+4T9bO4UfK/4UwDdCdLlyYeA/cYP2Z+N7FMAOw+cZ
f0bfP4bLZ7Cb+RPATRQ4DJH73T+cE9n4U3cTwArfdVJS2Nw/sltKQQz1EsCA
1FXQLdXbP8iju4nEchLADt6apjXs2j/c6yzSfPARwLzhgvq9GNo/8jOeGjVu
EcCSvP+yElfZPwh8D2Pt6xDAq/NXF0Ck2D8exICrpWkQwMw2Lu7o/dc/ZRjk
57vOD8BE9f5yJmLXP5Goxngsyg7AeGRRlW/P1j+8OKkJncUNwDsjG7KFRNY/
6MiLmg3BDMCUuhV4ZcDVPxJZbit+vAvAoESIADtC1T8+6VC87rcKwFoJGGVY
ydQ/aHkzTV+zCcDude1KLlXUP5QJFt7PrgjACbwxCkbl0z+/mfhuQKoHwIFZ
cHQ9edM/6inb/7ClBsBeYVyQxRDTPxW6vZAhoQXA3flzqKur0j9BSqAhkpwE
wH3zQTYQStI/a9qCsgKYA8CyDbyxcO3RP5dqZUNzkwLAiImmJUmd0T/C+kfU
444BwFpDUFy3d9E/7IoqZVSKAMC0cDw4UcnRPzA2GuyJC/+/fYiV9l7T0j+F
Vt8NawL9vxyulpG7ddQ/3XakL0z5+r+mJwrMo3PWPzKXaVEt8Pi/Ns26agap
2D+Jty5zDuf2vwK1W9N3Bds/4NfzlO/d9L8UmLcNEYLdPzT4uLbQ1PK/2A4Q
nx8O4D+LGH7Yscvwvz91uvS7aeE/xXGG9CWF7b8QShJkGdTiP3OyEDjocum/
QjbiAbhN5D8Z85p7qmDlv3A2yaQ+1+U/xzMlv2xO4b/OBFUrbHHnP+7oXgVe
eNq/dhkk/g8d6T9NanOM4lPSv6f2YUQG2+o/L9cPJ85exL8yWskMNqzsP65n
49RcV6C/6eBIh5CR7j+SrWigBcmuPwAAAAAAAPA/Im+fQw==
           "]]}}, {
         {RGBColor[1, 0.5, 0], PointSize[0.007333333333333334], Thickness[
          Large]}, 
         {RGBColor[0, 0.5, 1], PointSize[0.007333333333333334], Thickness[
          Large]}, 
         {GrayLevel[0], PointSize[0.007333333333333334], Thickness[0.007], 
          Dashing[0.03]}}, {
         {RGBColor[1, 0.5, 0], PointSize[0.007333333333333334], Thickness[
          Large]}, 
         {RGBColor[0, 0.5, 1], PointSize[0.007333333333333334], Thickness[
          Large]}, 
         {GrayLevel[0], PointSize[0.007333333333333334], Thickness[0.007], 
          Dashing[0.03]}, {}, {}, {}, {}, {}, {}, {}}, {
         {RGBColor[1, 0.5, 0], PointSize[0.007333333333333334], Thickness[
          Large]}, 
         {RGBColor[0, 0.5, 1], PointSize[0.007333333333333334], Thickness[
          Large]}, 
         {GrayLevel[0], PointSize[0.007333333333333334], Thickness[0.007], 
          Dashing[0.03]}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}}, InsetBox[
       TemplateBox[{GraphicsBox[{
           Thickness[0.01336719689881032], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+Ax42LjUU8scWqunhb0AvosC
Iw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4he1j7PPv+F2+LBovcJZDWUHGL/ut1XBuRPq
cP5/EKjXdNjqtcFizk8ehx9vXx+wPKzpoP5J5eUsTSEHFs4u+eR3CL65zd6g
aYlaDk/8Xib8nf/ZHp0PU5+eBgRqjHDzjMGACW4fjA9zD4xfc//HLePXUmh8
MYg+e0YHtzVHlzNEiMHte9OW220kjeCbgPWJwt2LzoepB/tfh9dBpHJSydkU
MXh4HOze12TCLA7ng/2RJgXnK197FMwgowQxL1MGgw9zPypfzKE/otuf8YM0
3P3uINpCAu4eGB/m3jMgsEcJgw9T323juSvtkwLc/WBlixXg7ofxYe6H8VHC
G8iHxQdY3TMFeHzB7IPFJ4wPi2+Ye9H5MPUHQO54LI2anoDhAbMPxoe5B8ZH
T68wPgAFokQn
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQvdWh6dHxGzoOPifYbWdf1XKo+bQhIHuXjoPE1Cuc
GY9gfG2H9DQgaNOCqBPVhtChWg46ivJfcr5pQuTZtByaef3XT3HVhJqnCeeL
9ni9YinRdNhs/uNQSpamQzXI3CpNiD1NCP561SfN89Yi+OY2e4OmLdSC8xNi
77gx39By+PX29QFLZwQfbI6TBpwPck7aMXE4v+r+j1vG3mIOsstfeOjd13GY
CQI7RRw89tfKWhzXg/PB/vhmAOc/z9L+Nl3XyMF9zdHlDD8k4XzhykklZ1MU
4HxjEAhWdviy81bXX1dDB6l5cZqnJ6g66GutFL4gYgDnZ+R/aD25RQ/ONwHr
04WE11YVB1h8uExoFkrrUnZAjx8ACPW2ow==
               "], {{14.423399999999996`,
                9.139059999999999}, {14.423399999999996`, 9.60313}, {14.9844, 
               10.032799999999998`}, {15.604700000000001`, 
               10.032799999999998`}, {16.5344, 10.032799999999998`}, {
               17.129699999999996`, 9.103129999999998}, {17.129699999999996`, 
               7.64844}, {17.129699999999996`, 6.324999999999999}, {
               16.557799999999997`, 5.5625}, {15.579699999999997`, 5.5625}, {
               14.960899999999995`, 5.5625}, {14.423399999999996`, 
               5.835939999999999}, {14.423399999999996`, 6.134379999999999}, {
               14.423399999999996`, 9.139059999999999}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJNIGYC4o16eYsZZSwcWhXYVc9MEXc4AwI8CH7Bmu7b
GQ3mcH7JVtHfp+PMHd605XYbSUvA+WB9PlJwvmiP1yuWEFWIeI0pBv9VMVDh
axUHLjfVUiYrM4eaTxsCsm+pOJw67LQ2M87MYUp7a9TlOQi+yrVHwQw5ynD+
ge59TSaLpeF8mP1PEhdeM/GHyUs6GGitFL6gYuYQrRohc05G0kFi6hXOjEum
Dn0R3f6MAhIOS+7v45tTbOoQA5KvEXdIib3jxiyB4IOcbbLQBM6fEFyiMt3e
BG4ejA+Wl5GG82H+Xf7CQ+9/oxEGH+zufyoO+2tlLdJFjOHhAXa/vbGD1Lw4
zdMTEHyPNUeXM1Qow/k193/cMn4tBefvCLaK+K8u7vD3W+mDOReNHWaCwE4R
h0JQ/G0wgfPB/lE0hfN5/ddPSZ0B86+og+qT5nlnX5k6pIHAMTGHCPHtFxny
zByMQeCyBJy/VkiHL/2eCCT+qswcRConlZw9IuJwsG15+Ckhc6j5ovD0wwAC
DmIOsPQGcT+CD0tfAJiqEAQ=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4uUvPPT+J1o47M2veTvzqbLDGRDosXDwWHN0
OcMPZQde//VTUldYOKwV0uFL/weVP4Pga7zl3WcgaQnn62utFL5gYglRNwfB
/w8C/UpwfqsCu+oZE0k4/4FrvOOsi2IOjxMXXjORt3SIUY2QOVcj5rBRL28x
Y4yFg8YnlZezXorC+SbGICDqwANyn4U1Bh+mvv63VcG5DCsHhV0L9qXyiTnc
kK5JNDK1ckgDgWMIPtj9dZJwvvK1R8EMMkpwfjinWLvxfSWI+TusHKTmxWme
FlBxUHnSPO8slzWcD/a3DIIPc0+3jeeutE/KDhxuqqVMUdYOIpWTSs5uUYbo
77J2YACBBGWHGAXHj8lrrB0q7/+4ZWyt7OBzcWLMv8sIvm1lxApTWRs4f8oE
/iozbxuHTpD5ixD8DapAg31V4PxGlqP9huKqED63DcR9E1Qh4bbYGpWvjOBv
Mf9xKOWUlYMBKJ5YVOHhAQ7uYGU4HyzfourwZeetrr+qVnD9fiD3N1s6zADb
qwoJdzFLhwtXw97o71ZxgKU/j/21shbuCD4sPQIA5zYGmw==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYC4qdZ2t+m19o46CrKf8kRU3H4DwL9Ng4Nv60K
zmmoOJw47LQ2c52Nw5PEhddM9KHy5xF8nxPstrNVbeF8iXlxmqcdbB2MQeCy
Mpz/YdF6hbMrlOD8tUI6fOl1knB+GggcE4OYI2/r8KYtt9tIWsxhyf19fHOa
bRw0Pqm8nPVSFM43AVsg6qDypHneWS57DD5M/VOQefl2cPN6vF6xmDjaOSjs
WrAvdR2CL1w5qeRsigScvze/5u3Mp0oQ+y7bOXisObqc4Yeyw1WhT47nxewd
zGz2Bk1zVHGwb3p0fEY1gu+uWso0i8MBzr8pXZNopOvgcEdTds3/ZmU4/4Fr
vOOsj4pwfs39H7eMX0ui8cUcEg5f1k6VdIC7n8MNZAHCfzA+zP/iU69wZnA5
YvBh6j9vCMietd/BYUewVcR/dTEHYaB30tY6OMwEgZ0Ifl9Etz+jgCScX354
m+vMv4pw/oWrYW/0rVUcQMFjnOXgIAWKxwmqDgfaloef+mQP56eCIxbB/wCy
n93eISEkSH2BpqpDSuwdN2YLO4dOG89daYuU4XwDrZXCF1pUHY6AzFOyg+u3
qYxYYdpr6/Dz7esDlsqq8PTHAAIPVBxg6fkUKN3WIfiw9A0AmwcyuQ==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQnXj4snaqoZOD1Lw4zdMTVB1YFk+yYnR1dDCz2Rs0
zVEFzt+bX/N25lNlhx6vVywmgY4OKtceBTO8UXbI5vy5ID3Z0cFjzdHlDD+U
HZ4kLrxmUu7osFZIhy/9nzJEfyuCPxMEViL4O291/U3d7uhwBgTmIPj/QaBf
Cc7viej2ZxSQgvND3l7+OGOhGETdckeHN2253UbSYg7FW0V/n7ZzdND4pPJy
1ktRON/EGAREHXj9109JXeGEwYepr4hYYXrW2clhR7BVxH91MYfPGwKyZ5k7
we2D8WHugfFPHXZam1mn6oAengC3MJyR
               "], {{35.82659999999999, 
               13.4422}, {35.50470000000001, 13.4422}, {35.2297, 
               13.167200000000001`}, {35.2297, 12.8344}, {35.2297, 
               12.499999999999998`}, {35.49219999999999, 12.2266}, {
               35.82659999999999, 12.2266}, {36.171899999999994`, 12.2266}, {
               36.445299999999996`, 12.487499999999997`}, {
               36.445299999999996`, 12.8344}, {36.445299999999996`, 
               13.167200000000001`}, {36.171899999999994`, 13.4422}, {
               35.82659999999999, 13.4422}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYC4pvSNYlGT50cdBXlv+SIqTikpwHBOyeHht9W
Bec0VBy8T7Dbzv7r5PAkceE1E32oPJ8znN/j9YrFxBLBL9kq+vu0m7ODMQhc
VobzPyxar3B2hRKcv1ZIhy+9ThLOBxmbdkzMIUJ8+0UGM2eHN2253UbSYg4W
147mmrxwctD4pPJy1ktRON8EbIGoQ0XECtOz2i4YfJj6SJB59xDmrem+ncFw
3NlBYdeCfanrEHzhykklZ1Mk4Py9+TVvZz5Vgtgn4OLgsebocoYfyg4X8+PZ
zxm6OJjZ7A2a5qji0LY8/JRRCoIP1r8ewXdoenR8xmUXhzuasmv+NyvD+Q9c
4x1nfVSE82vu/7hl/FoSjS/mcELTatLp/S5w9+dw/lyQXozwH4wP838dKN42
uGLwYerB4Zvm6rAj2Criv7qYQyUovIJdHWaCwE4Evy+i259RQBLOLz+8zXXm
X0U4/8LVsDf61ioOrqqlTLMEXB2k5sVpnp6gCnHvfBc4H2xuJIL/YB/fHGMt
F4eEkCD1BZqqDhJTr3BmHHJ26LTx3JW2SBnON9BaKXyhBWredme4fpbFk6wY
c50dfr59fcBSWRWe/hhA4IGKAyw9nzrstDazDsGHpW8A6Rg4/g==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwB2IQveyFh97/mR4OM0HgprIDjD9nkfLOP8dVHPbXylqk
qyD4EeLbLzKwIfhrum9nMLx3d6j5tCEg+5aKg6tqKdOsC+4OBlorhS+wqELk
17s7+Jxgt51tquqg4Pgx+Uyru0PgLemaxCJVhynf2OJnxLg7SM2L0zw9QdXh
DAiYIPhg/cvd4Hyw/WZucPfC+GuFdPjS1ynC+eWHt7nO1FVweJK48JpJvJtD
xf0ft4y75Rw26uUtZjzi5jAHpP+nDNz8GNUImXMyMg4OTY+Oz+h2c5DftWBf
qp+0g8TUK5wZTW4OPRHd/owC0g4MIBAAlV8n6dC2PPyUkY2bw5u23G6j3RJw
fhoIHBNH44tBaD83BxNjEBBzYFk8yYqx1w1iroOoQ91vq4JzCm4OwpWTSs4e
EXL4AgzWWd9dHe67xjvOMhSE8+1LHGtP3+GD80uWl2z4d57TYYGNzpVZeW4O
diD5OawOO291/U39j+CD47fQHc4PKVGZ/v+Fu8OXfR+3potxOJhfO5prYuEB
CR9JHof7+/jmGBd5QOKFhx/inx4Ph7NgviCcHw0KvztCcP4DkHsvikLSj4sH
xL+XxSHhexlq3zdxh5Ktor9P87lD/S8BSR97ofEbKeFwQtNq0unpsPBD8NU/
qbyc1SkJ568HxX+dFMR/J6HymjIQez/D4l8G4l8Gd0h6qYPGNzcwvYLUFcs4
WID8L4Dg3wQmUyNdd4fpYPdA9Tu4Q9OHjMMDUPh4IfiqT5rnnW1C8MHu2+/u
IAKKTxZZeH6ByMs5JB6+rJ2q6AGRXyIPD3/3NUeXM6xQgPM/LFqvcPaGIpwP
Dp9OJUh+M/BwSAeFj5iyAzhZSWPmZxgfAMOxpp8=
               "], {{
               45.35159999999999, 5.27656}, {45.74529999999999, 5.19219}, {
               46.699999999999996`, 5.121880000000001}, {47.282799999999995`, 
               5.121880000000001}, {48.36879999999999, 5.121880000000001}, {
               48.7609, 4.965630000000001}, {48.7609, 4.5375000000000005`}, {
               48.7609, 3.8453099999999996`}, {47.856300000000005`, 
               3.3812499999999996`}, {46.5078, 3.3812499999999996`}, {
               45.459399999999995`, 3.3812499999999996`}, {44.7688, 
               3.726560000000001}, {44.7688, 4.2515600000000004`}, {44.7688, 
               4.5249999999999995`}, {44.85159999999999, 4.67969}, {
               45.35159999999999, 5.27656}}, {{45.412499999999994`, 
               9.32969}, {45.412499999999994`, 10.032799999999998`}, {
               45.74529999999999, 10.45}, {46.29379999999999, 10.45}, {
               46.6641, 10.45}, {46.9734, 10.2469}, {47.1641, 9.88906}, {
               47.37809999999999, 9.471879999999999}, {47.521899999999995`, 
               8.92344}, {47.521899999999995`, 8.459380000000001}, {
               47.521899999999995`, 7.790629999999999}, {47.17659999999999, 
               7.3734399999999996`}, {46.62809999999999, 
               7.3734399999999996`}, {45.912499999999994`, 
               7.3734399999999996`}, {45.412499999999994`, 
               8.148439999999999}, {45.412499999999994`, 9.293750000000001}, {
               45.412499999999994`, 9.32969}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
               55.579699999999995`, 10.782799999999998`}, {54.02969999999999, 
               10.782799999999998`}, {52.9453, 9.63906}, {52.9453, 
               7.993750000000002}, {52.9453, 6.384379999999999}, {54.0547, 
               5.1812499999999995`}, {55.55629999999999, 
               5.1812499999999995`}, {57.057800000000015`, 
               5.1812499999999995`}, {58.203099999999985`, 
               6.4437500000000005`}, {58.203099999999985`, 
               8.089060000000002}, {58.203099999999985`, 9.651560000000002}, {
               57.106300000000005`, 10.782799999999998`}, {
               55.579699999999995`, 10.782799999999998`}}, {{
               55.425000000000004`, 10.45}, {56.426599999999986`, 10.45}, {
               57.12969999999999, 9.304689999999999}, {57.12969999999999, 
               7.671879999999999}, {57.12969999999999, 6.324999999999999}, {
               56.59379999999999, 5.514060000000001}, {55.69999999999999, 
               5.514060000000001}, {55.23439999999999, 5.514060000000001}, {
               54.793800000000005`, 5.800000000000001}, {54.543800000000005`, 
               6.27813}, {54.20940000000001, 6.8968799999999995`}, {54.0188, 
               7.731249999999999}, {54.0188, 8.57813}, {54.0188, 9.71094}, {
               54.5781, 10.45}, {55.425000000000004`, 10.45}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYCYh7/9VNSI3wddBXlv+SIqTjMmAkEib4ODb+t
Cs5pqDjUgugCX4cniQuvmehD5RsR/L21shbpaxD8pS889P7v9HUwBoHLynD+
h0XrFc6uUILz1wrp8KXXScL5aSBwTMyhx+sVi8lKX4c3bbndRtJiDjmcPxek
R/s6aHxSeTnrpSicbwK2QNRhTfftDIb5fhh8mHqweYF+cPPu7uObY2zl56Cw
a8G+1HUIvnDlpJKzKRJw/t78mrcznypB7Gv2c/BYc3Q5ww9lB5bFk6wYl/o5
mNnsDZrmqOKw41bX39TrCP59kH4lfzi/ZKvo79Nu/g53NGXX/G9WhvMfuMY7
zvqoCOfX3P9xy/i1JBpfzOFPTO7Rf0b+cPfPtdG5MusZwn8wPsz/EeLbLzII
BWDwUcLjpr/DjmCriP/qYpDwOu7vAIrWmTsR/L6Ibn9GAUk4v/zwNteZfxXh
/AtXw97oW6s4VESsMD3b7O8gNS9O8/QEVYh7hRD8M2DgB+eLfHI8nzbXzyEh
JEh9gaaqg88JdtvZpn4OnTaeu9IWKcP5BlorhS+0qDr8AJmnhdBvfu1orskD
X4efb18fsFRWhac/BhB4oOIAS8+nDjutzaxD8GHpGwAYfD/a
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4uZAz7kNegEOoj1er1hKNB3EPQL+SBgj+NeP
5po0WAc4VH/aEJBdpengrlrKNMslwOE/CNRrOnD+XJC+2QvBB+tPRvDVnzTP
O5sV4LDZ/MehFC0E/3XxVtHf3Bpw/kwQiJSE89NA4JiYg/TrR2ZSCQEOO4Kt
Iv6ri0HM1Q9w0Pik8nLWS1E438QYBEQh6p9g8lHUbw5weNOW220kLQaxb1WA
Q6sCu+qZKWh8E0k43+cEu+3sq1oOlRErTM8uD3CQmHqFM+ORFsT8hgCHGnD4
aMH9/zxL+9t0Wy0HWPhC9Gs6oIc3AGShrhU=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKEZmI6uhRD0uvaSqpwWbGLcB
AJivAkM=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4pkgEBvkINrj9YolRNXhDe8+g5nfAjH4Oxya
Hh3/oeKwuvt2BgN/EJxvDALSQQ5mNnuDph1E8BlAIAHB99hfK2vhruKQngYE
UkEOP9++PmCprOLQvjz8lJEEUH7N0eUMP5Qd7u/jm2N8DmhfsFXE/+NSEPVl
gQ4q1x4FM+QoOyg4fkw+Uxjo8MA13nHWQWUH1SfN887mBTpIzYvTPC2gAudD
3I/gw9wHNr8q0OFV8VbR369VHNaA/DMb4T8YH+Z/G50rs579DcDgnzrstDbz
n4rD1paaC5sFAx1Azkx7puLA+XNB+ma5QIj/Fqs4nAEBlUCHC1fD3uhbqzhU
RKwwPVsd6PCmLbfbaLeMQ6T49osMdYEO00HxECnjULtuW1J9Z6BDzf0ft4xf
Szn0L/hh+GxeoIP6J5WXszolHMQ9Av5IrIb6/6IYnA82TxrBF6mcVHI2RRRi
3sxAh4Pd+5pMkoUcNK0mna7vCXRoVWBXPfNFAOKfxkCH/ohuf8YCfof8ePZz
ksDwldkoNp9pAS8k/NMQfHD4JyL44PCKDnQoWV6y4d95Xgd/ObEs3+BAB1WQ
ez35IP53CXS4wXtbLPUbn8NjEdmTT80DHb7s+7g1PYzfYQLIf1oI/ne2+Bk+
kgj+4cvaqZJcgQ4vah9nn8/hhfMPgPyjzA3n/wcDdofmQM+5DUqBDnYljrWn
57BC+E4IPji+ShF87+pmfZ9ZgQ4moHT6mcvh6tFck4bDgQ5uoPQYIeIQXKIy
/b9FkMPe/Jq3M58qQ+LDKcih4bdVwbkVKhD/egfB4x+Wn2DpCT1/AQDiTHuy

              "]]}, 
            Thickness[0.01336719689881032], StripOnInput -> False]}, {
          ImageSize -> {97.25489414694893, 21.240322789539228`}, 
           ImageSize -> {74.81145703611456, 16.338709838107096`}, 
           BaselinePosition -> Scaled[0.32439307852814453`], 
           ImageSize -> {75., 17.}, PlotRange -> {{0., 74.81}, {0., 16.34}}, 
           AspectRatio -> Automatic}],GraphicsBox[{
           Thickness[0.02197802197802198], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQze3I5zXjJaNDehoISDnA+F/2fdya/k3MoVm8ljXz
GIOD25qjyxkixBxY9X9xXeL5bP+mLbfbSBrBNzEGAVEH+V0L9qX6CTnA+GBz
ronD+a4gc27IOICtOybmcAYM5B0euMY7ziqUdAArK1Z0CHl7+eMMRxkH4cpJ
JWdDlBz+g4C9Aiq/XwnO9znBbjt7q4pD6eFtrjPnKjr8/Vb6YM5ENYdyEN9X
weFRhPj2iw/UHdYK6fClx8k6pILsb9N0qLr/45axtoSDuc3eoGmJWg4Hu/c1
mSwWhPNh/kPns3B2ySe/03QoXF6y4R8/o8OPt68PWB7WhIff6+Ktor+7Efy6
31YF506oO6CHNwCU6qBV
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQnZ4GBMu4HQJuSdckTtJwgPGfJi68ZuKv6WBiDASb
eRz+g0C9psMZEPARgPPTwEAEzmcAgQZxh1OHndZmymk6qH9SeTnrpCTUPA2H
A937mkyaZR1aeP3XT2FVd/iy7+PW9DJ5hx0OTY+O/1CB8/fm17ydmaoE54PN
0ZSH64fwpR1SwO6VdKi+/+OW8WsJB481R5czWIg7aIDkO8Uh7i8WgZjzTQzu
fhhfFew+Hjgf5n+RykklZ1PE4XyY+ejhBQAPf5be
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYvGpVzgzFhk6SIBoJw0HGL/m/o9bxq+l4Pwv
+z5uTf8m5vA8S/vb9FpDB7c1R5czRIg5nAGBHgOHN2253UbSCL6JMQiIQujH
xhh8mPr9tbIW6SzGcPNmgsBNI4eD3fuaTJjF4fz0NBCQgvPrflsVnDuhDudX
f9oQkF2l6dDt9YrFhNHYISEkSH3BSU24fSycXfLJ7xB8c5u9QdMStRz8L06M
+ddsCOf/ePv6gOVhXYfeiG5/xg0yDo8ixLdfdNCAy39YtF7hbIcyBh9m/pT2
1qjLNaoOTxIXXjM5rwkJjzOqDqkg57ch+DD3w/itCuyqZ0xk4Hww5SPu0MBy
tN+wXNVBpHJSydkUMYezIPEaZXj4wfiw8NVVlP+SI6aJwYeph/hH3aEKFL/e
Yg47HJoeHb+hBjVfHM6HuQfGB5uzTd0hI/9D68krOnDzt5r/OJSipQvno6cn
ACttAaM=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
               26.179699999999993`, 10.782799999999998`}, {
               24.629699999999996`, 10.782799999999998`}, {
               23.545299999999997`, 9.63906}, {23.545299999999997`, 
               7.993750000000002}, {23.545299999999997`, 6.384379999999999}, {
               24.6547, 5.1812499999999995`}, {26.1563, 
               5.1812499999999995`}, {27.657799999999995`, 
               5.1812499999999995`}, {28.80309999999999, 
               6.4437500000000005`}, {28.80309999999999, 8.089060000000002}, {
               28.80309999999999, 9.651560000000002}, {27.706299999999995`, 
               10.782799999999998`}, {26.179699999999993`, 
               10.782799999999998`}}, {{26.025000000000002`, 10.45}, {27.0266,
                10.45}, {27.729699999999994`, 9.304689999999999}, {
               27.729699999999994`, 7.671879999999999}, {27.729699999999994`, 
               6.324999999999999}, {27.193799999999996`, 5.514060000000001}, {
               26.299999999999997`, 5.514060000000001}, {25.834400000000002`, 
               5.514060000000001}, {25.3938, 5.800000000000001}, {25.1438, 
               6.27813}, {24.809399999999997`, 6.8968799999999995`}, {24.6188,
                7.731249999999999}, {24.6188, 8.57813}, {24.6188, 9.71094}, {
               25.178099999999997`, 10.45}, {26.025000000000002`, 10.45}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYCYp+LE2P+Jds66CrKf8kRU3FITQOCMluHht9W
Bec0VBz0tVYKX5hi6/AkceE1E32o/DYEf4Ne3mJGHjs4v57laL+hup2DMQhc
VobzPyxar3B2hRKcv1ZIhy+9ThLOBxmbdkzMwecEu+1sVjuHN2253UbSYg48
bqqlTFm2DhqfVF7OeikK55uALRB16PF6xWLy0R6DD1MPNi/UHm7elw0B2bPU
7R0Udi3Yl7oOwReunFRyNkUCzt+bX/N25lMlBw6QfbvsHTzWHF3O8EPZwaYy
YoXpX3sHM5u9QdMcVRyCS1Sm/zdwgPNB0merEXwe//VTUhc4ONzRlF3zv1kZ
zn/gGu8466MinF9z/8ct49eSaHwxh8nf2OJn9DjA3W9+7WiuiYMD3H8wPsz/
3iD/1jpi8GHqVZ80zztr5OiwI9gq4r+6mIM70HuzFBwdZoLATgS/L6Lbn1FA
Es4vP7zNdeZfRTj/wtWwN/rWKg7CnxzPp911cJCaF6d5eoIqxL05CH46KF7V
EPxw8e0XGd7ZOySEBKkv0FR1OHHYaW2mnL1Dp43nrrRFynC+ASjdtag6aLzl
3WfAaQ/Xv+T+Pr45xXYOP9++PmCprApPfwwg8EDFAZaeT4HMqUPwYekbALn+
JLo=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vk2OldmbXN0EO3xesVSoulwXNNq0un9CL6r
ainTrAuODtWfNgRkV2k6qD5pnnf2kaPDfxCo13RY0307g+E9gg/WL+8E5z9J
XHjNRN/JYbP5j0MpWgj+6+Ktor+5NeD8mSAQKQnnp4HAMTGHi/nx7OcknRx2
BFtF/FcXg6jb6eig8Unl5ayXonC+iTEIiDpcBqlXdMbgo6g/6OTwpi2320ha
DGLfeieHVgV21TNT0PgmknC+zwl229lXtRy6gcFistLJQWLqFc6MR1oQ90U6
OdSAw0cL7v/nWdrfpttqOcDCF6Jf0wE9vAE9X6uv
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKEZmI6uhRD0uvaSqpwWbGLcB
AJivAkM=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4jMgIOLmINrj9YolRNWhZKvo79Nurhj8HQ5N
j47/UHH4siEge1Y5gs8AAhNcHcxs9gZNO4jgg+kEBN9jf62shbuKQxoI9Lk6
/Hz7+oClsorDshceev87gfJrji5n+KHsECG+/SLDNxeHHcFWEf+PS0HUu7k4
qFx7FMyQo+xwU7om0cjWxeGBa7zjrIPKDk8SF14zMXdxkJoXp3laQAXOh7gf
wYe5D2y+n4vDq2Kgx16rOHwC+affBe4fGB/mf5FPjufTQp0x+KcOO63N/Kfi
wLJ4khVjrTPEnc9UHNZ0385gmO4M8d9iFQcTYyBY7Oxw4WrYG31rFQeQMSaB
Lg5v2nK7jXbLOPicYLedHeriMH0mEETKOEz5xhY/I8fFoeb+j1vGr6Ucdt7q
+ps63cVB/ZPKy1mdEg4nNK0mnV4P9f9FMTgfbJ40gi9SOankbIooxLweF4eD
3fuaTJKFHN7w7jOYWeTi0KrArnrmi4CDEMg/sS4O/RHd/owF/A6VEStMz1q7
OMhsFJvPtIAX4i81BB8c/rIIPji8+F0cSpaXbPh3ntfB4trRXBMGFwdVkHs9
+SD+f+zscIP3tljqNz6HhMOXtVNPOjt82fdxa3oYP8R/6xH89uXhp4x6EHwF
x4/JZ3KdHV7UPs4+n8ML5x8A+UeZG87/DwbsDvNtdK7MmufsYFfiWHt6DiuE
fw/BB8eXqwucrzdhwQ/DPheIOz9zObipljLNeuDi4AZKjxEiDqBkMeO0q8Pe
/Jq3M58qQ9x739Wh4bdVwbkVKhD/fnCFxz8sP8HSE3r+AgASxHoD
              "]]}, 
            Thickness[0.02197802197802198], StripOnInput -> False]}, {
          ImageSize -> {59.146600249066005`, 21.240322789539228`}, 
           ImageSize -> {45.49738480697385, 16.338709838107096`}, 
           BaselinePosition -> Scaled[0.32439307852814453`], 
           ImageSize -> {46., 17.}, PlotRange -> {{0., 45.5}, {0., 16.34}}, 
           AspectRatio -> Automatic}],GraphicsBox[{
           Thickness[0.018726591760299626`], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYC4m1eGyzm/GRz4I8NuG90XMlhO5jP5cAAAg+U
Hb7u+7g1/Rqvg8f+WlkLdxWHHcFWEf+PC8D56p9UXs7SFIbz37TldhtFizio
XHsUzJCjDOev/Pay4swBRTi/J6Lbn1FACs5/4BrvOOuiGNReYQcTYxAQc4hW
jZA5JyPooAGy56UonA+RF3VwX3N0OYOFNAYfpl64clLJ2SUSDiIgOgVqXoyE
QxoIHEPwYe6B8VPB8opwPqr/xByk5sVpnp6g6rBWSIcvvU4Izrcvcaw9HcOP
xud2OHXYaW3mPxUHWHivAIXHBGU4//iuHb1sF7Qg/m9gc5CYeoUz4xGU78Ds
sN2h6dHxGVoOMhvF5jM9YHCYs0h55590LQdW/V9cl3i+26eD3Mum5QCmn320
9znBbjv7qiacL9rj9YqlRNPhRe3j7PNrPtlXf9oQkF2l6WCRpGvH6vAZzoeE
4xc4HxwOaX/g/PXS23RPvflrnxASpL7AE8EHu9dJA86HhSeMPxMEdoo5NIjX
smYe+2Nfdf/HLWNvMYeaF02/pu38aA+LLxgfFp83eG+LpZbxOqDzYerB/nnD
Dk8vsPCExS+MD3MPenoHANCLMpM=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKEZmI6uhRD0uvaSqpwWbGLcB
AJivAkM=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4v8gIK/pINrj9YolRNVhziLlnX+eq2Lwdzg0
PTr+Q8VhxgT+KrPVanD+GRDgUXcws9kbNO0ggs8AAgkIvsf+WlkLdxWH1DQg
YFN3+Pn29QFLZRWHzPwPrSe/qDl4rDm6nOGHsoOB1krhC0tUHHYEW0X8Py7l
kA5S/0zRQeXao2CGHGWHB67xjrMOKkJpZYeZILBS0UFqXpzmaQEVOB/ifgQf
5j7hykklZ1mUHF4VbxX9/VrFofr+j1vG3Mpw/8D4MP+LgNS7yGDwTx12Wpv5
T8Uh5O3ljzMaZR3SwO5UgbgrUA7iv8UqDibGQLBZzuHC1bA3+tZQeUElhzdt
ud1Gu2UcQNLGykoO00HujJRxCOcUazeuV3KoAbnjtZSD84RmoTQtZQf1Tyov
Z3VKQMKhBxoOF8XgfLB50gg+2J0pohDz/is5HOze12SSLOTAHxtw32i6kkOr
ArvqmS8CDt02nrvSnJQc+iO6/RkL+B2UQfr3KDrIbBSbz7SAFxL+aQg+2F5H
BB8SXooOJctLNvw7z+tQfnib68yzCg6qIPd68kHCP1LB4QbvbbHUb3wQdz2R
d/iy7+PW9DB+iDtEEHywP37LwvnbQemAXdbhRe3j7PM5vHD+AZB/lLnhfHA6
/s/uIL9rwb7UPjkHuxLH2tNzWCH+dVeA81d+e1lx5oEinL8nv+btTFZlSDx9
5nJ4mrjwmom/ioMbKD1GiEDi7be6w16QuqfKDlvMfxxK8dJwaPhtVXBuhYrD
etUnzfN6NeDxD8tPsPSEnr8AIX2ALw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQ7X9LuiaxSNfB5wS77eyrWg4iPV6vWEJ0HSSmXuHM
eATj6zikpwFBm5bD88SF10zWa0PUh2o5HN+1o5dtghZEnk3LQX75Cw+9+5pQ
8zThfFGQOSWaDv4XJ8b8Y9ZyqP60ISC7StNhg17eYkYZBN9jf62shTuCf/5q
2Bt9a204/8+30gdzCrUdfr19fcDSGcEHu9dJA84HOSftmDicX3X/xy1jbzGH
7Q5Nj45X6DrMBIGdIg5PIsS3X0zQh/ONQcDZEM7fYv7jUEqVkYP7mqPLGX5I
wvnClZNKzqYowPlgfcHKDgfbloefmmToIDUvTvP0BFWI/YkGcD4LZ5d8sp8+
nH8GBN5Aw3+rigMsPlwmNAuldSk7oMcPAKQ1uyU=
               "], {{
               14.723399999999996`, 9.139059999999999}, {14.723399999999996`, 
               9.60313}, {15.284399999999998`, 10.032799999999998`}, {
               15.904699999999998`, 10.032799999999998`}, {16.8344, 
               10.032799999999998`}, {17.429699999999997`, 
               9.103129999999998}, {17.429699999999997`, 7.64844}, {
               17.429699999999997`, 6.324999999999999}, {16.857799999999997`, 
               5.5625}, {15.879699999999998`, 5.5625}, {15.2609, 5.5625}, {
               14.723399999999996`, 5.835939999999999}, {14.723399999999996`, 
               6.134379999999999}, {14.723399999999996`, 
               9.139059999999999}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYsemR8dn/DZy2Jtf83bmU2WH9DQgUDN28Fhz
dDnDD2WHFS889P47GjusFdLhS/8HlU9D8A+3LQ8/tQnBP3nYaW3mOWOHMyAw
B8H/DwL9SnB+qwK76hkTSTj/gWu846yLYg61v60Kzu0wdohRjZA5VyPm4H2C
3Xb2VyMHjU8qL2e9FIXzTYxBQNRhGch9F00x+DD1ElOvcGYwmToo7FqwL5VP
zKFkq+jv0+dMHMDeOIbgg91fJwnnK197FMwgowTnh3OKtRvfV4KYH2jqIDUv
TvO0gIrDgVpZi/QlCD7Y3G0IPsw93Taeu9I+KTssub+Pb85nUweRykklZ7co
Q/SrmDkwgECCssOXnbe6/rqaOVTe/3HL2FrZ4UWW9rfpuQj+DaFPjue3IfgG
WiuFLzwxc+gEmb8Iwd+g+qR5nq8KnN/IcrTfUFwVwl9iBnHfBFVIPNmg8feY
wvl+FyfG/Es2hehjUYWHBzi4g5XhfLB8i6rDhOASlen7TeD6we6XNXGYMYG/
yoxbFeLPDcYOF66GvdHfreIAS38e+4EB4Y7gw9IjAHboIfw=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQfahtefipRxYOUvPiNE9PUHXgcVMtZeIydzCz2Rs0
zVEFzt+bX/N25lNlB4mpVzgzlMwdVK49CmZ4o+xwQ+iT43k3cwePNUeXM/xQ
djh52GltZp65w1ohHb70f8oQ/V0IvokxEFxG8Eu2iv4+/c7c4QwIzEHw/4NA
vxKc3xPR7c8oIAXnh7y9/HHGQjEHBhC4YO7wpi2320hazOFFlva36X/NHDQ+
qbyc9VIUzgfbayzqIAPy5wVLDD5M/acNAdmz2C0ddgRbRfxXF3N4krjwmsl7
C7h9MD7MPTD+KZC/61Qd0MMTAFXdmMA=
               "], {{24.326599999999996`, 
               13.4422}, {24.004699999999996`, 13.4422}, {23.729699999999998`,
                13.167200000000001`}, {23.729699999999998`, 12.8344}, {
               23.729699999999998`, 12.499999999999998`}, {23.9922, 
               12.2266}, {24.326599999999996`, 12.2266}, {24.671899999999994`,
                12.2266}, {24.9453, 12.487499999999997`}, {24.9453, 
               12.8344}, {24.9453, 13.167200000000001`}, {24.671899999999994`,
                13.4422}, {24.326599999999996`, 13.4422}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQfQYEfOwcZoLAThGH4q2iv0+zOTiYGIOAOJz/Zd/H
renfxB2uCn1yPH/N3qHm/o9bxq/FHQrWdN/OuIDg17Mc7Tc8juDPAJkbieD3
eL1iMXG0d3jgGu84q1ACzj/Qva/JZLEUnO9zgt129lUth6UvPPT+G9o7SEy9
wpnxSMvhSeLCaybz7RxqPm0IyK7ScthfK2uRbmLn8DxL+9t0Wy2I/kJbqH5N
OF8UxCjRhLin09ahGqxf02GDXt5ixjkIPti8LQj+DemaRCNVOzhfYl6c5mkH
O4fJ7a1Rl20QfLD7nDTg/C3mPw6ldKk4gMP3jK3DBtUnzfN8VSHiVbYOUiB1
E1Qd8kHhx4Dgg9270BrOB/uj1cohnFOs3fi+Epw/B+SPn3Jw/lohHb70exIQ
87Os4fHJ4aZayrTLBs4H+yfVFs5Xf8u7z+CmLcSda0Th7ofFF4wPMV/EAT29
AACRGP0J
               "], {{30.25309999999999, 6.515629999999998}, {
               30.25309999999999, 6.43281}, {30.168799999999994`, 
               6.289059999999999}, {30.049999999999997`, 
               6.1578100000000004`}, {29.8359, 5.920310000000001}, {
               29.537499999999994`, 5.800000000000001}, {29.1922, 
               5.800000000000001}, {28.203099999999992`, 5.800000000000001}, {
               27.546899999999994`, 6.75469}, {27.546899999999994`, 
               8.22031}, {27.546899999999994`, 9.567189999999998}, {
               28.131299999999996`, 10.45}, {29.037499999999994`, 10.45}, {
               29.668799999999994`, 10.45}, {30.25309999999999, 9.88906}, {
               30.25309999999999, 9.257809999999997}, {30.25309999999999, 
               6.515629999999998}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYsbAZoWqZyWBTYg4u9wyU25DVAwCn
NwJV
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJbIGYCYpFPjufTcp0d0tOAQEzJYeetrr+p6c4Ooj1e
r1hCVB3m2+hcmRWG4Odw/lyQHuzsMGeR8s4/7qoOCo4fk8+4OjtMaW+Nuiyj
6tC+PPyUkYuzQyPL0X5DcVUH/QkLfhjaIfisiydZMZoi+PIg/arODj/fvj5g
qQyVF3V2MLPZGzTNUdUhG2TfZyeHwFvSNYlFqg4X8+PZz110cpgxgb/KrFvV
4f4+vjnGqxD8mSBgiOC/4d1nMPOWI9T9KnC+8rVHwQxzlOD8VJD/3RQh9nE7
OXTaeO5KC1JwuAm01qjXyeFNW263UbScg/cJdtvZT50cdgRbRfw/LuPwOyb3
6D8pZwcTYyC4LA33n/yuBftS10nB+a0K7KpnTCThfLB50uKQ8GJxdgBZn3ZM
FBIP25zgfPGpVzgzmhB8kDXGwU4OIpWTSs6miDnogsLXzMnhgWu846xCcQhf
zMkh+O3ljzMWSjjw+q+fksoBdf9uSYcp39jiZ3xxdDAAmVMsA7H/DiY/CKSf
UdThPwi8R/DB4fXL0SFGNULmXI2oQ/1vq4JzDE4Q/00RhYSHEIIPlldA8GHu
henvBkaLSaQTJPyMRR026uUtZmxxctD4pPJy1ksRSPivdYLE604RB3fVUqZZ
JxB8WPqC8U9oWk06Pd8Zar44nA+JHyk4/8u+j1vTzWQh4tXO0PiUc/i8ISB7
lrwzxN/2Cg6qT5rnna1ygqSPY4oO5teO5poEODm4rzm6nEFDCeJ+SyeHld9e
Vpw5gODvza95OzNVGc4Huy9SBeL+DCcHA62VwhdYVB2Kt4r+Pr0OwQenL1Zn
OB+c34ydHXxA4qYq8PwIy6/o+RcA7N+GAA==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIVIGYC4hzOnwvSs10dRHu8XrGEqDokHr6snXrRBYOf
HHvHjVlCA87PyP/QejJEw+GEptWk0+ddHDz218papGs4zLPRuTLrGIK/US9v
MeMeFwfpeXGapw00HFSfNM87u8nFYcZMIPip7mBx7WiuyQoXhyntrVGX96g7
6E1Y8MMwz8XhDAjkqDlM+cYWP0PHxWHOIuWdf9xVHdqWh58yEnFxeJK48JqJ
vqoD2P3MLg4GWiuFL7CoOjzYxzfH+JezQ82nDQHZt1Tg/AtXw97o70bwG35b
FZxboeJQGbHC9OxvZ4j9c1QcePzXT0llcHGQArl3gooDKBhMAjH5O4KtIv4f
l4Lz00DgmJjDmu7bGQz1Lg4g783cKeIQUqIy/f8NBL8CZJ+yK5yv4Pgx+Uys
q8NaIR2+9HuikPCYAJWPlID4twYmD+XHuDoo7FqwL3WdOMQ/Tq4OJsYgIO5Q
B/KXAoIPNu+FC5wPi79o1QiZczUScP56kPl10nA+zL+w9IHOh6UPAKwh8dM=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQ/SRx4TUTfQ+HmSAQKeFwS7om0UjUw0Fh14J9qevE
HX7F5B79x+Th8MA13nFWobjDBr28xYxv3OH8kBKV6f9PIPhpILDP3eFNW263
kbQEnN+uwK56xkQKzl/57WXFmQOKcH754W2uM/8qOcyz0bkya5u7QwSnWLvx
emWHE5pWk07Pd3cws9kbNM1RxUFvwoIfhnXuDlPaW6Muy6g6TPnGFj/Dxt1B
al6c5ukJqg5vePcZzHzkBuebGANBMIL/YB/fHONHrhB701Tg/L35NW9nPlWC
8z8sWq9wNkLJoe63VcE5BjeHcJB77is6VESsMD2rjODz+q+fkuqB4LupljLN
ynCD64fxIfIIvvuao8sZfig5rOm+ncGQ7uaQDnKOmLKD0CfH82mpbpDwcVB2
kJh6hTMjyc3BA6S+QhningSo+SsQfJA3jS8j+Cmxd9yYK1QcLubHs5+b6OZw
6rDT2sx/Kg4lW0V/nz6H4IPjXdIdzld90jzvrJO7wwYQwxfBv60pu+Y/szKc
/x8E+hUh8RPuBgk/UQUHBcePyWds3RzUP6m8nHVS3qFtefgpoz+uDnNA9vyU
hcTPLVcHkcpJJWdZZB1ugtLbUVeI/9Ok4XxwvF2WhPPB6euiGCS8Odwg7t4p
Ag8vGB8cvisQfHD6fg7ji0Lc4+Lu0ApOjxKQ+PR2h8vvvNX1NzXdHa4f7J+l
CD44PG+i8X+6O1Td/3HL2FvUAZafIOlf3AE9fwEAJ8d99g==
               "], {{
               46.521899999999995`, 6.765629999999998}, {46.521899999999995`, 
               6.3968799999999995`}, {46.46090000000001, 6.289059999999999}, {
               46.21090000000001, 6.1468799999999995`}, {45.925, 
               5.9796900000000015`}, {45.590599999999995`, 
               5.871880000000001}, {45.340599999999995`, 5.871880000000001}, {
               44.923399999999994`, 5.871880000000001}, {44.590599999999995`, 
               6.27813}, {44.590599999999995`, 6.790629999999999}, {
               44.590599999999995`, 6.837499999999998}, {44.590599999999995`, 
               7.540629999999999}, {45.07809999999999, 7.970310000000001}, {
               46.521899999999995`, 8.495310000000002}, {46.521899999999995`, 
               6.765629999999998}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYnnHj8lnbD0c9ubXvJ35VNnBGASCPRw81hxd
zvBD2SG4RGX6/wQPh7VCOnzp/6DyxQh+wuHL2qkzEfwniQuvmSz3cDgDAnMQ
/P8g0K8E57cqsKueMZGE8x+4xjvOuijmsL9W1iJ9jodDjGqEzLkaMQfVJ83z
zlp5OGh8Unk566UonG8CdoioQwjIfSs8Mfgw9d1er1hMHD0dFHYt2JfKJ+aw
81bX31R1T4c0EDiG4IPdXycJ5ytfexTMIKME54dzirUb31eChEeGp4PUvDjN
0wIqDvf38c0xnoTgg90xG8GHuafbxnNX2idlhwv58ezndno6iFROKjm7RRmi
/5KnAwMIJCg7/InJPfrvkadD5f0ft4ytlR1Ktor+Pv0Nwc/h/LkgXdoLzhef
eoUzw8jLoRNk/iIEfwMooHxV4PxGlqP9huKqEL6QF8R9E1Qd0kHhcM8TlT8P
wV/2wkPvf6Gng4HWSuELLKrw8ICkE2U4HyzfoupwXNNq0ml5hP5ikPvPeTjM
mMBfZcatCkkH0z0cLlwNe6O/W8UBlv48QBHvjuDD0iMAVgoZfg==
              "]]}, 
            Thickness[0.018726591760299626`], StripOnInput -> False]}, {
          ImageSize -> {69.41966326276463, 21.240322789539228`}, 
           ImageSize -> {53.39974097135741, 16.338709838107096`}, 
           BaselinePosition -> Scaled[0.32439307852814453`], 
           ImageSize -> {54., 17.}, PlotRange -> {{0., 53.4}, {0., 16.34}}, 
           AspectRatio -> Automatic}]},
        "LineLegend",
        DisplayFunction->(FormBox[
          StyleBox[
           StyleBox[
            PaneBox[
             TagBox[
              GridBox[{{
                 StyleBox[
                  GraphicsBox[{
                    Thickness[0.011176930814798256`], 
                    StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQAWIQvT3YKuI/u7SDMQg0KzrA+P9BoF/JQf2TystZJyUd
prS3Rl2WUXXoj+j2Z9wgDOe3iNeyZrJxwfkvax9nn1/D4MAfG3Df6LiSw3rp
bbqn3vy07wXrk3VITwOCZx/tQVSamqhDwBPPS6aTP9gzgMACYYeZYPDcXhVk
ryefw58tXf8unDlvz+PI5zVjJZuDRZKuHavDdzh/u9cGizk7GR36QOYXiDn4
g8y7jMkXqZxUcjZFzMGuxLH2tAyLwxkQWCMCoXu44fx1Qjp86XKicD4sPNzX
HF3O8EPaAT28AGJLh+s=
                    "], {{5.851559999999999, 
                    8.732809999999999}, {5.851559999999999, 
                    7.851559999999999}, {5.351559999999999, 
                    5.4906299999999995`}, {3.7062500000000003`, 
                    5.4906299999999995`}, {2.6687499999999997`, 
                    5.4906299999999995`}, {2.58594, 6.695309999999999}, {
                    2.58594, 6.945309999999999}, {2.58594, 
                    7.851559999999999}, {3.0624999999999996`, 
                    10.270299999999999`}, {4.731249999999999, 
                    10.270299999999999`}, {5.7437499999999995`, 
                    10.270299999999999`}, {5.851559999999999, 
                    9.209380000000001}, {5.851559999999999, 
                    8.732809999999999}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    17.2422, 9.23438}, {17.2422, 9.901560000000002}, {11.1391,
                     9.901560000000002}, {11.1391, 9.23438}, {17.2422, 
                    9.23438}}, {{17.2422, 6.814060000000001}, {17.2422, 
                    7.481249999999999}, {11.1391, 7.481249999999999}, {
                    11.1391, 6.814060000000001}, {17.2422, 
                    6.814060000000001}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYgOtlcIXjlg4NLAc7TfcruXQF1yiMn2+mcPr
4q2iv7s14HxdRfkvOWYaDn4XJ8b8O2zmkJH/ofVkiIaDzwl229lPzRzWqz5p
nper4bDihYfe/49mDjNmAkGlhkPdb6uCcxrmDmB7lmg4nAGBGHOHye2tUZf3
aDhMm8BfZVaNxt+N4N8Q+uR4/pq5g5nN3qBpiQj+iyztb9PnqsP5B7r3NZks
loTz+yK6/RkFJBxOHXZam7nP3OHLvo9b07+JQfT1mjtofFJ5OatTDOK/eHOH
N2253UbSYg63pGsSjUxh6kUh7t5iBlH/EsE3MQYBUYcniQuvmfy3xODD1EeI
b7/IwGcJN8+2MmKF6V0LiPsKxOB8sP27JeD86aBwWK3lgB4/AEZVwEM=
                    
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQ7XNxYsy/YDuHBpaj/YbbtRw26OUtZlxji8rXsXU4
vmtHL1uAloPKk+Z5Z3fZOFR/2hCQXaXpwOGmWsrEZePgBzJHWcPh+85bXX+n
WjukgYEqnK987VEwwxwlON8YBJgVIOb9sna47xrvOKtQCmJelw1E/zFxh6kT
+KvMfts4nAGBNaIOV4U+OZ6fZuuwM9gq4n+7iMMHoDNmudvB+SYgcx8j+Klg
g+wd3NYcXc4QIeqwt1bWIv2KvcPB7n1NJsziDqog+50cHA6A+IslHSZ/Y4uf
UePgoP5J5eUsTXk43x2kv0IJzr9wNeyNfrS6w5L7+/jmPLaHhxd6eAIA4SGZ
Yg==
                    "], {{30.292199999999994`, 13.048399999999999`}, {
                    31.29379999999999, 13.048399999999999`}, {
                    31.829699999999992`, 11.7016}, {31.829699999999992`, 
                    9.209380000000001}, {31.829699999999992`, 
                    6.718749999999999}, {31.304699999999997`, 5.44375}, {
                    30.27969999999999, 5.44375}, {29.2547, 5.44375}, {
                    28.729699999999994`, 6.718749999999999}, {
                    28.729699999999994`, 9.19844}, {28.729699999999994`, 
                    11.725000000000001`}, {29.2672, 13.048399999999999`}, {
                    30.292199999999994`, 13.048399999999999`}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4vk2OldmxTk6bDX/cShlla6DvOPH5DOqTnC+
7oQFPwzNEPz7+/jmGFs5OQTckq5J3KTrcBNIGdk6OTxJXHjN5Lyuw0a9vMWM
KU4OM2YCgaW+g+qT5nlno5wcfE6w284O1Xewb3p0fIa3k8N/MNBzSDx8WTvV
0cnhRfFW0d+v9Rw2gPTrIPg7b3X9TQ13hPPdVUuZZr1wcJizSHnnH3Vth88b
ArJnPXdwkFn+wkNPHsE/fzXsjb40gm9iDATCCL48SP1/LYh7Xjs4+IP880nL
oTJihenZzwh++/LwU0YijnA+y+JJVoy2jg76ivJfcq5pOYDDL83Rwdxmb9C0
hVoODiDzbjs6TJnAX2XGreUACoaZgk4OzJxd8sl8mnA+OJxq1OH8zPwPrSe/
qDpkc/5ckH7Z0cH34sSYf4dVIPa3IPjHNa0mnc5H8GHx9yhCfPvFByqQcLV3
hIa/KiT85B0dGlmO9htOV4XIszs6MIDAAVWHN7z7DGZ+coDzb4Pi8yqCv6b7
dgbDcQeHp6D47UfwE0KC1BdoosurOICi6fQ3B4cNoIjXVXH4HZN79J+TI5zP
479+SuoMBP9yfjz7uYeODhdA8TVbxWHKN7b4GSLA9AMKv2xoeDg7OZiCwldR
zaH2t1XBuQgniP2c6nC+HCg+7TXgfD9Q+CRrOgh/cjyf5uoETR9aEP8KOTls
AaXnV1qQ9P7U0eF5lva36XO1HSpA8b/aEZJ+fmtD0oOxo4PMvDjN0wE6Duj5
BQCrb3FN
                    "]], 
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4mzOnwvShT0cnCc0C6VxKTukgUCfGwZf+dqj
YIY5Sg4MIHDBzWEmCHQqOTzYxzfH+JGbg/uao8sZKpQcpnxji5/xxc2BPzbg
vpG7kkMOyHxud4f/IMAPlRdxdzAGgWZFOP/sGSCoUYDzwfY4SML5YPt2ijt8
2RCQPWu7m0NfRLc/Y4EYRNwTwQ8pUZn+P8AVzufxXz8ldYcLxP770nB+OKdY
u3G8Epw/pb016vIcFYdfMblH/z1ycZizSHnnn+NqDroTFvwwVHN1MAG597O6
Q8Lhy9qpma4Opw47rc2U04S484Srw4+3rw9YHtZ0OKFpNem0vhucf1O6JtGo
FcGHhd/TxIXXTPw14eEj2uP1iqVEwwFEmVi6O9T9tio4d0Id4r9Adwe/ixNj
/imrQ8wvd3c4sWtHL9sGVQfVJ83zzs5C8BfY6FyZ1efu0MBytN9wu5YDy+JJ
Voy5CP5GvbzFjCnuEPc4aznwgvzv4e7Awtkln/xOE8LXQPDB7pFE8MHuYoDG
53+o/566OUyfwF9lpq3l4KZayjRrgZtDOijdtGk5SEy9wpkR5Qa3X8HxY/IZ
UQQfHL9PXOB8sHouFwddRfkvOWbqcP6HResVzkYowfng9MOs4ODQ9Oj4DGMX
BwMQv1gGEv8dLg4Huvc1mSyWdHgCCuf3Lg5uoPQZIeZwKT+e/Vyjq8POYKuI
/+0ikPDVdIPzQcnwzBoEH2x+tjsk/o3FIP5b4e6wVkiHL/2eOJyfCvLvMQVU
eT0lhz+g9LTL3aH88DbXmbVKDrD8BstP6PkPABPfcg8=
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 
                    0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQfSE/nv3cQi8HkcpJJWdZZB14/NdPSY3wchAG8VMk
HUq2iv4+LeblcLB7X5MJs4TDDemaRKOtnnC+3oQFPwzjEPzJ39jiZ8h4wvWD
zfvg4RCjGiFzTkbGgXXxJCvGqx4OZ0DgjazD/X18c4xPeTj8B4F6eYcniQuv
mRz3cLijKbvmv7Giwx2QfXO94PyQEpXp/yd4Oaz89rLizAElhxkzgaDRy+GB
a7zjrEJlB/umR8dnRHs5+Jxgt51tquKg4Pgx+Yyul4PUvDjN0wKqDl82BGTP
eu4J4U9QdTC/djTXZAaCv0EvbzGjD4Lftjz8lBGLp8PPt68PWCqrwt0r2uP1
iiVExeEN7z6DmU0eDiBnzIxUdkg4fFk7NdLDwX3N0eUMKxTh/B3BVhH/0+Xh
fGMQuCwB9y9Y/04Rh3k2OldmlXnC+WD3snvB+ctfeOj9r/Ry0Pik8nJWpzjE
Pbu8HHojuv0ZN8g4oMcnALAF0XY=
                    "], {{49.579699999999995`, 
                    8.982809999999999}, {49.7109, 9.9125}, {50.1172, 
                    10.354700000000001`}, {50.84379999999999, 
                    10.354700000000001`}, {51.5703, 10.354700000000001`}, {
                    51.856300000000005`, 10.020299999999999`}, {
                    52.01249999999999, 8.982809999999999}, {
                    49.579699999999995`, 8.982809999999999}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4pASlen/GfwdzG32Bk1L1HLg8V8/JfWELwaf
hbNLPvmdpkP78vBTRjJ+Dhv08hYz3tF0+LAhIHuWuZ/DdoemR8dnIPjrVZ80
z3urAee/Lt4q+rtbw4Fl8SQrRl0/B4/9tbIWz9Ud3vLuM5gp5edwYteOXjYD
dQfxqVc4M6x8Hf6DwH0ZiD0hPg5yy1946NWrOcyYCQSKPg6T21ujLttoOIh8
cjyfJurjUPfbquDcCQTfQGul8AUVTTgf5j4VoLPOavk4+Jxgt519VdPBHiQc
7QPx70NNhwv58eznEhH8NyD3Ffk4zFmkvPPPc02H45pWk063+8DDA8aHhRfI
mf8/emHwYerPgICNN9z8+/v45hgHeUPDR9OhPGKF6dnJ3hB1OeoOJsZAwO0L
4a8RcVgKMk8RwQfTJX4OuoryX3K2qTus6b6dwbAcER9HQe7bjogvWHzD3IMe
/wAQ2Oia
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYtUnzfPOOgU6HOje12SyWMbh/j6+OcZygQ5n
QMBH0gEszxTosCPYKuK/uoSDv5xYlu/1ADhfwfFj8pmJCH5wicr0/wkBDu5r
ji5n+CEN5ztPaBZK26UA568V0uFL11N2WNN9O4OhO8CBAQQeqEDsPYHgty8P
P2X0BMEHu+9dgMOU9taoy3NUHORB9n8NcKi8/+OW8W5lh/Q0IPgV4CBSOank
rImyg7bVpNP1DIEOM0GgUwminy/QQfnao2AGGSW4f2H8w5e1UyWNEHxY+PwH
gX4EH+xOGWU4P/CWdE1ikYqD8CfH82m8gQ5S8+I0T09QdfjOFj/D52wAnA82
ZzmCnx/Pfk6yMcChkeVov6G4KiQ8EwMcLlwNe6NvreLweUNA9ixrRHh5Vzfr
+6gFQN2jCOe/acvtNoqWh/Mh8SHp0BzoObchKQDi/50iDsYgsB3BB9M3EXzp
14/MpH4EOMSoRsicqxF1uHo016RBONDhy76PW9O/iUHkNQIh9klLOLzh3Wcw
0yzQQRgU3imSDrXrtiXV+wY6tCqwq54xkXFAT18ANiEJrQ==
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
                    "], CompressedData["
1:eJxl1F1IU1EcAPCpofSQD9kuTrPc7h1q9mFuRA4f/gohiZL3XMG+zWyOSjNq
UcIyqZWoRSJBTmq4etBAU7L1oTQLsQd1JgwNRjCQVepc5BIzrGznbvccyD/c
hx/3nHPP/4OrPFmN9FEymSwi+OQHn8jgM/OyJ+qrkYcdyq2LlQwHau8Nq7OW
h7oV3fnxVA7E92YevGW2Ke0uDn5Gl7YW3KGuLo0ZV9ioV3F08HB56MU+i5Ml
/v6oJ9nZqSKW4QAFcXJ/u0P/lAmd/5CHRceC3bAkh/kNjgzLBR5SA9xs2yy1
VoNDHtqfiNZYWj85XKWt+8HDuybHdW0UA4m+6T0JM+HzGqjjalqMzlPxxOzU
tCCbVxHndQ13yJZV4HHEPtB842ETXq9lyfliPifY0P2iEXDifhZeuxv/6FMQ
yG/nz60r5mDIla5X5FIfqxr++6ycOl3XMnrNiKB74/ZYQy1LLKbnUhKP4ShQ
EBf7XQuttnA+lQjmb1U1ZSYykKe+FNkGtB6SpXp9xPf3rbW0XqznICL9EPc/
R1CB4z1DLH5vQEFcsp6p13hUMIDzH0Xwptrkt3xmQ++9/+UfIxCH7kEtzh8I
cBCf18MSf0pL6lrtUxJbcBxSEEv1SMHzrBPC88aAH/cnViD5SZbyt5tNE332
tZbWJ+cslI/ZBDJPze3Lu780CqTexUbu/mqdEK4Xdah/8cQN2fv7K5CS+Jff
9zaL5aBoC3OmsFyABOvxtNFmNaTh/qZSP27RRRT+RsRxgZwPFZMIeHeiqSzA
QX1HyUhmF4LOpdkrY80sGHCfrAjmLtrlK77wfJnp/gP4e0eoxXyzqAevJu01
cAh6d557HJGtBgHf18tDjWfZrRlgiTO2PYmbMKvhKO6nhyf7xTl9xcO9+puH
XZvVcBfXy8qDKdBbdNYd7m/w/zMylNt9upZa+h/9AwVcCRk=
                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{83.4609, 12.020299999999999`}, {83.4609, 
                    12.465599999999998`}, {79.3922, 12.465599999999998`}, {
                    79.3922, 12.020299999999999`}, {83.4609, 
                    12.020299999999999`}}}], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk1tIVFEUQEcdKj+sj9AsnbHHvem989DBJzLFLqjUtDFpg4QGao6kWH5o
SY75RrAkDWlqmgbRoAyqQVFT0KR8hFooRh+TkIWY9KL8MAPT7pkz3gNuOB/r
nsO+e699zr7sS2m5PgqFwktaRml5S2vvkd85kykI4WLHzqkHApSmP4p+U8D4
/UhhVOUVhJb6urMzdgEyC0fWOmsQcjJnj/uUCpCqDshPaUdQPVxM0IcIEJiQ
uhrYi1CpHLlpiA2TefzV0ScX1KEy29sO9K2O8TA8o8ndbUNQkBjiQIy/NVFR
zHjb39a8LjPjY3yJty0DoVN/sd1rloPuWstUV6In/2Eeqk8n3q+MR0h4Ua6K
q+fB3Z8B4dR0c8ZaOw83kr4qowTG5U97sitUjI3ad7YFf4Q7TTuuxhQwTn69
9dA9f8Y0PwcZxIcGwcnP1zh0HPVhYuyu5zJjX9KPA6GK+LFy8N1vMOJuz6b6
3yJEEP/zPM3/AWGP45wwMXVQ5hjjQNrtT6EyB5F9ZxgsOVMLbDMIo/3PG7cU
CTBJYhhB6dsQkvNToP/v9/g/IcKZYs667kToherPY6UirUeaR55ZilGR+h1A
qPUzPWup0wD5bB6X+iH+g7Uy15J+/jCeS9/VOw166qsDQUf64cLp/MsYu/Nn
MXb7O4mwTuKjntYXh7CYr1m2ZurpeWl+Y6S/Xzp6f/Zv1KeDptYVw0IAwupy
yZy9WUt9qhGiia8qLfS5Gv7lRiJ0x668PP9YB0llNeHJSQjBxF+EnnI+435y
/jrjucHt9sg2hC+knnLdJtbKbCX355tG9un2m66hPhoRTK4gS9aSCD/I/jXm
f0i6VnlFHr9GETbep4UM1iXA5vf6H1QmmfU=
                    "]]}, 
                    Thickness[0.011176930814798256`], StripOnInput -> 
                    False]}, {
                   ImageSize -> {116.30708542963886`, 21.675555666251554`}, 
                    ImageSize -> {89.4669887920299, 16.67350435865504}, 
                    BaselinePosition -> Scaled[0.31787944930787054`], 
                    ImageSize -> {90., 17.}, 
                    PlotRange -> {{0., 89.47}, {0., 16.67}}, AspectRatio -> 
                    Automatic}], {FontFamily -> "Arial"}, Background -> 
                  Directive[
                    GrayLevel[1], 
                    Opacity[0.8]], StripOnInput -> False]}, {
                 TagBox[
                  GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0.5, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0.5, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Thickness[0.14400000000000002`]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Thickness[0.14400000000000002`]], {}}}, AspectRatio -> 
                    Full, ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}],
                     "Grid"]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                   False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}], 
                  "Grid"]}}, GridBoxAlignment -> {"Columns" -> {{Center}}}, 
               AutoDelete -> False, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}], 
              "Grid"], Alignment -> Left, AppearanceElements -> None, 
             ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
             "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
           FontFamily -> "Arial"}, Background -> Directive[
             GrayLevel[1], 
             Opacity[0.8]], StripOnInput -> False], TraditionalForm]& ),
        Editable->True,
        InterpretationFunction:>(RowBox[{"LineLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 InterpretationBox[
                  ButtonBox[
                   TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                   BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                   ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                   Automatic, Method -> "Preemptive"], 
                  RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                  False], ",", 
                 InterpretationBox[
                  ButtonBox[
                   TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0.5, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0., 0.33333333333333337`, 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0.5`", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                   BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                   ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0.5, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                   Automatic, Method -> "Preemptive"], 
                  RGBColor[0, 0.5, 1], Editable -> False, Selectable -> 
                  False], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Thickness", "[", "0.008`", "]"}]}], "}"}]}], 
               "}"}], ",", 
             RowBox[{"{", 
               RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
             RowBox[{"Joined", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{"True", ",", "True", ",", "True"}], "}"}]}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"LegendLabel", "\[Rule]", 
               GraphicsBox[{
                 Thickness[0.011176930814798256`], 
                 StyleBox[{
                   
                   FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQAWIQvT3YKuI/u7SDMQg0KzrA+P9BoF/JQf2TystZJyUd
prS3Rl2WUXXoj+j2Z9wgDOe3iNeyZrJxwfkvax9nn1/D4MAfG3Df6LiSw3rp
bbqn3vy07wXrk3VITwOCZx/tQVSamqhDwBPPS6aTP9gzgMACYYeZYPDcXhVk
ryefw58tXf8unDlvz+PI5zVjJZuDRZKuHavDdzh/u9cGizk7GR36QOYXiDn4
g8y7jMkXqZxUcjZFzMGuxLH2tAyLwxkQWCMCoXu44fx1Qjp86XKicD4sPNzX
HF3O8EPaAT28AGJLh+s=
                    "], {{5.851559999999999, 
                    8.732809999999999}, {5.851559999999999, 
                    7.851559999999999}, {5.351559999999999, 
                    5.4906299999999995`}, {3.7062500000000003`, 
                    5.4906299999999995`}, {2.6687499999999997`, 
                    5.4906299999999995`}, {2.58594, 6.695309999999999}, {
                    2.58594, 6.945309999999999}, {2.58594, 
                    7.851559999999999}, {3.0624999999999996`, 
                    10.270299999999999`}, {4.731249999999999, 
                    10.270299999999999`}, {5.7437499999999995`, 
                    10.270299999999999`}, {5.851559999999999, 
                    9.209380000000001}, {5.851559999999999, 
                    8.732809999999999}}}], 
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    17.2422, 9.23438}, {17.2422, 9.901560000000002}, {11.1391,
                     9.901560000000002}, {11.1391, 9.23438}, {17.2422, 
                    9.23438}}, {{17.2422, 6.814060000000001}, {17.2422, 
                    7.481249999999999}, {11.1391, 7.481249999999999}, {
                    11.1391, 6.814060000000001}, {17.2422, 
                    6.814060000000001}}}], 
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYgOtlcIXjlg4NLAc7TfcruXQF1yiMn2+mcPr
4q2iv7s14HxdRfkvOWYaDn4XJ8b8O2zmkJH/ofVkiIaDzwl229lPzRzWqz5p
nper4bDihYfe/49mDjNmAkGlhkPdb6uCcxrmDmB7lmg4nAGBGHOHye2tUZf3
aDhMm8BfZVaNxt+N4N8Q+uR4/pq5g5nN3qBpiQj+iyztb9PnqsP5B7r3NZks
loTz+yK6/RkFJBxOHXZam7nP3OHLvo9b07+JQfT1mjtofFJ5OatTDOK/eHOH
N2253UbSYg63pGsSjUxh6kUh7t5iBlH/EsE3MQYBUYcniQuvmfy3xODD1EeI
b7/IwGcJN8+2MmKF6V0LiPsKxOB8sP27JeD86aBwWK3lgB4/AEZVwEM=
                    
                    "]], 
                   
                   FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQ7XNxYsy/YDuHBpaj/YbbtRw26OUtZlxji8rXsXU4
vmtHL1uAloPKk+Z5Z3fZOFR/2hCQXaXpwOGmWsrEZePgBzJHWcPh+85bXX+n
WjukgYEqnK987VEwwxwlON8YBJgVIOb9sna47xrvOKtQCmJelw1E/zFxh6kT
+KvMfts4nAGBNaIOV4U+OZ6fZuuwM9gq4n+7iMMHoDNmudvB+SYgcx8j+Klg
g+wd3NYcXc4QIeqwt1bWIv2KvcPB7n1NJsziDqog+50cHA6A+IslHSZ/Y4uf
UePgoP5J5eUsTXk43x2kv0IJzr9wNeyNfrS6w5L7+/jmPLaHhxd6eAIA4SGZ
Yg==
                    "], {{30.292199999999994`, 13.048399999999999`}, {
                    31.29379999999999, 13.048399999999999`}, {
                    31.829699999999992`, 11.7016}, {31.829699999999992`, 
                    9.209380000000001}, {31.829699999999992`, 
                    6.718749999999999}, {31.304699999999997`, 5.44375}, {
                    30.27969999999999, 5.44375}, {29.2547, 5.44375}, {
                    28.729699999999994`, 6.718749999999999}, {
                    28.729699999999994`, 9.19844}, {28.729699999999994`, 
                    11.725000000000001`}, {29.2672, 13.048399999999999`}, {
                    30.292199999999994`, 13.048399999999999`}}}], 
                   
                   FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4vk2OldmxTk6bDX/cShlla6DvOPH5DOqTnC+
7oQFPwzNEPz7+/jmGFs5OQTckq5J3KTrcBNIGdk6OTxJXHjN5Lyuw0a9vMWM
KU4OM2YCgaW+g+qT5nlno5wcfE6w284O1Xewb3p0fIa3k8N/MNBzSDx8WTvV
0cnhRfFW0d+v9Rw2gPTrIPg7b3X9TQ13hPPdVUuZZr1wcJizSHnnH3Vth88b
ArJnPXdwkFn+wkNPHsE/fzXsjb40gm9iDATCCL48SP1/LYh7Xjs4+IP880nL
oTJihenZzwh++/LwU0YijnA+y+JJVoy2jg76ivJfcq5pOYDDL83Rwdxmb9C0
hVoODiDzbjs6TJnAX2XGreUACoaZgk4OzJxd8sl8mnA+OJxq1OH8zPwPrSe/
qDpkc/5ckH7Z0cH34sSYf4dVIPa3IPjHNa0mnc5H8GHx9yhCfPvFByqQcLV3
hIa/KiT85B0dGlmO9htOV4XIszs6MIDAAVWHN7z7DGZ+coDzb4Pi8yqCv6b7
dgbDcQeHp6D47UfwE0KC1BdoosurOICi6fQ3B4cNoIjXVXH4HZN79J+TI5zP
479+SuoMBP9yfjz7uYeODhdA8TVbxWHKN7b4GSLA9AMKv2xoeDg7OZiCwldR
zaH2t1XBuQgniP2c6nC+HCg+7TXgfD9Q+CRrOgh/cjyf5uoETR9aEP8KOTls
AaXnV1qQ9P7U0eF5lva36XO1HSpA8b/aEZJ+fmtD0oOxo4PMvDjN0wE6Duj5
BQCrb3FN
                    "]], 
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4mzOnwvShT0cnCc0C6VxKTukgUCfGwZf+dqj
YIY5Sg4MIHDBzWEmCHQqOTzYxzfH+JGbg/uao8sZKpQcpnxji5/xxc2BPzbg
vpG7kkMOyHxud4f/IMAPlRdxdzAGgWZFOP/sGSCoUYDzwfY4SML5YPt2ijt8
2RCQPWu7m0NfRLc/Y4EYRNwTwQ8pUZn+P8AVzufxXz8ldYcLxP770nB+OKdY
u3G8Epw/pb016vIcFYdfMblH/z1ycZizSHnnn+NqDroTFvwwVHN1MAG597O6
Q8Lhy9qpma4Opw47rc2U04S484Srw4+3rw9YHtZ0OKFpNem0vhucf1O6JtGo
FcGHhd/TxIXXTPw14eEj2uP1iqVEwwFEmVi6O9T9tio4d0Id4r9Adwe/ixNj
/imrQ8wvd3c4sWtHL9sGVQfVJ83zzs5C8BfY6FyZ1efu0MBytN9wu5YDy+JJ
Voy5CP5GvbzFjCnuEPc4aznwgvzv4e7Awtkln/xOE8LXQPDB7pFE8MHuYoDG
53+o/566OUyfwF9lpq3l4KZayjRrgZtDOijdtGk5SEy9wpkR5Qa3X8HxY/IZ
UQQfHL9PXOB8sHouFwddRfkvOWbqcP6HResVzkYowfng9MOs4ODQ9Oj4DGMX
BwMQv1gGEv8dLg4Huvc1mSyWdHgCCuf3Lg5uoPQZIeZwKT+e/Vyjq8POYKuI
/+0ikPDVdIPzQcnwzBoEH2x+tjsk/o3FIP5b4e6wVkiHL/2eOJyfCvLvMQVU
eT0lhz+g9LTL3aH88DbXmbVKDrD8BstP6PkPABPfcg8=
                    "]], 
                   
                   FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 
                    0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQfSE/nv3cQi8HkcpJJWdZZB14/NdPSY3wchAG8VMk
HUq2iv4+LeblcLB7X5MJs4TDDemaRKOtnnC+3oQFPwzjEPzJ39jiZ8h4wvWD
zfvg4RCjGiFzTkbGgXXxJCvGqx4OZ0DgjazD/X18c4xPeTj8B4F6eYcniQuv
mRz3cLijKbvmv7Giwx2QfXO94PyQEpXp/yd4Oaz89rLizAElhxkzgaDRy+GB
a7zjrEJlB/umR8dnRHs5+Jxgt51tquKg4Pgx+Yyul4PUvDjN0wKqDl82BGTP
eu4J4U9QdTC/djTXZAaCv0EvbzGjD4Lftjz8lBGLp8PPt68PWCqrwt0r2uP1
iiVExeEN7z6DmU0eDiBnzIxUdkg4fFk7NdLDwX3N0eUMKxTh/B3BVhH/0+Xh
fGMQuCwB9y9Y/04Rh3k2OldmlXnC+WD3snvB+ctfeOj9r/Ry0Pik8nJWpzjE
Pbu8HHojuv0ZN8g4oMcnALAF0XY=
                    "], {{49.579699999999995`, 
                    8.982809999999999}, {49.7109, 9.9125}, {50.1172, 
                    10.354700000000001`}, {50.84379999999999, 
                    10.354700000000001`}, {51.5703, 10.354700000000001`}, {
                    51.856300000000005`, 10.020299999999999`}, {
                    52.01249999999999, 8.982809999999999}, {
                    49.579699999999995`, 8.982809999999999}}}], 
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4pASlen/GfwdzG32Bk1L1HLg8V8/JfWELwaf
hbNLPvmdpkP78vBTRjJ+Dhv08hYz3tF0+LAhIHuWuZ/DdoemR8dnIPjrVZ80
z3urAee/Lt4q+rtbw4Fl8SQrRl0/B4/9tbIWz9Ud3vLuM5gp5edwYteOXjYD
dQfxqVc4M6x8Hf6DwH0ZiD0hPg5yy1946NWrOcyYCQSKPg6T21ujLttoOIh8
cjyfJurjUPfbquDcCQTfQGul8AUVTTgf5j4VoLPOavk4+Jxgt519VdPBHiQc
7QPx70NNhwv58eznEhH8NyD3Ffk4zFmkvPPPc02H45pWk063+8DDA8aHhRfI
mf8/emHwYerPgICNN9z8+/v45hgHeUPDR9OhPGKF6dnJ3hB1OeoOJsZAwO0L
4a8RcVgKMk8RwQfTJX4OuoryX3K2qTus6b6dwbAcER9HQe7bjogvWHzD3IMe
/wAQ2Oia
                    "]], 
                   
                   FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYtUnzfPOOgU6HOje12SyWMbh/j6+OcZygQ5n
QMBH0gEszxTosCPYKuK/uoSDv5xYlu/1ADhfwfFj8pmJCH5wicr0/wkBDu5r
ji5n+CEN5ztPaBZK26UA568V0uFL11N2WNN9O4OhO8CBAQQeqEDsPYHgty8P
P2X0BMEHu+9dgMOU9taoy3NUHORB9n8NcKi8/+OW8W5lh/Q0IPgV4CBSOank
rImyg7bVpNP1DIEOM0GgUwminy/QQfnao2AGGSW4f2H8w5e1UyWNEHxY+PwH
gX4EH+xOGWU4P/CWdE1ikYqD8CfH82m8gQ5S8+I0T09QdfjOFj/D52wAnA82
ZzmCnx/Pfk6yMcChkeVov6G4KiQ8EwMcLlwNe6NvreLweUNA9ixrRHh5Vzfr
+6gFQN2jCOe/acvtNoqWh/Mh8SHp0BzoObchKQDi/50iDsYgsB3BB9M3EXzp
14/MpH4EOMSoRsicqxF1uHo016RBONDhy76PW9O/iUHkNQIh9klLOLzh3Wcw
0yzQQRgU3imSDrXrtiXV+wY6tCqwq54xkXFAT18ANiEJrQ==
                    "]], 
                   FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
                    "], CompressedData["
1:eJxl1F1IU1EcAPCpofSQD9kuTrPc7h1q9mFuRA4f/gohiZL3XMG+zWyOSjNq
UcIyqZWoRSJBTmq4etBAU7L1oTQLsQd1JgwNRjCQVepc5BIzrGznbvccyD/c
hx/3nHPP/4OrPFmN9FEymSwi+OQHn8jgM/OyJ+qrkYcdyq2LlQwHau8Nq7OW
h7oV3fnxVA7E92YevGW2Ke0uDn5Gl7YW3KGuLo0ZV9ioV3F08HB56MU+i5Ml
/v6oJ9nZqSKW4QAFcXJ/u0P/lAmd/5CHRceC3bAkh/kNjgzLBR5SA9xs2yy1
VoNDHtqfiNZYWj85XKWt+8HDuybHdW0UA4m+6T0JM+HzGqjjalqMzlPxxOzU
tCCbVxHndQ13yJZV4HHEPtB842ETXq9lyfliPifY0P2iEXDifhZeuxv/6FMQ
yG/nz60r5mDIla5X5FIfqxr++6ycOl3XMnrNiKB74/ZYQy1LLKbnUhKP4ShQ
EBf7XQuttnA+lQjmb1U1ZSYykKe+FNkGtB6SpXp9xPf3rbW0XqznICL9EPc/
R1CB4z1DLH5vQEFcsp6p13hUMIDzH0Xwptrkt3xmQ++9/+UfIxCH7kEtzh8I
cBCf18MSf0pL6lrtUxJbcBxSEEv1SMHzrBPC88aAH/cnViD5SZbyt5tNE332
tZbWJ+cslI/ZBDJPze3Lu780CqTexUbu/mqdEK4Xdah/8cQN2fv7K5CS+Jff
9zaL5aBoC3OmsFyABOvxtNFmNaTh/qZSP27RRRT+RsRxgZwPFZMIeHeiqSzA
QX1HyUhmF4LOpdkrY80sGHCfrAjmLtrlK77wfJnp/gP4e0eoxXyzqAevJu01
cAh6d557HJGtBgHf18tDjWfZrRlgiTO2PYmbMKvhKO6nhyf7xTl9xcO9+puH
XZvVcBfXy8qDKdBbdNYd7m/w/zMylNt9upZa+h/9AwVcCRk=
                    "]], 
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{83.4609, 12.020299999999999`}, {83.4609, 
                    12.465599999999998`}, {79.3922, 12.465599999999998`}, {
                    79.3922, 12.020299999999999`}, {83.4609, 
                    12.020299999999999`}}}], 
                   
                   FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk1tIVFEUQEcdKj+sj9AsnbHHvem989DBJzLFLqjUtDFpg4QGao6kWH5o
SY75RrAkDWlqmgbRoAyqQVFT0KR8hFooRh+TkIWY9KL8MAPT7pkz3gNuOB/r
nsO+e699zr7sS2m5PgqFwktaRml5S2vvkd85kykI4WLHzqkHApSmP4p+U8D4
/UhhVOUVhJb6urMzdgEyC0fWOmsQcjJnj/uUCpCqDshPaUdQPVxM0IcIEJiQ
uhrYi1CpHLlpiA2TefzV0ScX1KEy29sO9K2O8TA8o8ndbUNQkBjiQIy/NVFR
zHjb39a8LjPjY3yJty0DoVN/sd1rloPuWstUV6In/2Eeqk8n3q+MR0h4Ua6K
q+fB3Z8B4dR0c8ZaOw83kr4qowTG5U97sitUjI3ad7YFf4Q7TTuuxhQwTn69
9dA9f8Y0PwcZxIcGwcnP1zh0HPVhYuyu5zJjX9KPA6GK+LFy8N1vMOJuz6b6
3yJEEP/zPM3/AWGP45wwMXVQ5hjjQNrtT6EyB5F9ZxgsOVMLbDMIo/3PG7cU
CTBJYhhB6dsQkvNToP/v9/g/IcKZYs667kToherPY6UirUeaR55ZilGR+h1A
qPUzPWup0wD5bB6X+iH+g7Uy15J+/jCeS9/VOw166qsDQUf64cLp/MsYu/Nn
MXb7O4mwTuKjntYXh7CYr1m2ZurpeWl+Y6S/Xzp6f/Zv1KeDptYVw0IAwupy
yZy9WUt9qhGiia8qLfS5Gv7lRiJ0x668PP9YB0llNeHJSQjBxF+EnnI+435y
/jrjucHt9sg2hC+knnLdJtbKbCX355tG9un2m66hPhoRTK4gS9aSCD/I/jXm
f0i6VnlFHr9GETbep4UM1iXA5vf6H1QmmfU=
                    "]]}, 
                  Thickness[0.011176930814798256`], StripOnInput -> False]}, {
                ImageSize -> {116.30708542963886`, 21.675555666251554`}, 
                 ImageSize -> {89.4669887920299, 16.67350435865504}, 
                 BaselinePosition -> Scaled[0.31787944930787054`], 
                 ImageSize -> {90., 17.}, 
                 PlotRange -> {{0., 89.47}, {0., 16.67}}, AspectRatio -> 
                 Automatic}]}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
             RowBox[{"LegendMarkers", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], 
             ",", 
             RowBox[{"Spacings", "\[Rule]", "0"}], ",", 
             RowBox[{"Background", "\[Rule]", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False], 
                   ",", 
                   RowBox[{"Opacity", "[", "0.8`", "]"}]}], "]"}]}]}], 
           "]"}]& )], Scaled[{0.01, 0.99}], ImageScaled[{0, 1}],
       BaseStyle->{FontSize -> Larger},
       FormatType->StandardForm]},
     AspectRatio->NCache[
       Rational[2, 3], 0.6666666666666666],
     Axes->{True, True},
     AxesLabel->{None, None},
     AxesOrigin->{-9.598102097706086, 0},
     Background->GrayLevel[1],
     DisplayFunction->Identity,
     Epilog->{
       InsetBox[
        BoxData[
         FormBox[
          RotationBox[
           GraphicsBox[{
             Thickness[0.01631587534671235], 
             StyleBox[{
               
               FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQnZ4GBNsUHd605XYbSYs5rBXS4Us/p+DAAAIOYg53
NGXX/A9WcJgJAjvFHFJB6t3kIfxICQcTYyAoFnUQrpxUctZECUIvkXC4DdLX
rASRF5ZyOAMGSg4pIP3LpB0euMY7zipUdjgLEtaRdZCaF6d5WkDFoVWBXfWM
iByUrwrnn9i1o5fNQA3O11WU/5Jjpu7wZd/Hrellsg7JsXfcmCU0HGaA3GUp
41D326rg3AkNB/VPKi9nZUo5/Hj7+oDlYU2oe8UczG32Bk1L1HJwX3N0OcMP
QTjfIknXjtXhsz06n4WzSz75naZDs3gta+YxBocp7a1Rl/doOmz32mAxZyej
Q/WnDQHZVQg+xH51OL/m/o9bxq+l4Hywu7+Jwc0TAYVbihjcPlh8wPhgdxtD
w5lFyAGdD1MPFt/M4+AG8lcElF/MDbcPxgfHe5oUnL83v+btzKeKUHEBSPx8
VHRYA0oP+6Th9sHSCzofZj8ARxvehQ==
                 "], {{3.4312500000000004`, 
                 12.3219}, {3.4312500000000004`, 12.6547}, {3.5625, 
                 12.749999999999998`}, {4.039059999999999, 
                 12.749999999999998`}, {5.52969, 12.749999999999998`}, {
                 6.22188, 12.237499999999997`}, {6.22188, 
                 11.117199999999997`}, {6.22188, 10.521900000000002`}, {
                 5.970310000000001, 10.020299999999999`}, {5.54219, 
                 9.793750000000003}, {4.9937499999999995`, 9.48438}, {4.57656,
                  9.4125}, {3.4312500000000004`, 9.389059999999999}, {
                 3.4312500000000004`, 12.3219}}}], 
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQXfNpQ0D2Lm0HkcpJJWdZZB0y8j+0npyi5SAM4qdI
OjBzdskn92k6HOze12TCLOEwe5Hyzj/sGnD+q+Ktor9Xq8H5Lbz+66csVYXr
zwSZ90XFIUY1QuacjIyDx/5aWYt2FYczIPBG1mGTXt5ixhgVh/8gUC/vcGLX
jl62ABWHO5qya/4bKzrMAdm3XBvOb2E52m9Yru2w8tvLijMHlBxmzAQCS22H
B67xjrMKlR3MbfYGTVuo5eBzgt12tqmKwxbzH4dSXmk6SM2L0zwtoOrw91vp
gzkXNSD8CaoOoj1er1imqMP5v96+PmCZrAbn+16cGPPPWdXhJ0hcWRXuXrC+
EBWH8sPbXGfaKjuAnDEzUtnhw6L1CmdnKDm4rzm6nGGFIpy/I9gq4n+6PJxv
DAKXJeD+BevfKeKwQfVJ8zxedTgf7N5ATTj//NWwN/rS2g4an1RezuoUd9gA
co+MjkNvRLc/4wYZB/T4BACqxdQh
                 "], {{10.1797, 
                 8.982809999999999}, {10.310899999999998`, 9.9125}, {
                 10.717199999999998`, 10.354700000000001`}, {11.4438, 
                 10.354700000000001`}, {12.1703, 10.354700000000001`}, {
                 12.456299999999999`, 10.020299999999999`}, {
                 12.612499999999997`, 8.982809999999999}, {10.1797, 
                 8.982809999999999}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQnZ4GAkYOM0Fgp4hDI8vRfkN1EwcTYxAQh/O/7Pu4
Nf2buEPhmu7bGR+MHWru/7hl/FrcgdtNtZTpFYIvMy9O8/QDBB9sTjGCr/qk
ed7ZKGOHB67xjrMKJeD8A937mkwWS8H5PifYbWdf1XJwaHp0fIa3sYPE1Cuc
GY+0HGp/WxWc22HkUPNpQ0B2lZZDhPj2iwx+Rg7Ps7S/TbfVclAH6e8yhOrX
hPNFe7xesZRoOoC9tdjQoRqsX9PBG6RuK4IPNu8cgl+8VfT3aTsjOH+L+Y9D
KVFGDpPbW6Mu2yD4YPc5acD5YLpLxQEcvs8MHTaAPOar6uB/cWLMv8mGDlKg
cJqgCgk/KQQf7O5SfTj/+GGntZl2ug7hnGLtxveV4Pw5oPj6KQfnrxXS4Uu/
J+EwZ5Hyzj/s+vD4XHx/H9+cywZwPtg/dYZw/uG25eGnPhk6nAGBNaJw98Pi
C8aHmC/igJ5eAO7G/yQ=
                 "], {{18.353099999999998`, 
                 6.515629999999998}, {18.353099999999998`, 6.43281}, {18.2688,
                  6.289059999999999}, {18.150000000000002`, 
                 6.1578100000000004`}, {17.9359, 5.920310000000001}, {17.6375,
                  5.800000000000001}, {17.292200000000005`, 
                 5.800000000000001}, {16.303099999999997`, 
                 5.800000000000001}, {15.646899999999997`, 6.75469}, {
                 15.646899999999997`, 8.22031}, {15.646899999999997`, 
                 9.567189999999998}, {16.2313, 10.45}, {17.1375, 10.45}, {
                 17.7688, 10.45}, {18.353099999999998`, 9.88906}, {
                 18.353099999999998`, 9.257809999999997}, {
                 18.353099999999998`, 6.515629999999998}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQfQYEfKwdZoLAThGHp1na36bz2jqYGIOAOJz/Zd/H
renfxB2uCn1yPH/NxqHm/o9bxq/FHQrWdN/OuIDg17Mc7Tc8juDPAJkbieD3
eL1iMXG0cXjgGu84q1ACzj/Qva/JZLEUnO9zgt129lUth6UvPPT+G9o4SEy9
wpnxSMvhSeLCaybzrR1qPm0IyK7ScthfK2uRbmLt8BzkTlstiP5CK6h+TThf
FMQo0YS4p9PKoRqsX9Nhg17eYsY5CD7YvC0I/g3pmkQjVWs4X2JenOZpB2uH
ye2tUZdtEHyw+5w04Pwt5j8OpXSpOIDD94yVwwbVJ83zfFUh4lVWDlIgdRNU
HfJB4ceA4HeD3LvQAs73Avmj1dwhnFOs3fi+Epw/B+SPn3Jw/lohHb70exIQ
87Ms4PHJ4aZayrTLEs4H+yfVCs5Xf8u7z+CmFcSda0Th7ofFF4wPMV/EAT29
AABD1vys
                 "], {{27.25309999999999, 6.515629999999998}, {
                 27.25309999999999, 6.43281}, {27.1688, 6.289059999999999}, {
                 27.049999999999997`, 6.1578100000000004`}, {
                 26.835900000000006`, 5.920310000000001}, {
                 26.537499999999994`, 5.800000000000001}, {26.1922, 
                 5.800000000000001}, {25.2031, 5.800000000000001}, {
                 24.546899999999997`, 6.75469}, {24.546899999999997`, 
                 8.22031}, {24.546899999999997`, 9.567189999999998}, {
                 25.131299999999996`, 10.45}, {26.037499999999994`, 10.45}, {
                 26.6688, 10.45}, {27.25309999999999, 9.88906}, {
                 27.25309999999999, 9.257809999999997}, {27.25309999999999, 
                 6.515629999999998}}}], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ5IAaxQYAJSjNCxZjR2DA5BjQ2qeop0Ustu2jtBmLM
AQAnXgJN
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYC4vrfVgXnGJwcRHu8XrGEqDrA+Dscmh4d/6Hi
cAYETJwcNqg+aZ53VsVho17eYkYXJ4efb18fsFyM4F+4GvZG3xrBZwCBB8oO
YG1WTg7lh7e5zvRVdlj+wkPvv6aTw4dF6xXOrlCC2LfA0eFNW2630W4pB3fV
UqZZCo4OwpWTSs5uUXKYb6NzZRabI0T/WWWc/CntrVGXZVTgfJj7dt7q+psq
7gh3/+PEhddM4h3h/oPxYf5POHxZO1XTAYMPU385P579XKID1H8qDu3Lw08Z
lThA7J+j4vCGd5/BzEkODsYgEKzsIPzJ8XzaXAeHcE6xduP7Sg7/QWC5g0P1
/R+3jLOVHEDWmGx0gPjnr6JDehoQqDk4rBfS4Uuvk3I4cdhpbaacvYPHmqPL
GSqUHcSnXuHMELJ3EAGHj7JDjILjx2Qee4duG89daZ8Q/Ccgf+mroPLXqzhI
zIvTPG1gD3c/j//6Kakz7OH+g/Fh/jcB+aPYFoMPUz9jJhDstHV4VbxV9Pdr
FYeloPi9aAu374Z0TaKRqB3c/WD7N9g7hLy9/HHGQjEHnxPstrOv2kPMNRZ1
CBfffpHhnb3DzmCriP/tIg7m147mmjA4wPnHNa0mnWZH8MHpTcTBIQ0cbqLw
8AOHT4oYJHwvQsP7tQJEfYyjQ6sCu+qZKWIOiaD4LXR0eOAa7zjroojD5w0B
2bPKHeHmg9NjA4KfzflzQXo3gv87Jvfov0mODl/2fdya/g0qv9rRYS0o/u6J
OUSC/FPn5BABiv/1ypD0NNMJHj5g+XmI/DX5G1v8jD2I/Afjo+dPGB8AZayT
xw==
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQvVEvbzFjjavDTBCIlHBY8cJD73+iq4PCrgX7UteJ
O5zQtJp02t/V4YFrvOOsQnGH2t9WBecsEHwFx4/JZ0QRfBNjIOB2dXjTlttt
JC0B57crsKueMZGC81d+e1lx5oAinF9+eJvrzL9KDjmcPxekM7s6RHCKtRuv
V3aY8o0tfsYbFwczm71B0xxVHP7E5B79d8rFYUp7a9RlGVWHhMOXtVM7XRyk
5sVpnp6g6rDzVtffVH0EnwEEFjjD+Wu6b2cw6Ds7pIGBCpy/N7/m7cynSnD+
h0XrFc5GKDn4nGC3ne3r7BAOcs99RQdX1VKmWQUI/m3pmkSjqQi+yCfH82lb
EfphfIg8gu++5uhyhh9KDpURK0zPbnZ2SAc5R0zZ4cE+vjnGm5wh4eOg7PAk
ceE1k/XODh4g9RXKEPeshZq/AsEHBaPxZQQ/JfaOG3OFisN8G50rs+45O5w6
7LQ285+Kg0PTo+MzpF3gfEg4IPifNgRkz+p3cdig+qR5ni+Cf1tTds1/ZmU4
/z8I9CtC4mcJNPxEFRze8O4zmNnl7KD+SeXlrJPyDiElKtP/ezg7zAGlr5+y
kPhRd3YQqZxUcpZF1mE5KL0JQv2fJg3ng9PFZUk4H5y+LopBwjvUGZJed4rA
wwvGB4fvVwQfnL5NXKB8UYh7Jrg4tILTowQkPmcg5NuWh58y2uIC1w/2zycE
fx4oPNVcUflurg5V93/cMvYWdYDlJ0j6F3dAz18ACKt1Aw==
                 "], {{
                 41.1219, 6.765629999999998}, {41.1219, 
                 6.3968799999999995`}, {41.060900000000004`, 
                 6.289059999999999}, {40.810900000000004`, 
                 6.1468799999999995`}, {40.525000000000006`, 
                 5.9796900000000015`}, {40.19059999999999, 
                 5.871880000000001}, {39.94059999999999, 5.871880000000001}, {
                 39.5234, 5.871880000000001}, {39.19059999999999, 6.27813}, {
                 39.19059999999999, 6.790629999999999}, {39.19059999999999, 
                 6.837499999999998}, {39.19059999999999, 7.540629999999999}, {
                 39.6781, 7.970310000000001}, {41.1219, 8.495310000000002}, {
                 41.1219, 6.765629999999998}}}], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4je8+wxmdrk67M2veTvzqbIDAwgscHXwWHN0
OcMPZQcFx4/JZ9a6OqwV0uFL/weVP4Dg605Y8MPwGYK/US9vMeMXV4czIDAH
wf8PAv1KcH6rArvqGRNJOP+Ba7zjrItiDj1er1hMXro6xKhGyJyrEXP4tCEg
e1a7q4PGJ5WXs16KwvkmxiAgCnHfVzcMPkx9hPj2iwx9bg4KuxbsS+UTc2hb
Hn7KqMTNIQ0EjiH4YPfXScL5ytceBTPIKMH54Zxi7cb3lSDmb3VzkJoXp3la
QMVhTfftDIb7CD44fF4g+DD3dNt47kr7pOwwz0bnyiw2dweRykklZ7coQ/TL
u0P0JSg7nNC0mnRa392h8v6PW8bWyg4OTY+Oz3BG8C2uHc01yUDwnyQuvGZS
7+7QCTJ/EYK/QfVJ8zxfFTi/keVov6G4KoQf7w5x3wRVSLhpo/Ffu8H5JVtF
f5/e5+ZgoLVS+AKLKjw8wMEdrAzng+VbVB2mfGOLn5GD0A92v7Sbw4wJ/FVm
3KqQdPHE1eHC1bA3+rtVHGDpz2N/rayFO4IPS48A0MISsA==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4p23uv6mhns6iPZ4vWIJUXWojFhhena2BwY/
OfaOG7OEBpxf/WlDQHaVpkPtb6uCczs8HBpYjvYbmms5qD5pnnf2ExpfyBPO
t7h2NNdEw9OhBqT/l6aDfdOj4zOcPR0SQoLUF3hqOmzUy1vMGOPpsNn8x6GU
VRoOaSCQ5+mwHmRQroYDr//6KakdCH4O588F6asRfB6Q/AlPh/NXw97o30bw
5yxS3vknXRPO//H29QFLZy2Hm9I1iUatng4SU69wZjzScriYH89+ThPBNwaB
0x5w/v19fHOMqzwcnmdpf5tuq+XwhnefwcwgDwcDrZXCF1Q0HdRA/tVChNc8
G50rs+Q8HDaA/GWjDrFPFhG+DCCwwB2DLzUvTvP0BBW4enT+jmCriP/qUnC+
wq4F+1LXiTnsr5W1SOfxcHjTltttJC0GsX+eu4PGJ5WXs16KwvkmYI+JQvyn
7YnBh6nXm7Dgh+E6qPl8Yg5CnxzPp831cGhVYFc9MwXBh7kHxoe5F5a+0Pkw
/wIA0xf+Hw==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                59.712500000000006`, 5.69375}, {59.329699999999995`, 
                6.0625}, {57.614099999999986`, 4.64375}, {57.614099999999986`,
                 13.370299999999999`}, {56.9469, 13.370299999999999`}, {
                56.9469, 4.64375}, {55.22970000000001, 6.0625}, {
                54.83589999999998, 5.69375}, {57.27969999999999, 
                3.356250000000001}, {59.712500000000006`, 5.69375}}}]}, 
              FaceForm[
               RGBColor[1., 0.5, 0., 1.]], StripOnInput -> False]}, {
            ImageSize -> {79.67367471980074, 21.240322789539228`}, 
             ImageSize -> {61.28744209215442, 16.338709838107096`}, 
             BaselinePosition -> Scaled[0.32439307852814453`], 
             ImageSize -> {62., 17.}, 
             PlotRange -> {{0., 61.290000000000006`}, {0., 16.34}}, 
             AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
          TraditionalForm]], {-1.5663336110570907`, 0.7}], 
       InsetBox[
        BoxData[
         FormBox[
          RotationBox[
           GraphicsBox[{
             Thickness[0.015167602002123463`], 
             StyleBox[{
               
               FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQze3I5zXjJaNDehoISDnA+F/2fdya/k3MoVm8ljXz
GIOD25qjyxkixBxY9X9xXeL5bP+mLbfbSBrBNzEGAVEH+V0L9qX6CTnA+GBz
ronD+a4gc27IOICtOybmcAYM5B0euMY7ziqUdAArK1Z0CHl7+eMMRxkH4cpJ
JWdDlBz+g4C9Aiq/XwnO9znBbjt7q4pD6eFtrjPnKjr8/Vb6YM5ENYdyEN9X
weFRhPj2iw/UHdYK6fClx8k6pILsb9N0qLr/45axtoSDuc3eoGmJWg4Hu/c1
mSwWhPNh/kPns3B2ySe/03QoXF6y4R8/o8OPt68PWB7WhIff6+Ktor+7Efy6
31YF506oO6CHNwCU6qBV
                 "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQnZ4GBMu4HQJuSdckTtJwgPGfJi68ZuKv6WBiDASb
eRz+g0C9psMZEPARgPPTwEAEzmcAgQZxh1OHndZmymk6qH9SeTnrpCTUPA2H
A937mkyaZR1aeP3XT2FVd/iy7+PW9DJ5hx0OTY+O/1CB8/fm17ydmaoE54PN
0ZSH64fwpR1SwO6VdKi+/+OW8WsJB481R5czWIg7aIDkO8Uh7i8WgZjzTQzu
fhhfFew+Hjgf5n+RykklZ1PE4XyY+ejhBQAPf5be
                 "]}], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQPaW9NeryHl2HmSAQKeGQkf+h9WSIroPCrgX7UteJ
O7wo3ir6m1vX4YFrvOOsQnGH47t29LJt0IHzfS5OjPmnjODPAJnzU9vhTVtu
t5G0BJzfrsCuesZECs5f+e1lxZkDinB++eFtrjP/KjnUfNoQkH1L2yGCU6zd
eL2yg/zyFx569doOZjZ7g6Y5qjhsd2h6dPyHlgPY3TKqDv63pGsSP2k6SM2L
0zw9QdVhi/mPQyldGnD+GRDwUYPza39bFZzrUHFIAwMVOH9vfs3bmU+V4PwP
i9YrnI1Qcvj19vUBS2ZVh3CQe+4rOjxNXHjNpB/BNwW5S1ENzpeYeoUzY5Ea
XD+MD5FH8N3XHF3O8EPJYZNe3mLGOWoO6SDniCk7+Jxgt509VQ0SPg7KDgkh
QeoLOtUcPEDqK5Qh7mmGmr8CwTcGgcsIfkrsHTfmChUHj/21shbu6g6nDjut
zfyn4nD+atgbfWsNOB8SDppw/pQJ/FVm3FoOG1SfNM/zRfBva8qu+c+sDOf/
B4F+RQdZUPzEq0HCT1TBoYHlaL/hd1UH9U8qL2edlHeQAYX7BxWHOeB4loXE
T5aKg0jlpJKzLLIOmaD0JqIC8X+aNJxvAvaPJJwPTl8XxaDhrQpJrztF4OEF
40PCVx3OnwxKJ3M0oHxRiHsEtBxawelRwuE5KD71teDyz7O0v02fqwXXD/bP
dG043x0Unuk6qPznOg5V93/cMvYWdYDlJ0j6F3dAz18A/v6Bpg==
                 "], {{
                 13.021899999999995`, 6.765629999999998}, {
                 13.021899999999995`, 6.3968799999999995`}, {
                 12.960899999999995`, 6.289059999999999}, {
                 12.710899999999999`, 6.1468799999999995`}, {
                 12.424999999999999`, 5.9796900000000015`}, {12.0906, 
                 5.871880000000001}, {11.840600000000002`, 
                 5.871880000000001}, {11.4234, 5.871880000000001}, {
                 11.090600000000002`, 6.27813}, {11.090600000000002`, 
                 6.790629999999999}, {11.090600000000002`, 
                 6.837499999999998}, {11.090600000000002`, 
                 7.540629999999999}, {11.5781, 7.970310000000001}, {
                 13.021899999999995`, 8.495310000000002}, {
                 13.021899999999995`, 6.765629999999998}}}], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4haWo/2G33Ud9ubXvJ35VNnhDAj46Dl4rDm6
nOGHsoPvxYkx/5r1HNYK6fCl/4PKn0HwW3j9109J1Yfzp7S3Rl2eow9RNwfB
/w8C/UpwfqsCu+oZE0k4/4FrvOOsi2IOf76VPphTqO8Qoxohc65GzGHqBP4q
s9e6DhqfVF7OeikK55sYg4Cow/IXHnr/Lxpi8GHqxade4cxgMnRQ2LVgXyqf
mEPxVtHfp88ZOKSBwDEEH+z+Okk4X/nao2AGGSU4P5xTrN34vhLE/EBDB6l5
cZqnBVQc9tfKWqQvQfDTQeZuQ/Bh7um28dyV9knZYfH9fXxzPhs6iFROKjm7
RRmiX8XIgQEEEpQdvuy81fXX1cih8v6PW8bWyg7Ps7S/Tc9F8K8LfXI8vw3B
N9BaKXzhiZFDJ8j8RQj+BtUnzfN8VeD8RlA8i6tC+EuMIO6boAqJJxs0/h5D
ON8fFP/JhhB9LKrw8AAHd7AynA+Wb1F16A8uUZm+3wCuH+x+WQOHGaB441aF
pIN4fYcLV8Pe6O9WcYClPw9QQLgj+LD0CAAluSXm
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BEnhk2qXmT1uNi0cAMt7KLE
77jUAACwogJR
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYCYsemR8dn/DZyEO3xesVSoumw5P4+vjnKxg7V
nzYEZFdpOpRsFf192s7Y4T8I1Gs6vMjS/jY9FsFf8cJD7/9BBF9mXpzm6QfG
DtIg2gDBf10MNIhbA86PVo2QOScjCeeHvL38ccZCMYcvQGtnXTd2iAHJ14g5
wNyn8Unl5ayXonC+iTEIiDp82Xmr6+9RUww+TH3db6uCcx2mDl/2fdya/k0U
4h8+UweFXQv2pfKJQe03cZgJAjsRfOHKSSVnUyTg/L35NW9nTlVwiFFw/Jjc
Y+bAAAIOEg53pGsSjaaaOfRFdPszCkg4OIDcN9vMoeb+j1vGr8Ud/nwrfTBn
oZlDGggcE3dQfdI87+wqM6h/xSHuPmzmsCPYKuK/ujjE/DNmDmuFdPjS74nB
+bDwgfEh/oW6d4MZ3L8w98H4ElOvcGYEYfJh4WUPcu9rCww+TP0tkP9SLeDh
dV3ok+N5NgtoeIpB/NVmDg0vSUj62Wzq0GnjuSstSNFho17eYkYeMwf+2ID7
Rt8VHQy0VgpfeGLm4DKhWSitSxmSfhaaO/x8+/qA5WIVhy3mPw6l/DKHpMcr
Kg7JsXfcmDUsHF6B0s9rFYeDbcvDTwVZOOwABfQPFYh72hD8x4kLr5nMx+SD
zQtRhYSXgRkG/9Rhp7WZ/1QcQMl+1nIzuH6Nt7z7DE5C4/sBgg92ZxeCD04/
kSqQ/LHWzMH34sSYf8wqkHBtNnOoBKWH3crw9AQOn0sKcL7PCXbb2Ve1IOFz
xQQST4+0IPIJJg7bwQlLy4HPf/2UVA4ThzmLlHf+SddyaGQ52m8YbuyQDooH
Ni14/oCYp+mAnr8BFhG9tw==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQ/R8M7B1mgsBOEQce//VTUh84OJgYg4A4nP9l38et
6d/EHVgWT7JiPOrgUHP/xy3j1+IOl/Pj2c8dRPBvStckGu1F8NPTgKANwb+/
j2+OcZWDwwPXeMdZhRJw/oHufU0mi6XgfJ8T7Lazr2o5vOHdZzCzyMFBYuoV
zoxHWg7dXq9YTDSB5n3aEJBdpeXwBUjNem7v8DxL+9t0Wy2HvbWyFukq9lD9
mnC+aA9QY4mmwxkQsLF3qAbr13R4krjwmok/gg82Lx3BB/v/BoLvc3FizL/P
9g6T21ujLtsg+GD3OWnA+VvMfxxK6VJxAAdvvb3DBtUnzfN8VR2egtypa+8g
NS9O8/QEVYclIA9vtoPzwe4NsYXza39bFZyzsHEI5xRrN76vBOfPAcXXTzk4
f62QDl/6PQlIOMjawuPTpjJihWmuHWr8SiDiO0bB8WNyjz0kXNaIwt0Piy8Y
H2K+iAN6egEAx9INBg==
                 "], {{31.953099999999992`, 
                 6.515629999999998}, {31.953099999999992`, 6.43281}, {
                 31.868799999999993`, 6.289059999999999}, {
                 31.749999999999996`, 6.1578100000000004`}, {
                 31.535899999999998`, 5.920310000000001}, {
                 31.237499999999997`, 5.800000000000001}, {
                 30.892199999999992`, 5.800000000000001}, {29.90309999999999, 
                 5.800000000000001}, {29.246899999999997`, 6.75469}, {
                 29.246899999999997`, 8.22031}, {29.246899999999997`, 
                 9.567189999999998}, {29.831299999999995`, 10.45}, {
                 30.737499999999997`, 10.45}, {31.368799999999993`, 10.45}, {
                 31.953099999999992`, 9.88906}, {31.953099999999992`, 
                 9.257809999999997}, {31.953099999999992`, 
                 6.515629999999998}}}], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ5IAaxQYAJSjNCxZjR2DA5BjQ2qeop0Ustu2jtBmLM
AQAnXgJN
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYCYompVzgzolwcRHu8XrGEqDrA+Dscmh4d/6Hi
kAYCfS4OG1SfNM87q+Lgc4LddvZcF4efb18fsFyM4F+4GvZG3xrBZwCBB8oO
B2plLdKnuDiUH97mOtNX2QFk7IxmF4cPi9YrnF2hBLHvl7PDm7bcbqPdUg4P
9vHNMa5ydhCunFRydouSg8W1o7kmCc4Q/WeVcfKntLdGXZZRgfNh7gspUZn+
v8AZ7v7a31YF53Y4w/0H48P8/zsm9+i/JicMPkx9NufPBem7naD+U3GQd/yY
fOasE8T+OSoO7cvDTxm9cXIwBoFgZYfV3bczGL47OYRzirUb31dymAkCjM4O
1fd/3DLOVnJQBzmLC+qfv4oO/0Gg3slhvZAOX3qdlEM9yH0vHB081hxdzlCh
7AD2xiNHBxFw+Cg7HNe0mnT6vqNDt43nrrRPCP6TxIXXTPRVUPnrVRyWv/DQ
+//REdX9qgj/wfgw/4P9IeyIwYepTwelDzNHh1fFW0V/v1ZxeMO7z2CmE8I+
cHikINwPtt/QySHk7eWPMxaKOewHpQ8XJwcTsMGiDq6qpUyzApwcdgZbRfxv
F3G4mB/Pfi4SwU88fFk7NRHB9walt1wnSDpVE4WHHzh8UsQg4asFDe/XCpD0
udXZoVWBXfXMFDGHP6D4PeXs8MA13nHWRREHkDdNLjrDzQenx1sIPsviSVaM
TxH8Kd/Y4me8cXb4su/j1vRvUHlWF4e1oPi7J+bwZUNA9qzrLg4RoPhfr+zw
C2TfJxd4+IDlvyPyl+6EBT8MxVzh4Qvjo+dPGB8AIvWkbA==
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQ7XOC3Xb2VXeHmSAQKeHg0PTo+Izd7g4KuxbsS10n
7pBw+LJ26kp3hweu8Y6zCsUdJKZe4cyYhODvvNX1NzUfwT8DAinuDm/acruN
pCXg/HYFdtUzJlJw/spvLyvOHFCE88sPb3Od+VfJgWXxJCvGWHeHCE6xduP1
yg66Exb8MHRzdzCz2Rs0zVHFYco3tvgZKu4OU9pboy7LqDr8isk9+u+Rm4PU
vDjN0xNUHUJKVKb/70Dwwf766Qrnu6mWMs3qcHVIAwMVOH9vfs3bmU+V4PwP
i9YrnI1QcniSuPCayXJXh3CQe+4rOjzYxzfH+BSCX7JV9Pfpdwj+mu7bGQz8
bnD9MD5EHsF3X3N0OcMPJQeRT47n03jdHNJBzhFTdqiIWGF6ltsNEj4Oyg51
v60KznG4OXiA1FcoQ9zDDjV/BYJvDAKXEfyU2DtuzBUqDhbXjuaaWLg5nDrs
tDbzn4rDLemaRKNSBJ8BBA4g+D1er1hMXro5bFB90jzPF8G/rSm75j+zMpz/
HwT6FR30QPHzDxp+ogoObcvDTxk9cXVQ/6TyctZJeYc3vPsMZi5ydZgDjgdZ
SPw0uDqIVE4qOcsiC0lv2a4Q/6dJw/kmYP9Iwvng9HVRDBLe61wh8bpTBB5e
MD44fP0RfHD67oXxRSHueeXm0ApOjxKQ+PyEkFdw/Jh8htcdrh/sHx8EHxye
DWj8Be4OVfd/3DL2FnWA5SdI+hd3QM9fAOjAg6U=
                 "], {{45.8219, 
                 6.765629999999998}, {45.8219, 6.3968799999999995`}, {45.7609,
                  6.289059999999999}, {45.5109, 6.1468799999999995`}, {
                 45.224999999999994`, 5.9796900000000015`}, {
                 44.89059999999999, 5.871880000000001}, {44.64059999999999, 
                 5.871880000000001}, {44.2234, 5.871880000000001}, {
                 43.89059999999999, 6.27813}, {43.89059999999999, 
                 6.790629999999999}, {43.89059999999999, 6.837499999999998}, {
                 43.89059999999999, 7.540629999999999}, {44.37809999999999, 
                 7.970310000000001}, {45.8219, 8.495310000000002}, {45.8219, 
                 6.765629999999998}}}], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4rbl4aeMnrg77M2veTvzqbLDTBD46e7gsebo
coYfyg47b3X9TWX3cFgrpMOX/g8qL4ngH9e0mnTaHsH3PsFuO9vXw+EMCMxB
8P+DQL8SnN+qwK56xkQSzn/gGu8466KYg+qT5nlnnTwcYlQjZM7ViDn0eL1i
MXno7qDxSeXlrJeicL6JMQiIQtzn74nBh6n/tCEge9ZzDweFXQv2pfKJOcg7
fkw+c9bDIQ0EjiH4YPfXScL5ytceBTPIKMH54Zxi7cb3lSDm83s6SM2L0zwt
oOLgqlrKNMsCwQeHjyOCD3NPt43nrrRPyg7m147mmiR4OohUTio5u0UZor/C
04EBBBKUHRIOX9ZO7fR0qLz/45axtbLDHemaRKO5CP6F/Hj2cwcR/PrfVgXn
bng6dILMX4TgbwAFpK8KnN/IcrTfUFwVwt8Bdd8EVUg8taDxXRB8Hv/1U1Il
PB0MtFYKX2BRhYcHOLiDleF8sHyLqoPuhAU/DI95wPXfArm/1MNhxgT+KjNu
VUi423k4XLga9kZ/t4oDLP157K+VtXBH8GHpEQDyox21
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pASlen/N3g7iPZ4vWIJUXUQ+eR4Pu2rFwY/
OfaOG7OEBpxf/WlDQHaVpoP41CucGULeDg0sR/sNzbUc9tfKWqT7oPFzEPwL
+fHs5xq9HWpA+n9pOtyRrkk0muvtkBASpL7AU9PB5wS77eyt3g6bzX8cSlml
4fAfBI57O6xXfdI8L1fDYfkLD73/DxF8lsWTrBhZfeD8pSB5RR+H81fD3ujf
RvDnLFLe+SddE87/8fb1AUtnLYeSraK/T9/zdpAA+eORlkMO588F6c0I/hkQ
UEHwyyNWmJ697OXwPEv723RbLYf25eGnjNZ4ORhorRS+oKIJ8W8LIrzMrx3N
Nanwctigl7eY0UYdYl8ZInxnzASCn54YfKl5cZqnJ6jA1aPzdwRbRfxXl4Lz
FXYt2Je6TswhXHz7RYY0L4c3bbndRtJiEPt/eDpofFJ5OeulKJxvYgwCohD/
tXhj8GHqj2taTTrN7g0xn0/MYU337QyG714OrQrsqmemIPgw98D4MPfC0hc6
H+ZfAAZ2Fn0=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                64.41250000000001, 11.0344}, {61.968800000000016`, 
                13.370299999999999`}, {59.5359, 11.0344}, {59.91720000000001, 
                10.6641}, {61.6344, 12.082799999999997`}, {61.6344, 
                3.356250000000001}, {62.301599999999986`, 
                3.356250000000001}, {62.301599999999986`, 
                12.082799999999997`}, {64.0188, 10.6641}, {64.41250000000001, 
                11.0344}}}]}, 
              FaceForm[
               RGBColor[0., 0.5, 1., 1.]], StripOnInput -> False]}, {
            ImageSize -> {85.70387447073475, 21.240322789539228`}, 
             ImageSize -> {65.92605728518058, 16.338709838107096`}, 
             BaselinePosition -> Scaled[0.32439307852814453`], 
             ImageSize -> {66., 17.}, PlotRange -> {{0., 65.93}, {0., 16.34}},
              AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`],
           TraditionalForm]], {-2.259480791617036, 0.7}]},
     Frame->{{True, True}, {True, True}},
     FrameLabel->{{
        FormBox[
         GraphicsBox[{
           Thickness[0.10672358591248665`], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYmMQWKzgINrj9YrliorDl30ft6Zfk3SYs0h5
55/jKg5nQKBHwgGsjlnRwQREC4s79EZ0+zNukHHQ+KTyctZJUYi+b+IOrQrs
qmdMhBxC3l7+OGOhmIPvE89LpsL8cH4fSF+AhEP1pw0B2VWaDm/acruNokUc
Npv/OJSipemw3WuDxZyfXBBzpohBzJ3GBufblzjWnpZhcnBbc3Q5Q4Q4nF9z
/8ct49dScP6OYKuI/8dlIe73YXMI5xRrN+5XgPM/LFqvcHaFEpw/pb016rKM
igO3I5/XDE1meHhsA7vnhz2MnwYGP+y3gNzbpeKwXnqb7qk3P+H8v/+BoP6f
/aviraK/sxH8dJA2MWU4v/zwNteZfxUdLv0+dn1e5Fd7SDjIwfngcL4sDecf
7N7XZMIsBncvmF4j4vCi9nH2+TeccD5YXzGrAw/IHyvZHGJUI2TO7WGH88Hx
9oHXYSYI7BRxUNi1YF+qnzCcHw1SHyMJj68HrvGOswKloebIOmwHhSu7rAN/
bMB9o++KDvIg/X2yEHUflSDxVSbvkBJ7x425QsVhxbeXFWcmKDgYaK0UvtCi
4oCe3gDu6SQY
              "]]}, 
            Thickness[0.10672358591248665`], StripOnInput -> False]}, {
          ImageSize -> {12.179513823163138`, 21.240322789539228`}, 
           ImageSize -> {9.368856787048568, 16.338709838107096`}, 
           BaselinePosition -> Scaled[0.32439307852814453`], 
           ImageSize -> {10., 17.}, 
           PlotRange -> {{0., 9.370000000000001}, {0., 16.34}}, AspectRatio -> 
           Automatic}], TraditionalForm], None}, {
        FormBox[
         GraphicsBox[{
           Thickness[0.02688894864210809], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYSWAzQs1gJpKNSy8ldpHqZlq7AZc4
APyXAjk=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4l9vXx+wZNZwmD6Bv8pMW8thziLlnX/YVeD8
qvs/bhlzSzi0KLCrnrkiA+Fni8Ll/Z94XjKdzInBTwgJUl9wUtNhxkwgiORz
aGA52m+4XdPhoWu846xAAQfRHq9XLCUIvsf+WlmL5xpwvq6i/JecbRoO/0FA
XsDh/NWwN/rRGg69Ed3+jBv4HTaoPmme91bdIUI1QuZcDb9DRv6H1pNX1B1M
jEGA3+Hvt9IHcyaqQ9xzmQ9inpm6w1avDRZzdvI5+F2cGPNPWd3hSPe+JpPF
fA4zQO7nVndQ/6TyclYnH8Scz2oOL2sfZ5/PYYGIa8o4bAfpr2SE2iMOEedk
cGAAAQcxh1cg9Trf7L/s+7g1/ZsonA9RL+pwnfe2WOo3Xgd0Pkw9KLhmSnI6
7Ai2ivivLgZVxw4R34ng94HCQUACzoe4W8IhABz+7A7paUBwTNLh9Bkg4OGA
mD9NCiK+TNDhRZb2t+lz1SHmTBCBuwfsjwRROB+k/cwaZUg8/lSHuGOmAtQ+
SQf+2ID7RuYKDgdB4cgs7vCmLbfbqFoekk68xRxC3l7+OCNRBu4/GB9mPpje
rILBh6m/oym75r+wMjx8we65o+SgAbYfwYfYLwHng427LAFx70slhwegdFUo
CU1Pyg41IPe9lnJ4mrjwmgm/mkMzr//6KawaDlPaW6Mu16jB0+cFULqbreYQ
cEu6JnGSpgMsv8DSN3r+AQCH1l3+
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4trfVgXnOPQdGliO9htu13LQ11opfMFF1yHg
lnRN4iRNh7WqT5rn9eo4iPZ4vWL5ouHwpnir6O/V2g4Xroa90b+t7lDzaUNA
9i9NhzmLlHf+Oa7qYADSr6LpsDe/5u3MVGU4X/nao2CGOQpwvvonlZezNKUd
0tOAgE3LIUY1QuZcjZjDfxCQ13FgAIEFghDzpXQdntc+zj6/hs9hq0PTo+M7
dB38n3heMp3M46CjKP8l55ueQ5N4LWtmG6eDzPIXHnr2+g5nQICH26Ee5K9w
XYg9bQJQ9+s43HeNd5xlKOTgvr9W1oJdxwEknXZM1CEj/0PryRJtB/c1R5cz
/JBw+POt9MEcQyh/hgycX354m+vMtQpw/lohHb50PWWHBxHi2y82aDv8fPv6
gKWyqkMLr//6Kao6Di+ytL9Nn6vmIDMvTvP0BR2H5Ng7bswSGpBwa9eFhy/M
/T4n2G1nh2o5oMcPAHnrt7Y=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4rrfVgXnOCwcJKZe4cxw0nCA8Wvu/7hl/FoK
zv+y7+PW9G9iDn4XJ8b8e2zu4Lbm6HKGCDEHE2Mg+Gzm8KYtt9tIGsEH08ai
DjNmAoGnFQYfpl71SfO8s1mWcPP+g4C9pcPB7n1NJszicH56GghIwflgd51Q
h/OrP20IyK7SdABRs9ItHRJCgtQXnNSE28fC2SWf/A7BN7fZGzQtUcthi/mP
QymvzOH8lNg7bswepg69Ed3+jBtkHK4LfXI832YElwe7V8sAgw8z30BrpfAF
FUOHJ4kLr5mc13Q4AwI+hg6pIOe3Ifgw98P4rQrsqmdMZOB8CC3usPyFh95/
RUMHkcpJJWdTxKDmG8DDD8aHhe/fb6UP5nw0wuDD1IP9w2bkUAWKX28xh4Nt
y8NPXYKZLw7nw9wD4+sqyn/J2abuIDMvTvP0BRO4+Y5Nj47P+I3go6cnAORf
CJc=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGAAYV4gZgJifa2Vwhda7B2q7v+4Zawt5gDj33eNd5xVKO0g
PvUKZ0aRnUOMaoTMuT3yDvlrum9nKNjC+SVbRX+fPmcN52/Ry1vMuMcKrh/G
h5kP4wtXTio5+0QArt8YDDjh5sP4MPthfJj7YPrR3a/xlnefgSYmvz+i259x
g6CDTWXEClNbO4eS5SUb/vHzwO2D8f98K30wh9EGzv+wISB7lrg1XD+MDzMf
xk9JA4JlUnD98rsW7Ev1k4ObD+PD7IfxYe6D6Ud3fwFI/wRbDP6OYKuI/+ri
DvZNj47PiLZ1eNOW2230W9zhxGGntZlyCD7YPQ9t4HxweK+zcegD+ccAwYeZ
D+N/2fdxa/o3EYevO291/f1q42ACCv5iEbh/YPwpE/irzLwRfJj71gjp8KX/
E8FwPwBJ3AdD
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYvumR8dnBDs4NInXsma2cTrsr5W1SD/i4DBn
JhBI8jnc38c3x/iTg4P6J5WXszwFHNSfNM87q+Xo8KYtt9uoWshhdfftDIbp
jg4hby9/nLFQDKL/jKNDehoISMP5Z88AQY0CnO8yoVkorUvZYaNe3mLGKY4O
NZ82BGTfUnWQd/yYfIbX0aHut1XBOQ8NhyeJC6+ZnHdwWK8KtDhX0+EzUNms
5Q4OIj1er1i+aDqYXzuaaxLh4NDAcrTfcLsWRL+rg4PPCXbb2aFaDv9BYL+D
gxeIf1XDoRuozeSlA0T8v7pDZcQK07PCjhD1pmoOPP7rp6RaODpMaW+NujxH
BaLe09HhDBgowfnOIPdnKcD5YOPuSzsIf3I8n2YK9M/9H7eMX4s7tC8PP2XE
4+gQBAofRlGHxMOXtVMfOjgEg/lCEPs3I8IX5n6wdTzcDujxAwDCx8Ol
              "]]}, 
            Thickness[0.02688894864210809], StripOnInput -> False]}, {
          ImageSize -> {48.33991232876713, 21.240322789539228`}, 
           ImageSize -> {37.18454794520548, 16.338709838107096`}, 
           BaselinePosition -> Scaled[0.32439307852814453`], 
           ImageSize -> {38., 17.}, 
           PlotRange -> {{0., 37.190000000000005`}, {0., 16.34}}, AspectRatio -> 
           Automatic}], TraditionalForm], None}},
     FrameStyle->GrayLevel[0],
     FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
         Charting`ScaledTicks[{Log, Exp}], 
         Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
        Automatic, Automatic}, {{{-9.210340371976182, 
           FormBox[
            TemplateBox[{"10", 
              RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> 
             SuperscriptBox], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-6.907755278982137, 
           FormBox["0.001`", TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-4.605170185988091, 
           FormBox[
            TagBox[
             InterpretationBox["\"0.010\"", 0.01, AutoDelete -> True], 
             NumberForm[#, {
               DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
           FormBox[
            TagBox[
             InterpretationBox["\"0.100\"", 0.1, AutoDelete -> True], 
             NumberForm[#, {
               DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {0., 
           FormBox["1", TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-10.819778284410283`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-10.41431317630212, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-10.126631103850338`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-9.903487552536127, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-9.721165995742174, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-9.567015315914915, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-9.433483923290392, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-9.315700887634009, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-8.517193191416238, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-8.111728083308073, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-7.824046010856292, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-7.600902459542082, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-7.418580902748128, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-7.264430222920869, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-7.013115794639964, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-6.214608098422191, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-5.809142990314028, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-5.521460917862246, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-5.298317366548036, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-5.115995809754082, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-4.961845129926823, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-4.8283137373023015`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-4.710530701645918, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-3.912023005428146, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-3.506557897319982, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-2.995732273553991, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-2.659260036932778, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-0.916290731874155, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {0.6931471805599453, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {1.791759469228055, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {2.302585092994046, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}}, {{-9.210340371976182, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-6.907755278982137, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-4.605170185988091, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {0., 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-10.819778284410283`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-10.41431317630212, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-10.126631103850338`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-9.903487552536127, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-9.721165995742174, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-9.567015315914915, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-9.433483923290392, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-9.315700887634009, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-8.517193191416238, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-8.111728083308073, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-7.824046010856292, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-7.600902459542082, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-7.418580902748128, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-7.264430222920869, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-7.013115794639964, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-6.214608098422191, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-5.809142990314028, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-5.521460917862246, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-5.298317366548036, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-5.115995809754082, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-4.961845129926823, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-4.8283137373023015`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-4.710530701645918, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-3.912023005428146, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-3.506557897319982, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-2.995732273553991, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-2.659260036932778, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-0.916290731874155, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {0.6931471805599453, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {1.791759469228055, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}, {2.302585092994046, 
           FormBox[
            TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
           
            AbsoluteThickness[0.1]}}}}}],
     FrameTicksStyle->Directive[
      FontFamily -> "CMU Serif", FontColor -> GrayLevel[0]],
     GridLines->{{-1.971798719165255}, {}},
     GridLinesStyle->Directive[
       GrayLevel[0], 
       Dashing[{Small, Small}]],
     ImageSize->350,
     Method->{
      "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Exp[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Exp[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}},
     PlotRange->{{-9.402222463059022, 0}, {0, 1}},
     PlotRangeClipping->True,
     PlotRangePadding->{{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}},
     Ticks->{
       Charting`ScaledTicks[{Log, Exp}], Automatic},
     ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]],
    InterpretTemplate[Legended[
      Graphics[{{}, {{{}, {}, {
           Hue[0.67, 0.6, 0.6], 
           Directive[
            PointSize[0.007333333333333334], 
            AbsoluteThickness[1.6], 
            Thickness[Large], 
            RGBColor[1, 0.5, 0]], 
           Line[CompressedData["
1:eJwdlnk41AsfxYcZXEplaVEq8RKiUV6uSN8sN1myRUnLxK3QcrOlGClF3bJ1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            "]]}, {
           Hue[0.9060679774997897, 0.6, 0.6], 
           Directive[
            PointSize[0.007333333333333334], 
            AbsoluteThickness[1.6], 
            Thickness[Large], 
            RGBColor[0, 0.5, 1]], 
           Line[CompressedData["
1:eJwd0Xs80wsfB/BJlFvYbPuJ6ljxotJECalvLUXpLJd2eOqULsqlnJBSxCFx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            "]]}, {
           Hue[0.1421359549995791, 0.6, 0.6], 
           Directive[
            PointSize[0.007333333333333334], 
            AbsoluteThickness[1.6], 
            Dashing[0.03], 
            GrayLevel[0], 
            Thickness[0.007]], 
           Line[CompressedData["
1:eJwBQQO+/CFib1JlAgAAADMAAAACAAAAr/r622gQGcB1FJAGHe3vP8VCbCQh
jhjAb9a2z0QG7D/ait1s2QsYwJHExZhJE+k/79JOtZGJF8Camt/gaMjmPwUb
wP1JBxfApirIQLn15D8bYzFGAoUWwJYQtrVwe+M/MKuijroCFsCnTVGVpUPi
P0bzE9dygBXAtYX5ScQ+4T9bO4UfK/4UwDdCdLlyYeA/cYP2Z+N7FMAOw+cZ
f0bfP4bLZ7Cb+RPATRQ4DJH73T+cE9n4U3cTwArfdVJS2Nw/sltKQQz1EsCA
1FXQLdXbP8iju4nEchLADt6apjXs2j/c6yzSfPARwLzhgvq9GNo/8jOeGjVu
EcCSvP+yElfZPwh8D2Pt6xDAq/NXF0Ck2D8exICrpWkQwMw2Lu7o/dc/ZRjk
57vOD8BE9f5yJmLXP5Goxngsyg7AeGRRlW/P1j+8OKkJncUNwDsjG7KFRNY/
6MiLmg3BDMCUuhV4ZcDVPxJZbit+vAvAoESIADtC1T8+6VC87rcKwFoJGGVY
ydQ/aHkzTV+zCcDude1KLlXUP5QJFt7PrgjACbwxCkbl0z+/mfhuQKoHwIFZ
cHQ9edM/6inb/7ClBsBeYVyQxRDTPxW6vZAhoQXA3flzqKur0j9BSqAhkpwE
wH3zQTYQStI/a9qCsgKYA8CyDbyxcO3RP5dqZUNzkwLAiImmJUmd0T/C+kfU
444BwFpDUFy3d9E/7IoqZVSKAMC0cDw4UcnRPzA2GuyJC/+/fYiV9l7T0j+F
Vt8NawL9vxyulpG7ddQ/3XakL0z5+r+mJwrMo3PWPzKXaVEt8Pi/Ns26agap
2D+Jty5zDuf2vwK1W9N3Bds/4NfzlO/d9L8UmLcNEYLdPzT4uLbQ1PK/2A4Q
nx8O4D+LGH7Yscvwvz91uvS7aeE/xXGG9CWF7b8QShJkGdTiP3OyEDjocum/
QjbiAbhN5D8Z85p7qmDlv3A2yaQ+1+U/xzMlv2xO4b/OBFUrbHHnP+7oXgVe
eNq/dhkk/g8d6T9NanOM4lPSv6f2YUQG2+o/L9cPJ85exL8yWskMNqzsP65n
49RcV6C/6eBIh5CR7j+SrWigBcmuPwAAAAAAAPA/Im+fQw==
            "]]}}, {{
           Directive[
            PointSize[0.007333333333333334], 
            AbsoluteThickness[1.6], 
            Thickness[Large], 
            RGBColor[1, 0.5, 0]]}, {
           Directive[
            PointSize[0.007333333333333334], 
            AbsoluteThickness[1.6], 
            Thickness[Large], 
            RGBColor[0, 0.5, 1]]}, {
           Directive[
            PointSize[0.007333333333333334], 
            AbsoluteThickness[1.6], 
            Dashing[0.03], 
            GrayLevel[0], 
            Thickness[0.007]]}}, {{
           Directive[
            PointSize[0.007333333333333334], 
            AbsoluteThickness[1.6], 
            Thickness[Large], 
            RGBColor[1, 0.5, 0]]}, {
           Directive[
            PointSize[0.007333333333333334], 
            AbsoluteThickness[1.6], 
            Thickness[Large], 
            RGBColor[0, 0.5, 1]]}, {
           Directive[
            PointSize[0.007333333333333334], 
            AbsoluteThickness[1.6], 
            Dashing[0.03], 
            GrayLevel[0], 
            Thickness[0.007]]}, {}, {}, {}, {}, {}, {}, {}}, {{
           Directive[
            PointSize[0.007333333333333334], 
            AbsoluteThickness[1.6], 
            Thickness[Large], 
            RGBColor[1, 0.5, 0]]}, {
           Directive[
            PointSize[0.007333333333333334], 
            AbsoluteThickness[1.6], 
            Thickness[Large], 
            RGBColor[0, 0.5, 1]]}, {
           Directive[
            PointSize[0.007333333333333334], 
            AbsoluteThickness[1.6], 
            Dashing[0.03], 
            GrayLevel[0], 
            Thickness[0.007]]}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}}, {
       DisplayFunction -> Identity, GridLines -> {{-1.971798719165255}, {}}, 
        DisplayFunction -> Identity, DisplayFunction -> Identity, 
        DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
        Rational[2, 3], Axes -> {True, True}, AxesLabel -> {None, None}, 
        AxesOrigin -> {-9.598102097706086, 0}, Background -> GrayLevel[1], 
        DisplayFunction :> Identity, Epilog -> {
          Inset[
           Rotate[
            Graphics[{
              Thickness[0.01631587534671235], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQnZ4GBNsUHd605XYbSYs5rBXS4Us/p+DAAAIOYg53
NGXX/A9WcJgJAjvFHFJB6t3kIfxICQcTYyAoFnUQrpxUctZECUIvkXC4DdLX
rASRF5ZyOAMGSg4pIP3LpB0euMY7zipUdjgLEtaRdZCaF6d5WkDFoVWBXfWM
iByUrwrnn9i1o5fNQA3O11WU/5Jjpu7wZd/Hrellsg7JsXfcmCU0HGaA3GUp
41D326rg3AkNB/VPKi9nZUo5/Hj7+oDlYU2oe8UczG32Bk1L1HJwX3N0OcMP
QTjfIknXjtXhsz06n4WzSz75naZDs3gta+YxBocp7a1Rl/doOmz32mAxZyej
Q/WnDQHZVQg+xH51OL/m/o9bxq+l4Hywu7+Jwc0TAYVbihjcPlh8wPhgdxtD
w5lFyAGdD1MPFt/M4+AG8lcElF/MDbcPxgfHe5oUnL83v+btzKeKUHEBSPx8
VHRYA0oP+6Th9sHSCzofZj8ARxvehQ==
                  "], {{3.4312500000000004`, 
                  12.3219}, {3.4312500000000004`, 12.6547}, {3.5625, 
                  12.749999999999998`}, {4.039059999999999, 
                  12.749999999999998`}, {5.52969, 12.749999999999998`}, {
                  6.22188, 12.237499999999997`}, {6.22188, 
                  11.117199999999997`}, {6.22188, 10.521900000000002`}, {
                  5.970310000000001, 10.020299999999999`}, {5.54219, 
                  9.793750000000003}, {4.9937499999999995`, 9.48438}, {
                  4.57656, 9.4125}, {3.4312500000000004`, 
                  9.389059999999999}, {3.4312500000000004`, 12.3219}}}], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQXfNpQ0D2Lm0HkcpJJWdZZB0y8j+0npyi5SAM4qdI
OjBzdskn92k6HOze12TCLOEwe5Hyzj/sGnD+q+Ktor9Xq8H5Lbz+66csVYXr
zwSZ90XFIUY1QuacjIyDx/5aWYt2FYczIPBG1mGTXt5ixhgVh/8gUC/vcGLX
jl62ABWHO5qya/4bKzrMAdm3XBvOb2E52m9Yru2w8tvLijMHlBxmzAQCS22H
B67xjrMKlR3MbfYGTVuo5eBzgt12tqmKwxbzH4dSXmk6SM2L0zwtoOrw91vp
gzkXNSD8CaoOoj1er1imqMP5v96+PmCZrAbn+16cGPPPWdXhJ0hcWRXuXrC+
EBWH8sPbXGfaKjuAnDEzUtnhw6L1CmdnKDm4rzm6nGGFIpy/I9gq4n+6PJxv
DAKXJeD+BevfKeKwQfVJ8zxedTgf7N5ATTj//NWwN/rS2g4an1RezuoUd9gA
co+MjkNvRLc/4wYZB/T4BACqxdQh
                  "], {{10.1797, 
                  8.982809999999999}, {10.310899999999998`, 9.9125}, {
                  10.717199999999998`, 10.354700000000001`}, {11.4438, 
                  10.354700000000001`}, {12.1703, 10.354700000000001`}, {
                  12.456299999999999`, 10.020299999999999`}, {
                  12.612499999999997`, 8.982809999999999}, {10.1797, 
                  8.982809999999999}}}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                  1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQnZ4GAkYOM0Fgp4hDI8vRfkN1EwcTYxAQh/O/7Pu4
Nf2buEPhmu7bGR+MHWru/7hl/FrcgdtNtZTpFYIvMy9O8/QDBB9sTjGCr/qk
ed7ZKGOHB67xjrMKJeD8A937mkwWS8H5PifYbWdf1XJwaHp0fIa3sYPE1Cuc
GY+0HGp/WxWc22HkUPNpQ0B2lZZDhPj2iwx+Rg7Ps7S/TbfVclAH6e8yhOrX
hPNFe7xesZRoOoC9tdjQoRqsX9PBG6RuK4IPNu8cgl+8VfT3aTsjOH+L+Y9D
KVFGDpPbW6Mu2yD4YPc5acD5YLpLxQEcvs8MHTaAPOar6uB/cWLMv8mGDlKg
cJqgCgk/KQQf7O5SfTj/+GGntZl2ug7hnGLtxveV4Pw5oPj6KQfnrxXS4Uu/
J+EwZ5Hyzj/s+vD4XHx/H9+cywZwPtg/dYZw/uG25eGnPhk6nAGBNaJw98Pi
C8aHmC/igJ5eAO7G/yQ=
                  "], {{18.353099999999998`, 
                  6.515629999999998}, {18.353099999999998`, 6.43281}, {
                  18.2688, 6.289059999999999}, {18.150000000000002`, 
                  6.1578100000000004`}, {17.9359, 5.920310000000001}, {
                  17.6375, 5.800000000000001}, {17.292200000000005`, 
                  5.800000000000001}, {16.303099999999997`, 
                  5.800000000000001}, {15.646899999999997`, 6.75469}, {
                  15.646899999999997`, 8.22031}, {15.646899999999997`, 
                  9.567189999999998}, {16.2313, 10.45}, {17.1375, 10.45}, {
                  17.7688, 10.45}, {18.353099999999998`, 9.88906}, {
                  18.353099999999998`, 9.257809999999997}, {
                  18.353099999999998`, 6.515629999999998}}}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                  1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQfQYEfKwdZoLAThGHp1na36bz2jqYGIOAOJz/Zd/H
renfxB2uCn1yPH/NxqHm/o9bxq/FHQrWdN/OuIDg17Mc7Tc8juDPAJkbieD3
eL1iMXG0cXjgGu84q1ACzj/Qva/JZLEUnO9zgt129lUth6UvPPT+G9o4SEy9
wpnxSMvhSeLCaybzrR1qPm0IyK7ScthfK2uRbmLt8BzkTlstiP5CK6h+TThf
FMQo0YS4p9PKoRqsX9Nhg17eYsY5CD7YvC0I/g3pmkQjVWs4X2JenOZpB2uH
ye2tUZdtEHyw+5w04Pwt5j8OpXSpOIDD94yVwwbVJ83zfFUh4lVWDlIgdRNU
HfJB4ceA4HeD3LvQAs73Avmj1dwhnFOs3fi+Epw/B+SPn3Jw/lohHb70exIQ
87Ms4PHJ4aZayrTLEs4H+yfVCs5Xf8u7z+CmFcSda0Th7ofFF4wPMV/EAT29
AABD1vys
                  "], {{27.25309999999999, 6.515629999999998}, {
                  27.25309999999999, 6.43281}, {27.1688, 6.289059999999999}, {
                  27.049999999999997`, 6.1578100000000004`}, {
                  26.835900000000006`, 5.920310000000001}, {
                  26.537499999999994`, 5.800000000000001}, {26.1922, 
                  5.800000000000001}, {25.2031, 5.800000000000001}, {
                  24.546899999999997`, 6.75469}, {24.546899999999997`, 
                  8.22031}, {24.546899999999997`, 9.567189999999998}, {
                  25.131299999999996`, 10.45}, {26.037499999999994`, 10.45}, {
                  26.6688, 10.45}, {27.25309999999999, 9.88906}, {
                  27.25309999999999, 9.257809999999997}, {27.25309999999999, 
                  6.515629999999998}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJ5IAaxQYAJSjNCxZjR2DA5BjQ2qeop0Ustu2jtBmLM
AQAnXgJN
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYC4vrfVgXnGJwcRHu8XrGEqDrA+Dscmh4d/6Hi
cAYETJwcNqg+aZ53VsVho17eYkYXJ4efb18fsFyM4F+4GvZG3xrBZwCBB8oO
YG1WTg7lh7e5zvRVdlj+wkPvv6aTw4dF6xXOrlCC2LfA0eFNW2630W4pB3fV
UqZZCo4OwpWTSs5uUXKYb6NzZRabI0T/WWWc/CntrVGXZVTgfJj7dt7q+psq
7gh3/+PEhddM4h3h/oPxYf5POHxZO1XTAYMPU385P579XKID1H8qDu3Lw08Z
lThA7J+j4vCGd5/BzEkODsYgEKzsIPzJ8XzaXAeHcE6xduP7Sg7/QWC5g0P1
/R+3jLOVHEDWmGx0gPjnr6JDehoQqDk4rBfS4Uuvk3I4cdhpbaacvYPHmqPL
GSqUHcSnXuHMELJ3EAGHj7JDjILjx2Qee4duG89daZ8Q/Ccgf+mroPLXqzhI
zIvTPG1gD3c/j//6Kakz7OH+g/Fh/jcB+aPYFoMPUz9jJhDstHV4VbxV9Pdr
FYeloPi9aAu374Z0TaKRqB3c/WD7N9g7hLy9/HHGQjEHnxPstrOv2kPMNRZ1
CBfffpHhnb3DzmCriP/tIg7m147mmjA4wPnHNa0mnWZH8MHpTcTBIQ0cbqLw
8AOHT4oYJHwvQsP7tQJEfYyjQ6sCu+qZKWIOiaD4LXR0eOAa7zjroojD5w0B
2bPKHeHmg9NjA4KfzflzQXo3gv87Jvfov0mODl/2fdya/g0qv9rRYS0o/u6J
OUSC/FPn5BABiv/1ypD0NNMJHj5g+XmI/DX5G1v8jD2I/Afjo+dPGB8AZayT
xw==
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQvVEvbzFjjavDTBCIlHBY8cJD73+iq4PCrgX7UteJ
O5zQtJp02t/V4YFrvOOsQnGH2t9WBecsEHwFx4/JZ0QRfBNjIOB2dXjTlttt
JC0B57crsKueMZGC81d+e1lx5oAinF9+eJvrzL9KDjmcPxekM7s6RHCKtRuv
V3aY8o0tfsYbFwczm71B0xxVHP7E5B79d8rFYUp7a9RlGVWHhMOXtVM7XRyk
5sVpnp6g6rDzVtffVH0EnwEEFjjD+Wu6b2cw6Ds7pIGBCpy/N7/m7cynSnD+
h0XrFc5GKDn4nGC3ne3r7BAOcs99RQdX1VKmWQUI/m3pmkSjqQi+yCfH82lb
EfphfIg8gu++5uhyhh9KDpURK0zPbnZ2SAc5R0zZ4cE+vjnGm5wh4eOg7PAk
ceE1k/XODh4g9RXKEPeshZq/AsEHBaPxZQQ/JfaOG3OFisN8G50rs+45O5w6
7LQ285+Kg0PTo+MzpF3gfEg4IPifNgRkz+p3cdig+qR5ni+Cf1tTds1/ZmU4
/z8I9CtC4mcJNPxEFRze8O4zmNnl7KD+SeXlrJPyDiElKtP/ezg7zAGlr5+y
kPhRd3YQqZxUcpZF1mE5KL0JQv2fJg3ng9PFZUk4H5y+LopBwjvUGZJed4rA
wwvGB4fvVwQfnL5NXKB8UYh7Jrg4tILTowQkPmcg5NuWh58y2uIC1w/2zycE
fx4oPNVcUflurg5V93/cMvYWdYDlJ0j6F3dAz18ACKt1Aw==
                  "], {{
                  41.1219, 6.765629999999998}, {41.1219, 
                  6.3968799999999995`}, {41.060900000000004`, 
                  6.289059999999999}, {40.810900000000004`, 
                  6.1468799999999995`}, {40.525000000000006`, 
                  5.9796900000000015`}, {40.19059999999999, 
                  5.871880000000001}, {39.94059999999999, 
                  5.871880000000001}, {39.5234, 5.871880000000001}, {
                  39.19059999999999, 6.27813}, {39.19059999999999, 
                  6.790629999999999}, {39.19059999999999, 
                  6.837499999999998}, {39.19059999999999, 
                  7.540629999999999}, {39.6781, 7.970310000000001}, {41.1219, 
                  8.495310000000002}, {41.1219, 6.765629999999998}}}], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4je8+wxmdrk67M2veTvzqbIDAwgscHXwWHN0
OcMPZQcFx4/JZ9a6OqwV0uFL/weVP4Dg605Y8MPwGYK/US9vMeMXV4czIDAH
wf8PAv1KcH6rArvqGRNJOP+Ba7zjrItiDj1er1hMXro6xKhGyJyrEXP4tCEg
e1a7q4PGJ5WXs16KwvkmxiAgCnHfVzcMPkx9hPj2iwx9bg4KuxbsS+UTc2hb
Hn7KqMTNIQ0EjiH4YPfXScL5ytceBTPIKMH54Zxi7cb3lSDmb3VzkJoXp3la
QMVhTfftDIb7CD44fF4g+DD3dNt47kr7pOwwz0bnyiw2dweRykklZ7coQ/TL
u0P0JSg7nNC0mnRa392h8v6PW8bWyg4OTY+Oz3BG8C2uHc01yUDwnyQuvGZS
7+7QCTJ/EYK/QfVJ8zxfFTi/keVov6G4KoQf7w5x3wRVSLhpo/Ffu8H5JVtF
f5/e5+ZgoLVS+AKLKjw8wMEdrAzng+VbVB2mfGOLn5GD0A92v7Sbw4wJ/FVm
3KqQdPHE1eHC1bA3+rtVHGDpz2N/rayFO4IPS48A0MISsA==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4p23uv6mhns6iPZ4vWIJUXWojFhhena2BwY/
OfaOG7OEBpxf/WlDQHaVpkPtb6uCczs8HBpYjvYbmms5qD5pnnf2ExpfyBPO
t7h2NNdEw9OhBqT/l6aDfdOj4zOcPR0SQoLUF3hqOmzUy1vMGOPpsNn8x6GU
VRoOaSCQ5+mwHmRQroYDr//6KakdCH4O588F6asRfB6Q/AlPh/NXw97o30bw
5yxS3vknXRPO//H29QFLZy2Hm9I1iUatng4SU69wZjzScriYH89+ThPBNwaB
0x5w/v19fHOMqzwcnmdpf5tuq+XwhnefwcwgDwcDrZXCF1Q0HdRA/tVChNc8
G50rs+Q8HDaA/GWjDrFPFhG+DCCwwB2DLzUvTvP0BBW4enT+jmCriP/qUnC+
wq4F+1LXiTnsr5W1SOfxcHjTltttJC0GsX+eu4PGJ5WXs16KwvkmYI+JQvyn
7YnBh6nXm7Dgh+E6qPl8Yg5CnxzPp831cGhVYFc9MwXBh7kHxoe5F5a+0Pkw
/wIA0xf+Hw==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
                 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 59.712500000000006`, 5.69375}, {59.329699999999995`, 
                 6.0625}, {57.614099999999986`, 4.64375}, {
                 57.614099999999986`, 13.370299999999999`}, {56.9469, 
                 13.370299999999999`}, {56.9469, 4.64375}, {55.22970000000001,
                  6.0625}, {54.83589999999998, 5.69375}, {57.27969999999999, 
                 3.356250000000001}, {59.712500000000006`, 5.69375}}}]}, 
               FaceForm[
                RGBColor[1., 0.5, 0., 1.]]]}, {
             ImageSize -> {79.67367471980074, 21.240322789539228`}, 
              ImageSize -> {61.28744209215442, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {62., 17.}, 
              PlotRange -> {{0., 61.290000000000006`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], 90 Degree], {-1.5663336110570907`, 
           0.7}], 
          Inset[
           Rotate[
            Graphics[{
              Thickness[0.015167602002123463`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQze3I5zXjJaNDehoISDnA+F/2fdya/k3MoVm8ljXz
GIOD25qjyxkixBxY9X9xXeL5bP+mLbfbSBrBNzEGAVEH+V0L9qX6CTnA+GBz
ronD+a4gc27IOICtOybmcAYM5B0euMY7ziqUdAArK1Z0CHl7+eMMRxkH4cpJ
JWdDlBz+g4C9Aiq/XwnO9znBbjt7q4pD6eFtrjPnKjr8/Vb6YM5ENYdyEN9X
weFRhPj2iw/UHdYK6fClx8k6pILsb9N0qLr/45axtoSDuc3eoGmJWg4Hu/c1
mSwWhPNh/kPns3B2ySe/03QoXF6y4R8/o8OPt68PWB7WhIff6+Ktor+7Efy6
31YF506oO6CHNwCU6qBV
                  "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQnZ4GBMu4HQJuSdckTtJwgPGfJi68ZuKv6WBiDASb
eRz+g0C9psMZEPARgPPTwEAEzmcAgQZxh1OHndZmymk6qH9SeTnrpCTUPA2H
A937mkyaZR1aeP3XT2FVd/iy7+PW9DJ5hx0OTY+O/1CB8/fm17ydmaoE54PN
0ZSH64fwpR1SwO6VdKi+/+OW8WsJB481R5czWIg7aIDkO8Uh7i8WgZjzTQzu
fhhfFew+Hjgf5n+RykklZ1PE4XyY+ejhBQAPf5be
                  "]}], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQPaW9NeryHl2HmSAQKeGQkf+h9WSIroPCrgX7UteJ
O7wo3ir6m1vX4YFrvOOsQnGH47t29LJt0IHzfS5OjPmnjODPAJnzU9vhTVtu
t5G0BJzfrsCuesZECs5f+e1lxZkDinB++eFtrjP/KjnUfNoQkH1L2yGCU6zd
eL2yg/zyFx569doOZjZ7g6Y5qjhsd2h6dPyHlgPY3TKqDv63pGsSP2k6SM2L
0zw9QdVhi/mPQyldGnD+GRDwUYPza39bFZzrUHFIAwMVOH9vfs3bmU+V4PwP
i9YrnI1Qcvj19vUBS2ZVh3CQe+4rOjxNXHjNpB/BNwW5S1ENzpeYeoUzY5Ea
XD+MD5FH8N3XHF3O8EPJYZNe3mLGOWoO6SDniCk7+Jxgt509VQ0SPg7KDgkh
QeoLOtUcPEDqK5Qh7mmGmr8CwTcGgcsIfkrsHTfmChUHj/21shbu6g6nDjut
zfyn4nD+atgbfWsNOB8SDppw/pQJ/FVm3FoOG1SfNM/zRfBva8qu+c+sDOf/
B4F+RQdZUPzEq0HCT1TBoYHlaL/hd1UH9U8qL2edlHeQAYX7BxWHOeB4loXE
T5aKg0jlpJKzLLIOmaD0JqIC8X+aNJxvAvaPJJwPTl8XxaDhrQpJrztF4OEF
40PCVx3OnwxKJ3M0oHxRiHsEtBxawelRwuE5KD71teDyz7O0v02fqwXXD/bP
dG043x0Unuk6qPznOg5V93/cMvYWdYDlJ0j6F3dAz18A/v6Bpg==
                  "], {{
                  13.021899999999995`, 6.765629999999998}, {
                  13.021899999999995`, 6.3968799999999995`}, {
                  12.960899999999995`, 6.289059999999999}, {
                  12.710899999999999`, 6.1468799999999995`}, {
                  12.424999999999999`, 5.9796900000000015`}, {12.0906, 
                  5.871880000000001}, {11.840600000000002`, 
                  5.871880000000001}, {11.4234, 5.871880000000001}, {
                  11.090600000000002`, 6.27813}, {11.090600000000002`, 
                  6.790629999999999}, {11.090600000000002`, 
                  6.837499999999998}, {11.090600000000002`, 
                  7.540629999999999}, {11.5781, 7.970310000000001}, {
                  13.021899999999995`, 8.495310000000002}, {
                  13.021899999999995`, 6.765629999999998}}}], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4haWo/2G33Ud9ubXvJ35VNnhDAj46Dl4rDm6
nOGHsoPvxYkx/5r1HNYK6fCl/4PKn0HwW3j9109J1Yfzp7S3Rl2eow9RNwfB
/w8C/UpwfqsCu+oZE0k4/4FrvOOsi2IOf76VPphTqO8Qoxohc65GzGHqBP4q
s9e6DhqfVF7OeikK55sYg4Cow/IXHnr/Lxpi8GHqxade4cxgMnRQ2LVgXyqf
mEPxVtHfp88ZOKSBwDEEH+z+Okk4X/nao2AGGSU4P5xTrN34vhLE/EBDB6l5
cZqnBVQc9tfKWqQvQfDTQeZuQ/Bh7um28dyV9knZYfH9fXxzPhs6iFROKjm7
RRmiX8XIgQEEEpQdvuy81fXX1cih8v6PW8bWyg7Ps7S/Tc9F8K8LfXI8vw3B
N9BaKXzhiZFDJ8j8RQj+BtUnzfN8VeD8RlA8i6tC+EuMIO6boAqJJxs0/h5D
ON8fFP/JhhB9LKrw8AAHd7AynA+Wb1F16A8uUZm+3wCuH+x+WQOHGaB441aF
pIN4fYcLV8Pe6O9WcYClPw9QQLgj+LD0CAAluSXm
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BEnhk2qXmT1uNi0cAMt7KLE
77jUAACwogJR
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYCYsemR8dn/DZyEO3xesVSoumw5P4+vjnKxg7V
nzYEZFdpOpRsFf192s7Y4T8I1Gs6vMjS/jY9FsFf8cJD7/9BBF9mXpzm6QfG
DtIg2gDBf10MNIhbA86PVo2QOScjCeeHvL38ccZCMYcvQGtnXTd2iAHJ14g5
wNyn8Unl5ayXonC+iTEIiDp82Xmr6+9RUww+TH3db6uCcx2mDl/2fdya/k0U
4h8+UweFXQv2pfKJQe03cZgJAjsRfOHKSSVnUyTg/L35NW9nTlVwiFFw/Jjc
Y+bAAAIOEg53pGsSjaaaOfRFdPszCkg4OIDcN9vMoeb+j1vGr8Ud/nwrfTBn
oZlDGggcE3dQfdI87+wqM6h/xSHuPmzmsCPYKuK/ujjE/DNmDmuFdPjS74nB
+bDwgfEh/oW6d4MZ3L8w98H4ElOvcGYEYfJh4WUPcu9rCww+TP0tkP9SLeDh
dV3ok+N5NgtoeIpB/NVmDg0vSUj62Wzq0GnjuSstSNFho17eYkYeMwf+2ID7
Rt8VHQy0VgpfeGLm4DKhWSitSxmSfhaaO/x8+/qA5WIVhy3mPw6l/DKHpMcr
Kg7JsXfcmDUsHF6B0s9rFYeDbcvDTwVZOOwABfQPFYh72hD8x4kLr5nMx+SD
zQtRhYSXgRkG/9Rhp7WZ/1QcQMl+1nIzuH6Nt7z7DE5C4/sBgg92ZxeCD04/
kSqQ/LHWzMH34sSYf8wqkHBtNnOoBKWH3crw9AQOn0sKcL7PCXbb2Ve1IOFz
xQQST4+0IPIJJg7bwQlLy4HPf/2UVA4ThzmLlHf+SddyaGQ52m8YbuyQDooH
Ni14/oCYp+mAnr8BFhG9tw==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                  1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQ/R8M7B1mgsBOEQce//VTUh84OJgYg4A4nP9l38et
6d/EHVgWT7JiPOrgUHP/xy3j1+IOl/Pj2c8dRPBvStckGu1F8NPTgKANwb+/
j2+OcZWDwwPXeMdZhRJw/oHufU0mi6XgfJ8T7Lazr2o5vOHdZzCzyMFBYuoV
zoxHWg7dXq9YTDSB5n3aEJBdpeXwBUjNem7v8DxL+9t0Wy2HvbWyFukq9lD9
mnC+aA9QY4mmwxkQsLF3qAbr13R4krjwmok/gg82Lx3BB/v/BoLvc3FizL/P
9g6T21ujLtsg+GD3OWnA+VvMfxxK6VJxAAdvvb3DBtUnzfN8VR2egtypa+8g
NS9O8/QEVYclIA9vtoPzwe4NsYXza39bFZyzsHEI5xRrN76vBOfPAcXXTzk4
f62QDl/6PQlIOMjawuPTpjJihWmuHWr8SiDiO0bB8WNyjz0kXNaIwt0Piy8Y
H2K+iAN6egEAx9INBg==
                  "], {{31.953099999999992`, 
                  6.515629999999998}, {31.953099999999992`, 6.43281}, {
                  31.868799999999993`, 6.289059999999999}, {
                  31.749999999999996`, 6.1578100000000004`}, {
                  31.535899999999998`, 5.920310000000001}, {
                  31.237499999999997`, 5.800000000000001}, {
                  30.892199999999992`, 5.800000000000001}, {29.90309999999999,
                   5.800000000000001}, {29.246899999999997`, 6.75469}, {
                  29.246899999999997`, 8.22031}, {29.246899999999997`, 
                  9.567189999999998}, {29.831299999999995`, 10.45}, {
                  30.737499999999997`, 10.45}, {31.368799999999993`, 10.45}, {
                  31.953099999999992`, 9.88906}, {31.953099999999992`, 
                  9.257809999999997}, {31.953099999999992`, 
                  6.515629999999998}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJ5IAaxQYAJSjNCxZjR2DA5BjQ2qeop0Ustu2jtBmLM
AQAnXgJN
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYCYompVzgzolwcRHu8XrGEqDrA+Dscmh4d/6Hi
kAYCfS4OG1SfNM87q+Lgc4LddvZcF4efb18fsFyM4F+4GvZG3xrBZwCBB8oO
B2plLdKnuDiUH97mOtNX2QFk7IxmF4cPi9YrnF2hBLHvl7PDm7bcbqPdUg4P
9vHNMa5ydhCunFRydouSg8W1o7kmCc4Q/WeVcfKntLdGXZZRgfNh7gspUZn+
v8AZ7v7a31YF53Y4w/0H48P8/zsm9+i/JicMPkx9NufPBem7naD+U3GQd/yY
fOasE8T+OSoO7cvDTxm9cXIwBoFgZYfV3bczGL47OYRzirUb31dymAkCjM4O
1fd/3DLOVnJQBzmLC+qfv4oO/0Gg3slhvZAOX3qdlEM9yH0vHB081hxdzlCh
7AD2xiNHBxFw+Cg7HNe0mnT6vqNDt43nrrRPCP6TxIXXTPRVUPnrVRyWv/DQ
+//REdX9qgj/wfgw/4P9IeyIwYepTwelDzNHh1fFW0V/v1ZxeMO7z2CmE8I+
cHikINwPtt/QySHk7eWPMxaKOewHpQ8XJwcTsMGiDq6qpUyzApwcdgZbRfxv
F3G4mB/Pfi4SwU88fFk7NRHB9walt1wnSDpVE4WHHzh8UsQg4asFDe/XCpD0
udXZoVWBXfXMFDGHP6D4PeXs8MA13nHWRREHkDdNLjrDzQenx1sIPsviSVaM
TxH8Kd/Y4me8cXb4su/j1vRvUHlWF4e1oPi7J+bwZUNA9qzrLg4RoPhfr+zw
C2TfJxd4+IDlvyPyl+6EBT8MxVzh4Qvjo+dPGB8AIvWkbA==
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQ7XOC3Xb2VXeHmSAQKeHg0PTo+Izd7g4KuxbsS10n
7pBw+LJ26kp3hweu8Y6zCsUdJKZe4cyYhODvvNX1NzUfwT8DAinuDm/acruN
pCXg/HYFdtUzJlJw/spvLyvOHFCE88sPb3Od+VfJgWXxJCvGWHeHCE6xduP1
yg66Exb8MHRzdzCz2Rs0zVHFYco3tvgZKu4OU9pboy7LqDr8isk9+u+Rm4PU
vDjN0xNUHUJKVKb/70Dwwf766Qrnu6mWMs3qcHVIAwMVOH9vfs3bmU+V4PwP
i9YrnI1QcniSuPCayXJXh3CQe+4rOjzYxzfH+BSCX7JV9Pfpdwj+mu7bGQz8
bnD9MD5EHsF3X3N0OcMPJQeRT47n03jdHNJBzhFTdqiIWGF6ltsNEj4Oyg51
v60KznG4OXiA1FcoQ9zDDjV/BYJvDAKXEfyU2DtuzBUqDhbXjuaaWLg5nDrs
tDbzn4rDLemaRKNSBJ8BBA4g+D1er1hMXro5bFB90jzPF8G/rSm75j+zMpz/
HwT6FR30QPHzDxp+ogoObcvDTxk9cXVQ/6TyctZJeYc3vPsMZi5ydZgDjgdZ
SPw0uDqIVE4qOcsiC0lv2a4Q/6dJw/kmYP9Iwvng9HVRDBLe61wh8bpTBB5e
MD44fP0RfHD67oXxRSHueeXm0ApOjxKQ+PyEkFdw/Jh8htcdrh/sHx8EHxye
DWj8Be4OVfd/3DL2FnWA5SdI+hd3QM9fAOjAg6U=
                  "], {{45.8219, 
                  6.765629999999998}, {45.8219, 6.3968799999999995`}, {
                  45.7609, 6.289059999999999}, {45.5109, 
                  6.1468799999999995`}, {45.224999999999994`, 
                  5.9796900000000015`}, {44.89059999999999, 
                  5.871880000000001}, {44.64059999999999, 
                  5.871880000000001}, {44.2234, 5.871880000000001}, {
                  43.89059999999999, 6.27813}, {43.89059999999999, 
                  6.790629999999999}, {43.89059999999999, 
                  6.837499999999998}, {43.89059999999999, 
                  7.540629999999999}, {44.37809999999999, 
                  7.970310000000001}, {45.8219, 8.495310000000002}, {45.8219, 
                  6.765629999999998}}}], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4rbl4aeMnrg77M2veTvzqbLDTBD46e7gsebo
coYfyg47b3X9TWX3cFgrpMOX/g8qL4ngH9e0mnTaHsH3PsFuO9vXw+EMCMxB
8P+DQL8SnN+qwK56xkQSzn/gGu8466KYg+qT5nlnnTwcYlQjZM7ViDn0eL1i
MXno7qDxSeXlrJeicL6JMQiIQtzn74nBh6n/tCEge9ZzDweFXQv2pfKJOcg7
fkw+c9bDIQ0EjiH4YPfXScL5ytceBTPIKMH54Zxi7cb3lSDm83s6SM2L0zwt
oOLgqlrKNMsCwQeHjyOCD3NPt43nrrRPyg7m147mmiR4OohUTio5u0UZor/C
04EBBBKUHRIOX9ZO7fR0qLz/45axtbLDHemaRKO5CP6F/Hj2cwcR/PrfVgXn
bng6dILMX4TgbwAFpK8KnN/IcrTfUFwVwt8Bdd8EVUg8taDxXRB8Hv/1U1Il
PB0MtFYKX2BRhYcHOLiDleF8sHyLqoPuhAU/DI95wPXfArm/1MNhxgT+KjNu
VUi423k4XLga9kZ/t4oDLP157K+VtXBH8GHpEQDyox21
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pASlen/N3g7iPZ4vWIJUXUQ+eR4Pu2rFwY/
OfaOG7OEBpxf/WlDQHaVpoP41CucGULeDg0sR/sNzbUc9tfKWqT7oPFzEPwL
+fHs5xq9HWpA+n9pOtyRrkk0muvtkBASpL7AU9PB5wS77eyt3g6bzX8cSlml
4fAfBI57O6xXfdI8L1fDYfkLD73/DxF8lsWTrBhZfeD8pSB5RR+H81fD3ujf
RvDnLFLe+SddE87/8fb1AUtnLYeSraK/T9/zdpAA+eORlkMO588F6c0I/hkQ
UEHwyyNWmJ697OXwPEv723RbLYf25eGnjNZ4ORhorRS+oKIJ8W8LIrzMrx3N
Nanwctigl7eY0UYdYl8ZInxnzASCn54YfKl5cZqnJ6jA1aPzdwRbRfxXl4Lz
FXYt2Je6TswhXHz7RYY0L4c3bbndRtJiEPt/eDpofFJ5OeulKJxvYgwCohD/
tXhj8GHqj2taTTrN7g0xn0/MYU337QyG714OrQrsqmemIPgw98D4MPfC0hc6
H+ZfAAZ2Fn0=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
                 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 64.41250000000001, 11.0344}, {61.968800000000016`, 
                 13.370299999999999`}, {59.5359, 11.0344}, {59.91720000000001,
                  10.6641}, {61.6344, 12.082799999999997`}, {61.6344, 
                 3.356250000000001}, {62.301599999999986`, 
                 3.356250000000001}, {62.301599999999986`, 
                 12.082799999999997`}, {64.0188, 10.6641}, {64.41250000000001,
                  11.0344}}}]}, 
               FaceForm[
                RGBColor[0., 0.5, 1., 1.]]]}, {
             ImageSize -> {85.70387447073475, 21.240322789539228`}, 
              ImageSize -> {65.92605728518058, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {66., 17.}, 
              PlotRange -> {{0., 65.93}, {0., 16.34}}, AspectRatio -> 
              Automatic}], 90 Degree], {-2.259480791617036, 0.7}]}, 
        Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
           Graphics[{
             Thickness[0.10672358591248665`], 
             Style[{
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYmMQWKzgINrj9YrliorDl30ft6Zfk3SYs0h5
55/jKg5nQKBHwgGsjlnRwQREC4s79EZ0+zNukHHQ+KTyctZJUYi+b+IOrQrs
qmdMhBxC3l7+OGOhmIPvE89LpsL8cH4fSF+AhEP1pw0B2VWaDm/acruNokUc
Npv/OJSipemw3WuDxZyfXBBzpohBzJ3GBufblzjWnpZhcnBbc3Q5Q4Q4nF9z
/8ct49dScP6OYKuI/8dlIe73YXMI5xRrN+5XgPM/LFqvcHaFEpw/pb016rKM
igO3I5/XDE1meHhsA7vnhz2MnwYGP+y3gNzbpeKwXnqb7qk3P+H8v/+BoP6f
/aviraK/sxH8dJA2MWU4v/zwNteZfxUdLv0+dn1e5Fd7SDjIwfngcL4sDecf
7N7XZMIsBncvmF4j4vCi9nH2+TeccD5YXzGrAw/IHyvZHGJUI2TO7WGH88Hx
9oHXYSYI7BRxUNi1YF+qnzCcHw1SHyMJj68HrvGOswKloebIOmwHhSu7rAN/
bMB9o++KDvIg/X2yEHUflSDxVSbvkBJ7x425QsVhxbeXFWcmKDgYaK0UvtCi
4oCe3gDu6SQY
                "]]}, 
              Thickness[0.10672358591248665`]]}, {
            ImageSize -> {12.179513823163138`, 21.240322789539228`}, 
             ImageSize -> {9.368856787048568, 16.338709838107096`}, 
             BaselinePosition -> Scaled[0.32439307852814453`], 
             ImageSize -> {10., 17.}, 
             PlotRange -> {{0., 9.370000000000001}, {0., 16.34}}, AspectRatio -> 
             Automatic}], None}, {
           Graphics[{
             Thickness[0.02688894864210809], 
             Style[{
               FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYSWAzQs1gJpKNSy8ldpHqZlq7AZc4
APyXAjk=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4l9vXx+wZNZwmD6Bv8pMW8thziLlnX/YVeD8
qvs/bhlzSzi0KLCrnrkiA+Fni8Ll/Z94XjKdzInBTwgJUl9wUtNhxkwgiORz
aGA52m+4XdPhoWu846xAAQfRHq9XLCUIvsf+WlmL5xpwvq6i/JecbRoO/0FA
XsDh/NWwN/rRGg69Ed3+jBv4HTaoPmme91bdIUI1QuZcDb9DRv6H1pNX1B1M
jEGA3+Hvt9IHcyaqQ9xzmQ9inpm6w1avDRZzdvI5+F2cGPNPWd3hSPe+JpPF
fA4zQO7nVndQ/6TyclYnH8Scz2oOL2sfZ5/PYYGIa8o4bAfpr2SE2iMOEedk
cGAAAQcxh1cg9Trf7L/s+7g1/ZsonA9RL+pwnfe2WOo3Xgd0Pkw9KLhmSnI6
7Ai2ivivLgZVxw4R34ng94HCQUACzoe4W8IhABz+7A7paUBwTNLh9Bkg4OGA
mD9NCiK+TNDhRZb2t+lz1SHmTBCBuwfsjwRROB+k/cwaZUg8/lSHuGOmAtQ+
SQf+2ID7RuYKDgdB4cgs7vCmLbfbqFoekk68xRxC3l7+OCNRBu4/GB9mPpje
rILBh6m/oym75r+wMjx8we65o+SgAbYfwYfYLwHng427LAFx70slhwegdFUo
CU1Pyg41IPe9lnJ4mrjwmgm/mkMzr//6KawaDlPaW6Mu16jB0+cFULqbreYQ
cEu6JnGSpgMsv8DSN3r+AQCH1l3+
                "]], 
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4trfVgXnOPQdGliO9htu13LQ11opfMFF1yHg
lnRN4iRNh7WqT5rn9eo4iPZ4vWL5ouHwpnir6O/V2g4Xroa90b+t7lDzaUNA
9i9NhzmLlHf+Oa7qYADSr6LpsDe/5u3MVGU4X/nao2CGOQpwvvonlZezNKUd
0tOAgE3LIUY1QuZcjZjDfxCQ13FgAIEFghDzpXQdntc+zj6/hs9hq0PTo+M7
dB38n3heMp3M46CjKP8l55ueQ5N4LWtmG6eDzPIXHnr2+g5nQICH26Ee5K9w
XYg9bQJQ9+s43HeNd5xlKOTgvr9W1oJdxwEknXZM1CEj/0PryRJtB/c1R5cz
/JBw+POt9MEcQyh/hgycX354m+vMtQpw/lohHb50PWWHBxHi2y82aDv8fPv6
gKWyqkMLr//6Kao6Di+ytL9Nn6vmIDMvTvP0BR2H5Ng7bswSGpBwa9eFhy/M
/T4n2G1nh2o5oMcPAHnrt7Y=
                "]], 
               
               FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
                1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4rrfVgXnOCwcJKZe4cxw0nCA8Wvu/7hl/FoK
zv+y7+PW9G9iDn4XJ8b8e2zu4Lbm6HKGCDEHE2Mg+Gzm8KYtt9tIGsEH08ai
DjNmAoGnFQYfpl71SfO8s1mWcPP+g4C9pcPB7n1NJszicH56GghIwflgd51Q
h/OrP20IyK7SdABRs9ItHRJCgtQXnNSE28fC2SWf/A7BN7fZGzQtUcthi/mP
QymvzOH8lNg7bswepg69Ed3+jBtkHK4LfXI832YElwe7V8sAgw8z30BrpfAF
FUOHJ4kLr5mc13Q4AwI+hg6pIOe3Ifgw98P4rQrsqmdMZOB8CC3usPyFh95/
RUMHkcpJJWdTxKDmG8DDD8aHhe/fb6UP5nw0wuDD1IP9w2bkUAWKX28xh4Nt
y8NPXYKZLw7nw9wD4+sqyn/J2abuIDMvTvP0BRO4+Y5Nj47P+I3go6cnAORf
CJc=
                "]], 
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
                 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGAAYV4gZgJifa2Vwhda7B2q7v+4Zawt5gDj33eNd5xVKO0g
PvUKZ0aRnUOMaoTMuT3yDvlrum9nKNjC+SVbRX+fPmcN52/Ry1vMuMcKrh/G
h5kP4wtXTio5+0QArt8YDDjh5sP4MPthfJj7YPrR3a/xlnefgSYmvz+i259x
g6CDTWXEClNbO4eS5SUb/vHzwO2D8f98K30wh9EGzv+wISB7lrg1XD+MDzMf
xk9JA4JlUnD98rsW7Ev1k4ObD+PD7IfxYe6D6Ud3fwFI/wRbDP6OYKuI/+ri
DvZNj47PiLZ1eNOW2230W9zhxGGntZlyCD7YPQ9t4HxweK+zcegD+ccAwYeZ
D+N/2fdxa/o3EYevO291/f1q42ACCv5iEbh/YPwpE/irzLwRfJj71gjp8KX/
E8FwPwBJ3AdD
                "]], 
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYvumR8dnBDs4NInXsma2cTrsr5W1SD/i4DBn
JhBI8jnc38c3x/iTg4P6J5WXszwFHNSfNM87q+Xo8KYtt9uoWshhdfftDIbp
jg4hby9/nLFQDKL/jKNDehoISMP5Z88AQY0CnO8yoVkorUvZYaNe3mLGKY4O
NZ82BGTfUnWQd/yYfIbX0aHut1XBOQ8NhyeJC6+ZnHdwWK8KtDhX0+EzUNms
5Q4OIj1er1i+aDqYXzuaaxLh4NDAcrTfcLsWRL+rg4PPCXbb2aFaDv9BYL+D
gxeIf1XDoRuozeSlA0T8v7pDZcQK07PCjhD1pmoOPP7rp6RaODpMaW+NujxH
BaLe09HhDBgowfnOIPdnKcD5YOPuSzsIf3I8n2YK9M/9H7eMX4s7tC8PP2XE
4+gQBAofRlGHxMOXtVMfOjgEg/lCEPs3I8IX5n6wdTzcDujxAwDCx8Ol
                "]]}, 
              Thickness[0.02688894864210809]]}, {
            ImageSize -> {48.33991232876713, 21.240322789539228`}, 
             ImageSize -> {37.18454794520548, 16.338709838107096`}, 
             BaselinePosition -> Scaled[0.32439307852814453`], 
             ImageSize -> {38., 17.}, 
             PlotRange -> {{0., 37.190000000000005`}, {0., 16.34}}, 
             AspectRatio -> Automatic}], None}}, FrameStyle -> GrayLevel[0], 
        FrameTicks -> {{Automatic, Automatic}, {
           Charting`ScaledTicks[{Log, Exp}], 
           Charting`ScaledFrameTicks[{Log, Exp}]}}, FrameTicksStyle -> 
        Directive[FontFamily -> "CMU Serif", FontColor -> GrayLevel[0]], 
        GridLines -> {{-1.971798719165255}, {}}, GridLinesStyle -> Directive[
          GrayLevel[0], 
          Dashing[{Small, Small}]], ImageSize -> 350, 
        Method -> {
         "OptimizePlotMarkers" -> True, 
          "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
              (Exp[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              (Exp[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& )}}, 
        PlotRange -> {{-9.402222463059022, 0}, {0, 1}}, PlotRangeClipping -> 
        True, PlotRangePadding -> {{
           Scaled[0.02], 
           Scaled[0.02]}, {
           Scaled[0.02], 
           Scaled[0.02]}}, Ticks -> {
          Charting`ScaledTicks[{Log, Exp}], Automatic}}], 
      Placed[
       Unevaluated[
        LineLegend[{
          RGBColor[1, 0.5, 0], 
          RGBColor[0, 0.5, 1], {
           GrayLevel[0], 
           Thickness[0.008]}}, {
          Graphics[{
            Thickness[0.01336719689881032], 
            Style[{
              FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+Ax42LjUU8scWqunhb0AvosC
Iw==
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4he1j7PPv+F2+LBovcJZDWUHGL/ut1XBuRPq
cP5/EKjXdNjqtcFizk8ehx9vXx+wPKzpoP5J5eUsTSEHFs4u+eR3CL65zd6g
aYlaDk/8Xib8nf/ZHp0PU5+eBgRqjHDzjMGACW4fjA9zD4xfc//HLePXUmh8
MYg+e0YHtzVHlzNEiMHte9OW220kjeCbgPWJwt2LzoepB/tfh9dBpHJSydkU
MXh4HOze12TCLA7ng/2RJgXnK197FMwgowQxL1MGgw9zPypfzKE/otuf8YM0
3P3uINpCAu4eGB/m3jMgsEcJgw9T323juSvtkwLc/WBlixXg7ofxYe6H8VHC
G8iHxQdY3TMFeHzB7IPFJ4wPi2+Ye9H5MPUHQO54LI2anoDhAbMPxoe5B8ZH
T68wPgAFokQn
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQvdWh6dHxGzoOPifYbWdf1XKo+bQhIHuXjoPE1Cuc
GY9gfG2H9DQgaNOCqBPVhtChWg46ivJfcr5pQuTZtByaef3XT3HVhJqnCeeL
9ni9YinRdNhs/uNQSpamQzXI3CpNiD1NCP561SfN89Yi+OY2e4OmLdSC8xNi
77gx39By+PX29QFLZwQfbI6TBpwPck7aMXE4v+r+j1vG3mIOsstfeOjd13GY
CQI7RRw89tfKWhzXg/PB/vhmAOc/z9L+Nl3XyMF9zdHlDD8k4XzhykklZ1MU
4HxjEAhWdviy81bXX1dDB6l5cZqnJ6g66GutFL4gYgDnZ+R/aD25RQ/ONwHr
04WE11YVB1h8uExoFkrrUnZAjx8ACPW2ow==
                "], {{
                14.423399999999996`, 9.139059999999999}, {14.423399999999996`,
                 9.60313}, {14.9844, 10.032799999999998`}, {
                15.604700000000001`, 10.032799999999998`}, {16.5344, 
                10.032799999999998`}, {17.129699999999996`, 
                9.103129999999998}, {17.129699999999996`, 7.64844}, {
                17.129699999999996`, 6.324999999999999}, {16.557799999999997`,
                 5.5625}, {15.579699999999997`, 5.5625}, {14.960899999999995`,
                 5.5625}, {14.423399999999996`, 5.835939999999999}, {
                14.423399999999996`, 6.134379999999999}, {14.423399999999996`,
                 9.139059999999999}}}], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
                0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJNIGYC4o16eYsZZSwcWhXYVc9MEXc4AwI8CH7Bmu7b
GQ3mcH7JVtHfp+PMHd605XYbSUvA+WB9PlJwvmiP1yuWEFWIeI0pBv9VMVDh
axUHLjfVUiYrM4eaTxsCsm+pOJw67LQ2M87MYUp7a9TlOQi+yrVHwQw5ynD+
ge59TSaLpeF8mP1PEhdeM/GHyUs6GGitFL6gYuYQrRohc05G0kFi6hXOjEum
Dn0R3f6MAhIOS+7v45tTbOoQA5KvEXdIib3jxiyB4IOcbbLQBM6fEFyiMt3e
BG4ejA+Wl5GG82H+Xf7CQ+9/oxEGH+zufyoO+2tlLdJFjOHhAXa/vbGD1Lw4
zdMTEHyPNUeXM1Qow/k193/cMn4tBefvCLaK+K8u7vD3W+mDOReNHWaCwE4R
h0JQ/G0wgfPB/lE0hfN5/ddPSZ0B86+og+qT5nlnX5k6pIHAMTGHCPHtFxny
zByMQeCyBJy/VkiHL/2eCCT+qswcRConlZw9IuJwsG15+Ckhc6j5ovD0wwAC
DmIOsPQGcT+CD0tfAJiqEAQ=
               "]], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4uUvPPT+J1o47M2veTvzqbLDGRDosXDwWHN0
OcMPZQde//VTUldYOKwV0uFL/weVP4Pga7zl3WcgaQnn62utFL5gYglRNwfB
/w8C/UpwfqsCu+oZE0k4/4FrvOOsi2IOjxMXXjORt3SIUY2QOVcj5rBRL28x
Y4yFg8YnlZezXorC+SbGICDqwANyn4U1Bh+mvv63VcG5DCsHhV0L9qXyiTnc
kK5JNDK1ckgDgWMIPtj9dZJwvvK1R8EMMkpwfjinWLvxfSWI+TusHKTmxWme
FlBxUHnSPO8slzWcD/a3DIIPc0+3jeeutE/KDhxuqqVMUdYOIpWTSs5uUYbo
77J2YACBBGWHGAXHj8lrrB0q7/+4ZWyt7OBzcWLMv8sIvm1lxApTWRs4f8oE
/iozbxuHTpD5ixD8DapAg31V4PxGlqP9huKqED63DcR9E1Qh4bbYGpWvjOBv
Mf9xKOWUlYMBKJ5YVOHhAQ7uYGU4HyzfourwZeetrr+qVnD9fiD3N1s6zADb
qwoJdzFLhwtXw97o71ZxgKU/j/21shbuCD4sPQIA5zYGmw==
               "]], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYC4qdZ2t+m19o46CrKf8kRU3H4DwL9Ng4Nv60K
zmmoOJw47LQ2c52Nw5PEhddM9KHy5xF8nxPstrNVbeF8iXlxmqcdbB2MQeCy
Mpz/YdF6hbMrlOD8tUI6fOl1knB+GggcE4OYI2/r8KYtt9tIWsxhyf19fHOa
bRw0Pqm8nPVSFM43AVsg6qDypHneWS57DD5M/VOQefl2cPN6vF6xmDjaOSjs
WrAvdR2CL1w5qeRsigScvze/5u3Mp0oQ+y7bOXisObqc4Yeyw1WhT47nxewd
zGz2Bk1zVHGwb3p0fEY1gu+uWso0i8MBzr8pXZNopOvgcEdTds3/ZmU4/4Fr
vOOsj4pwfs39H7eMX0ui8cUcEg5f1k6VdIC7n8MNZAHCfzA+zP/iU69wZnA5
YvBh6j9vCMietd/BYUewVcR/dTEHYaB30tY6OMwEgZ0Ifl9Etz+jgCScX354
m+vMv4pw/oWrYW/0rVUcQMFjnOXgIAWKxwmqDgfaloef+mQP56eCIxbB/wCy
n93eISEkSH2BpqpDSuwdN2YLO4dOG89daYuU4XwDrZXCF1pUHY6AzFOyg+u3
qYxYYdpr6/Dz7esDlsqq8PTHAAIPVBxg6fkUKN3WIfiw9A0AmwcyuQ==
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
                 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQnXj4snaqoZOD1Lw4zdMTVB1YFk+yYnR1dDCz2Rs0
zVEFzt+bX/N25lNlhx6vVywmgY4OKtceBTO8UXbI5vy5ID3Z0cFjzdHlDD+U
HZ4kLrxmUu7osFZIhy/9nzJEfyuCPxMEViL4O291/U3d7uhwBgTmIPj/QaBf
Cc7viej2ZxSQgvND3l7+OGOhGETdckeHN2253UbSYg7FW0V/n7ZzdND4pPJy
1ktRON/EGAREHXj9109JXeGEwYepr4hYYXrW2clhR7BVxH91MYfPGwKyZ5k7
we2D8WHugfFPHXZam1mn6oAengC3MJyR
                "], {{35.82659999999999, 
                13.4422}, {35.50470000000001, 13.4422}, {35.2297, 
                13.167200000000001`}, {35.2297, 12.8344}, {35.2297, 
                12.499999999999998`}, {35.49219999999999, 12.2266}, {
                35.82659999999999, 12.2266}, {36.171899999999994`, 12.2266}, {
                36.445299999999996`, 12.487499999999997`}, {
                36.445299999999996`, 12.8344}, {36.445299999999996`, 
                13.167200000000001`}, {36.171899999999994`, 13.4422}, {
                35.82659999999999, 13.4422}}}], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYC4pvSNYlGT50cdBXlv+SIqTikpwHBOyeHht9W
Bec0VBy8T7Dbzv7r5PAkceE1E32oPJ8znN/j9YrFxBLBL9kq+vu0m7ODMQhc
VobzPyxar3B2hRKcv1ZIhy+9ThLOBxmbdkzMIUJ8+0UGM2eHN2253UbSYg4W
147mmrxwctD4pPJy1ktRON8EbIGoQ0XECtOz2i4YfJj6SJB59xDmrem+ncFw
3NlBYdeCfanrEHzhykklZ1Mk4Py9+TVvZz5Vgtgn4OLgsebocoYfyg4X8+PZ
zxm6OJjZ7A2a5qji0LY8/JRRCoIP1r8ewXdoenR8xmUXhzuasmv+NyvD+Q9c
4x1nfVSE82vu/7hl/FoSjS/mcELTatLp/S5w9+dw/lyQXozwH4wP838dKN42
uGLwYerB4Zvm6rAj2Criv7qYQyUovIJdHWaCwE4Evy+i259RQBLOLz+8zXXm
X0U4/8LVsDf61ioOrqqlTLMEXB2k5sVpnp6gCnHvfBc4H2xuJIL/YB/fHGMt
F4eEkCD1BZqqDhJTr3BmHHJ26LTx3JW2SBnON9BaKXyhBWredme4fpbFk6wY
c50dfr59fcBSWRWe/hhA4IGKAyw9nzrstDazDsGHpW8A6Rg4/g==
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwB2IQveyFh97/mR4OM0HgprIDjD9nkfLOP8dVHPbXylqk
qyD4EeLbLzKwIfhrum9nMLx3d6j5tCEg+5aKg6tqKdOsC+4OBlorhS+wqELk
17s7+Jxgt51tquqg4Pgx+Uyru0PgLemaxCJVhynf2OJnxLg7SM2L0zw9QdXh
DAiYIPhg/cvd4Hyw/WZucPfC+GuFdPjS1ynC+eWHt7nO1FVweJK48JpJvJtD
xf0ft4y75Rw26uUtZjzi5jAHpP+nDNz8GNUImXMyMg4OTY+Oz+h2c5DftWBf
qp+0g8TUK5wZTW4OPRHd/owC0g4MIBAAlV8n6dC2PPyUkY2bw5u23G6j3RJw
fhoIHBNH44tBaD83BxNjEBBzYFk8yYqx1w1iroOoQ91vq4JzCm4OwpWTSs4e
EXL4AgzWWd9dHe67xjvOMhSE8+1LHGtP3+GD80uWl2z4d57TYYGNzpVZeW4O
diD5OawOO291/U39j+CD47fQHc4PKVGZ/v+Fu8OXfR+3potxOJhfO5prYuEB
CR9JHof7+/jmGBd5QOKFhx/inx4Ph7NgviCcHw0KvztCcP4DkHsvikLSj4sH
xL+XxSHhexlq3zdxh5Ktor9P87lD/S8BSR97ofEbKeFwQtNq0unpsPBD8NU/
qbyc1SkJ568HxX+dFMR/J6HymjIQez/D4l8G4l8Gd0h6qYPGNzcwvYLUFcs4
WID8L4Dg3wQmUyNdd4fpYPdA9Tu4Q9OHjMMDUPh4IfiqT5rnnW1C8MHu2+/u
IAKKTxZZeH6ByMs5JB6+rJ2q6AGRXyIPD3/3NUeXM6xQgPM/LFqvcPaGIpwP
Dp9OJUh+M/BwSAeFj5iyAzhZSWPmZxgfAMOxpp8=
                "], {{
                45.35159999999999, 5.27656}, {45.74529999999999, 5.19219}, {
                46.699999999999996`, 5.121880000000001}, {47.282799999999995`,
                 5.121880000000001}, {48.36879999999999, 5.121880000000001}, {
                48.7609, 4.965630000000001}, {48.7609, 4.5375000000000005`}, {
                48.7609, 3.8453099999999996`}, {47.856300000000005`, 
                3.3812499999999996`}, {46.5078, 3.3812499999999996`}, {
                45.459399999999995`, 3.3812499999999996`}, {44.7688, 
                3.726560000000001}, {44.7688, 4.2515600000000004`}, {44.7688, 
                4.5249999999999995`}, {44.85159999999999, 4.67969}, {
                45.35159999999999, 5.27656}}, {{45.412499999999994`, 
                9.32969}, {45.412499999999994`, 10.032799999999998`}, {
                45.74529999999999, 10.45}, {46.29379999999999, 10.45}, {
                46.6641, 10.45}, {46.9734, 10.2469}, {47.1641, 9.88906}, {
                47.37809999999999, 9.471879999999999}, {47.521899999999995`, 
                8.92344}, {47.521899999999995`, 8.459380000000001}, {
                47.521899999999995`, 7.790629999999999}, {47.17659999999999, 
                7.3734399999999996`}, {46.62809999999999, 
                7.3734399999999996`}, {45.912499999999994`, 
                7.3734399999999996`}, {45.412499999999994`, 
                8.148439999999999}, {45.412499999999994`, 
                9.293750000000001}, {45.412499999999994`, 9.32969}}}], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
                4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
                55.579699999999995`, 10.782799999999998`}, {54.02969999999999,
                 10.782799999999998`}, {52.9453, 9.63906}, {52.9453, 
                7.993750000000002}, {52.9453, 6.384379999999999}, {54.0547, 
                5.1812499999999995`}, {55.55629999999999, 
                5.1812499999999995`}, {57.057800000000015`, 
                5.1812499999999995`}, {58.203099999999985`, 
                6.4437500000000005`}, {58.203099999999985`, 
                8.089060000000002}, {58.203099999999985`, 
                9.651560000000002}, {57.106300000000005`, 
                10.782799999999998`}, {55.579699999999995`, 
                10.782799999999998`}}, {{55.425000000000004`, 10.45}, {
                56.426599999999986`, 10.45}, {57.12969999999999, 
                9.304689999999999}, {57.12969999999999, 7.671879999999999}, {
                57.12969999999999, 6.324999999999999}, {56.59379999999999, 
                5.514060000000001}, {55.69999999999999, 5.514060000000001}, {
                55.23439999999999, 5.514060000000001}, {54.793800000000005`, 
                5.800000000000001}, {54.543800000000005`, 6.27813}, {
                54.20940000000001, 6.8968799999999995`}, {54.0188, 
                7.731249999999999}, {54.0188, 8.57813}, {54.0188, 9.71094}, {
                54.5781, 10.45}, {55.425000000000004`, 10.45}}}], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYCYh7/9VNSI3wddBXlv+SIqTjMmAkEib4ODb+t
Cs5pqDjUgugCX4cniQuvmehD5RsR/L21shbpaxD8pS889P7v9HUwBoHLynD+
h0XrFc6uUILz1wrp8KXXScL5aSBwTMyhx+sVi8lKX4c3bbndRtJiDjmcPxek
R/s6aHxSeTnrpSicbwK2QNRhTfftDIb5fhh8mHqweYF+cPPu7uObY2zl56Cw
a8G+1HUIvnDlpJKzKRJw/t78mrcznypB7Gv2c/BYc3Q5ww9lB5bFk6wYl/o5
mNnsDZrmqOKw41bX39TrCP59kH4lfzi/ZKvo79Nu/g53NGXX/G9WhvMfuMY7
zvqoCOfX3P9xy/i1JBpfzOFPTO7Rf0b+cPfPtdG5MusZwn8wPsz/EeLbLzII
BWDwUcLjpr/DjmCriP/qYpDwOu7vAIrWmTsR/L6Ibn9GAUk4v/zwNteZfxXh
/AtXw97oW6s4VESsMD3b7O8gNS9O8/QEVYh7hRD8M2DgB+eLfHI8nzbXzyEh
JEh9gaaqg88JdtvZpn4OnTaeu9IWKcP5BlorhS+0qDr8AJmnhdBvfu1orskD
X4efb18fsFRWhac/BhB4oOIAS8+nDjutzaxD8GHpGwAYfD/a
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4uZAz7kNegEOoj1er1hKNB3EPQL+SBgj+NeP
5po0WAc4VH/aEJBdpengrlrKNMslwOE/CNRrOnD+XJC+2QvBB+tPRvDVnzTP
O5sV4LDZ/MehFC0E/3XxVtHf3Bpw/kwQiJSE89NA4JiYg/TrR2ZSCQEOO4Kt
Iv6ri0HM1Q9w0Pik8nLWS1E438QYBEQh6p9g8lHUbw5weNOW220kLQaxb1WA
Q6sCu+qZKWh8E0k43+cEu+3sq1oOlRErTM8uD3CQmHqFM+ORFsT8hgCHGnD4
aMH9/zxL+9t0Wy0HWPhC9Gs6oIc3AGShrhU=
               "]], 
              FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKEZmI6uhRD0uvaSqpwWbGLcB
AJivAkM=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4pkgEBvkINrj9YolRNXhDe8+g5nfAjH4Oxya
Hh3/oeKwuvt2BgN/EJxvDALSQQ5mNnuDph1E8BlAIAHB99hfK2vhruKQngYE
UkEOP9++PmCprOLQvjz8lJEEUH7N0eUMP5Qd7u/jm2N8DmhfsFXE/+NSEPVl
gQ4q1x4FM+QoOyg4fkw+Uxjo8MA13nHWQWUH1SfN887mBTpIzYvTPC2gAudD
3I/gw9wHNr8q0OFV8VbR369VHNaA/DMb4T8YH+Z/G50rs579DcDgnzrstDbz
n4rD1paaC5sFAx1Azkx7puLA+XNB+ma5QIj/Fqs4nAEBlUCHC1fD3uhbqzhU
RKwwPVsd6PCmLbfbaLeMQ6T49osMdYEO00HxECnjULtuW1J9Z6BDzf0ft4xf
Szn0L/hh+GxeoIP6J5WXszolHMQ9Av5IrIb6/6IYnA82TxrBF6mcVHI2RRRi
3sxAh4Pd+5pMkoUcNK0mna7vCXRoVWBXPfNFAOKfxkCH/ohuf8YCfof8ePZz
ksDwldkoNp9pAS8k/NMQfHD4JyL44PCKDnQoWV6y4d95Xgd/ObEs3+BAB1WQ
ez35IP53CXS4wXtbLPUbn8NjEdmTT80DHb7s+7g1PYzfYQLIf1oI/ne2+Bk+
kgj+4cvaqZJcgQ4vah9nn8/hhfMPgPyjzA3n/wcDdofmQM+5DUqBDnYljrWn
57BC+E4IPji+ShF87+pmfZ9ZgQ4moHT6mcvh6tFck4bDgQ5uoPQYIeIQXKIy
/b9FkMPe/Jq3M58qQ+LDKcih4bdVwbkVKhD/egfB4x+Wn2DpCT1/AQDiTHuy

               "]]}, 
             Thickness[0.01336719689881032]]}, {
           ImageSize -> {97.25489414694893, 21.240322789539228`}, 
            ImageSize -> {74.81145703611456, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {75., 17.}, PlotRange -> {{0., 74.81}, {0., 16.34}}, 
            AspectRatio -> Automatic}], 
          Graphics[{
            Thickness[0.02197802197802198], 
            Style[{
              
              FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQze3I5zXjJaNDehoISDnA+F/2fdya/k3MoVm8ljXz
GIOD25qjyxkixBxY9X9xXeL5bP+mLbfbSBrBNzEGAVEH+V0L9qX6CTnA+GBz
ronD+a4gc27IOICtOybmcAYM5B0euMY7ziqUdAArK1Z0CHl7+eMMRxkH4cpJ
JWdDlBz+g4C9Aiq/XwnO9znBbjt7q4pD6eFtrjPnKjr8/Vb6YM5ENYdyEN9X
weFRhPj2iw/UHdYK6fClx8k6pILsb9N0qLr/45axtoSDuc3eoGmJWg4Hu/c1
mSwWhPNh/kPns3B2ySe/03QoXF6y4R8/o8OPt68PWB7WhIff6+Ktor+7Efy6
31YF506oO6CHNwCU6qBV
                "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQnZ4GBMu4HQJuSdckTtJwgPGfJi68ZuKv6WBiDASb
eRz+g0C9psMZEPARgPPTwEAEzmcAgQZxh1OHndZmymk6qH9SeTnrpCTUPA2H
A937mkyaZR1aeP3XT2FVd/iy7+PW9DJ5hx0OTY+O/1CB8/fm17ydmaoE54PN
0ZSH64fwpR1SwO6VdKi+/+OW8WsJB481R5czWIg7aIDkO8Uh7i8WgZjzTQzu
fhhfFew+Hjgf5n+RykklZ1PE4XyY+ejhBQAPf5be
                "]}], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
                0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYvGpVzgzFhk6SIBoJw0HGL/m/o9bxq+l4Pwv
+z5uTf8m5vA8S/vb9FpDB7c1R5czRIg5nAGBHgOHN2253UbSCL6JMQiIQujH
xhh8mPr9tbIW6SzGcPNmgsBNI4eD3fuaTJjF4fz0NBCQgvPrflsVnDuhDudX
f9oQkF2l6dDt9YrFhNHYISEkSH3BSU24fSycXfLJ7xB8c5u9QdMStRz8L06M
+ddsCOf/ePv6gOVhXYfeiG5/xg0yDo8ixLdfdNCAy39YtF7hbIcyBh9m/pT2
1qjLNaoOTxIXXjM5rwkJjzOqDqkg57ch+DD3w/itCuyqZ0xk4Hww5SPu0MBy
tN+wXNVBpHJSydkUMYezIPEaZXj4wfiw8NVVlP+SI6aJwYeph/hH3aEKFL/e
Yg47HJoeHb+hBjVfHM6HuQfGB5uzTd0hI/9D68krOnDzt5r/OJSipQvno6cn
ACttAaM=
               "]], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
                4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
                26.179699999999993`, 10.782799999999998`}, {
                24.629699999999996`, 10.782799999999998`}, {
                23.545299999999997`, 9.63906}, {23.545299999999997`, 
                7.993750000000002}, {23.545299999999997`, 
                6.384379999999999}, {24.6547, 5.1812499999999995`}, {26.1563, 
                5.1812499999999995`}, {27.657799999999995`, 
                5.1812499999999995`}, {28.80309999999999, 
                6.4437500000000005`}, {28.80309999999999, 
                8.089060000000002}, {28.80309999999999, 9.651560000000002}, {
                27.706299999999995`, 10.782799999999998`}, {
                26.179699999999993`, 10.782799999999998`}}, {{
                26.025000000000002`, 10.45}, {27.0266, 10.45}, {
                27.729699999999994`, 9.304689999999999}, {27.729699999999994`,
                 7.671879999999999}, {27.729699999999994`, 
                6.324999999999999}, {27.193799999999996`, 
                5.514060000000001}, {26.299999999999997`, 
                5.514060000000001}, {25.834400000000002`, 
                5.514060000000001}, {25.3938, 5.800000000000001}, {25.1438, 
                6.27813}, {24.809399999999997`, 6.8968799999999995`}, {
                24.6188, 7.731249999999999}, {24.6188, 8.57813}, {24.6188, 
                9.71094}, {25.178099999999997`, 10.45}, {26.025000000000002`, 
                10.45}}}], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYCYp+LE2P+Jds66CrKf8kRU3FITQOCMluHht9W
Bec0VBz0tVYKX5hi6/AkceE1E32o/DYEf4Ne3mJGHjs4v57laL+hup2DMQhc
VobzPyxar3B2hRKcv1ZIhy+9ThLOBxmbdkzMwecEu+1sVjuHN2253UbSYg48
bqqlTFm2DhqfVF7OeikK55uALRB16PF6xWLy0R6DD1MPNi/UHm7elw0B2bPU
7R0Udi3Yl7oOwReunFRyNkUCzt+bX/N25lMlBw6QfbvsHTzWHF3O8EPZwaYy
YoXpX3sHM5u9QdMcVRyCS1Sm/zdwgPNB0merEXwe//VTUhc4ONzRlF3zv1kZ
zn/gGu8466MinF9z/8ct49eSaHwxh8nf2OJn9DjA3W9+7WiuiYMD3H8wPsz/
3iD/1jpi8GHqVZ80zztr5OiwI9gq4r+6mIM70HuzFBwdZoLATgS/L6Lbn1FA
Es4vP7zNdeZfRTj/wtWwN/rWKg7CnxzPp911cJCaF6d5eoIqxL05CH46KF7V
EPxw8e0XGd7ZOySEBKkv0FR1OHHYaW2mnL1Dp43nrrRFynC+ASjdtag6aLzl
3WfAaQ/Xv+T+Pr45xXYOP9++PmCprApPfwwg8EDFAZaeT4HMqUPwYekbALn+
JLo=
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vk2OldmbXN0EO3xesVSoulwXNNq0un9CL6r
ainTrAuODtWfNgRkV2k6qD5pnnf2kaPDfxCo13RY0307g+E9gg/WL+8E5z9J
XHjNRN/JYbP5j0MpWgj+6+Ktor+5NeD8mSAQKQnnp4HAMTGHi/nx7OcknRx2
BFtF/FcXg6jb6eig8Unl5ayXonC+iTEIiDpcBqlXdMbgo6g/6OTwpi2320ha
DGLfeieHVgV21TNT0PgmknC+zwl229lXtRy6gcFistLJQWLqFc6MR1oQ90U6
OdSAw0cL7v/nWdrfpttqOcDCF6Jf0wE9vAE9X6uv
               "]], 
              FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKEZmI6uhRD0uvaSqpwWbGLcB
AJivAkM=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4jMgIOLmINrj9YolRNWhZKvo79Nurhj8HQ5N
j47/UHH4siEge1Y5gs8AAhNcHcxs9gZNO4jgg+kEBN9jf62shbuKQxoI9Lk6
/Hz7+oClsorDshceev87gfJrji5n+KHsECG+/SLDNxeHHcFWEf+PS0HUu7k4
qFx7FMyQo+xwU7om0cjWxeGBa7zjrIPKDk8SF14zMXdxkJoXp3laQAXOh7gf
wYe5D2y+n4vDq2Kgx16rOHwC+affBe4fGB/mf5FPjufTQp0x+KcOO63N/Kfi
wLJ4khVjrTPEnc9UHNZ0385gmO4M8d9iFQcTYyBY7Oxw4WrYG31rFQeQMSaB
Lg5v2nK7jXbLOPicYLedHeriMH0mEETKOEz5xhY/I8fFoeb+j1vGr6Ucdt7q
+ps63cVB/ZPKy1mdEg4nNK0mnV4P9f9FMTgfbJ40gi9SOankbIooxLweF4eD
3fuaTJKFHN7w7jOYWeTi0KrArnrmi4CDEMg/sS4O/RHd/owF/A6VEStMz1q7
OMhsFJvPtIAX4i81BB8c/rIIPji8+F0cSpaXbPh3ntfB4trRXBMGFwdVkHs9
+SD+f+zscIP3tljqNz6HhMOXtVNPOjt82fdxa3oYP8R/6xH89uXhp4x6EHwF
x4/JZ3KdHV7UPs4+n8ML5x8A+UeZG87/DwbsDvNtdK7MmufsYFfiWHt6DiuE
fw/BB8eXqwucrzdhwQ/DPheIOz9zObipljLNeuDi4AZKjxEiDqBkMeO0q8Pe
/Jq3M58qQ9x739Wh4bdVwbkVKhD/fnCFxz8sP8HSE3r+AgASxHoD
               "]]}, 
             Thickness[0.02197802197802198]]}, {
           ImageSize -> {59.146600249066005`, 21.240322789539228`}, 
            ImageSize -> {45.49738480697385, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {46., 17.}, PlotRange -> {{0., 45.5}, {0., 16.34}}, 
            AspectRatio -> Automatic}], 
          Graphics[{
            Thickness[0.018726591760299626`], 
            Style[{
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYC4m1eGyzm/GRz4I8NuG90XMlhO5jP5cAAAg+U
Hb7u+7g1/Rqvg8f+WlkLdxWHHcFWEf+PC8D56p9UXs7SFIbz37TldhtFizio
XHsUzJCjDOev/Pay4swBRTi/J6Lbn1FACs5/4BrvOOuiGNReYQcTYxAQc4hW
jZA5JyPooAGy56UonA+RF3VwX3N0OYOFNAYfpl64clLJ2SUSDiIgOgVqXoyE
QxoIHEPwYe6B8VPB8opwPqr/xByk5sVpnp6g6rBWSIcvvU4Izrcvcaw9HcOP
xud2OHXYaW3mPxUHWHivAIXHBGU4//iuHb1sF7Qg/m9gc5CYeoUz4xGU78Ds
sN2h6dHxGVoOMhvF5jM9YHCYs0h55590LQdW/V9cl3i+26eD3Mum5QCmn320
9znBbjv7qiacL9rj9YqlRNPhRe3j7PNrPtlXf9oQkF2l6WCRpGvH6vAZzoeE
4xc4HxwOaX/g/PXS23RPvflrnxASpL7AE8EHu9dJA86HhSeMPxMEdoo5NIjX
smYe+2Nfdf/HLWNvMYeaF02/pu38aA+LLxgfFp83eG+LpZbxOqDzYerB/nnD
Dk8vsPCExS+MD3MPenoHANCLMpM=
               "]], 
              FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKEZmI6uhRD0uvaSqpwWbGLcB
AJivAkM=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4v8gIK/pINrj9YolRNVhziLlnX+eq2Lwdzg0
PTr+Q8VhxgT+KrPVanD+GRDgUXcws9kbNO0ggs8AAgkIvsf+WlkLdxWH1DQg
YFN3+Pn29QFLZRWHzPwPrSe/qDl4rDm6nOGHsoOB1krhC0tUHHYEW0X8Py7l
kA5S/0zRQeXao2CGHGWHB67xjrMOKkJpZYeZILBS0UFqXpzmaQEVOB/ifgQf
5j7hykklZ1mUHF4VbxX9/VrFofr+j1vG3Mpw/8D4MP+LgNS7yGDwTx12Wpv5
T8Uh5O3ljzMaZR3SwO5UgbgrUA7iv8UqDibGQLBZzuHC1bA3+tZQeUElhzdt
ud1Gu2UcQNLGykoO00HujJRxCOcUazeuV3KoAbnjtZSD84RmoTQtZQf1Tyov
Z3VKQMKhBxoOF8XgfLB50gg+2J0pohDz/is5HOze12SSLOTAHxtw32i6kkOr
ArvqmS8CDt02nrvSnJQc+iO6/RkL+B2UQfr3KDrIbBSbz7SAFxL+aQg+2F5H
BB8SXooOJctLNvw7z+tQfnib68yzCg6qIPd68kHCP1LB4QbvbbHUb3wQdz2R
d/iy7+PW9DB+iDtEEHywP37LwvnbQemAXdbhRe3j7PM5vHD+AZB/lLnhfHA6
/s/uIL9rwb7UPjkHuxLH2tNzWCH+dVeA81d+e1lx5oEinL8nv+btTFZlSDx9
5nJ4mrjwmom/ioMbKD1GiEDi7be6w16QuqfKDlvMfxxK8dJwaPhtVXBuhYrD
etUnzfN6NeDxD8tPsPSEnr8AIX2ALw==
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQ7X9LuiaxSNfB5wS77eyrWg4iPV6vWEJ0HSSmXuHM
eATj6zikpwFBm5bD88SF10zWa0PUh2o5HN+1o5dtghZEnk3LQX75Cw+9+5pQ
8zThfFGQOSWaDv4XJ8b8Y9ZyqP60ISC7StNhg17eYkYZBN9jf62shTuCf/5q
2Bt9a204/8+30gdzCrUdfr19fcDSGcEHu9dJA84HOSftmDicX3X/xy1jbzGH
7Q5Nj45X6DrMBIGdIg5PIsS3X0zQh/ONQcDZEM7fYv7jUEqVkYP7mqPLGX5I
wvnClZNKzqYowPlgfcHKDgfbloefmmToIDUvTvP0BFWI/YkGcD4LZ5d8sp8+
nH8GBN5Aw3+rigMsPlwmNAuldSk7oMcPAKQ1uyU=
                "], {{
                14.723399999999996`, 9.139059999999999}, {14.723399999999996`,
                 9.60313}, {15.284399999999998`, 10.032799999999998`}, {
                15.904699999999998`, 10.032799999999998`}, {16.8344, 
                10.032799999999998`}, {17.429699999999997`, 
                9.103129999999998}, {17.429699999999997`, 7.64844}, {
                17.429699999999997`, 6.324999999999999}, {16.857799999999997`,
                 5.5625}, {15.879699999999998`, 5.5625}, {15.2609, 5.5625}, {
                14.723399999999996`, 5.835939999999999}, {14.723399999999996`,
                 6.134379999999999}, {14.723399999999996`, 
                9.139059999999999}}}], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYsemR8dn/DZy2Jtf83bmU2WH9DQgUDN28Fhz
dDnDD2WHFS889P47GjusFdLhS/8HlU9D8A+3LQ8/tQnBP3nYaW3mOWOHMyAw
B8H/DwL9SnB+qwK76hkTSTj/gWu846yLYg61v60Kzu0wdohRjZA5VyPm4H2C
3Xb2VyMHjU8qL2e9FIXzTYxBQNRhGch9F00x+DD1ElOvcGYwmToo7FqwL5VP
zKFkq+jv0+dMHMDeOIbgg91fJwnnK197FMwgowTnh3OKtRvfV4KYH2jqIDUv
TvO0gIrDgVpZi/QlCD7Y3G0IPsw93Taeu9I+KTssub+Pb85nUweRykklZ7co
Q/SrmDkwgECCssOXnbe6/rqaOVTe/3HL2FrZ4UWW9rfpuQj+DaFPjue3IfgG
WiuFLzwxc+gEmb8Iwd+g+qR5nq8KnN/IcrTfUFwVwl9iBnHfBFVIPNmg8feY
wvl+FyfG/Es2hehjUYWHBzi4g5XhfLB8i6rDhOASlen7TeD6we6XNXGYMYG/
yoxbFeLPDcYOF66GvdHfreIAS38e+4EB4Y7gw9IjAHboIfw=
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3,
                 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQfahtefipRxYOUvPiNE9PUHXgcVMtZeIydzCz2Rs0
zVEFzt+bX/N25lNlB4mpVzgzlMwdVK49CmZ4o+xwQ+iT43k3cwePNUeXM/xQ
djh52GltZp65w1ohHb70f8oQ/V0IvokxEFxG8Eu2iv4+/c7c4QwIzEHw/4NA
vxKc3xPR7c8oIAXnh7y9/HHGQjEHBhC4YO7wpi2320hazOFFlva36X/NHDQ+
qbyc9VIUzgfbayzqIAPy5wVLDD5M/acNAdmz2C0ddgRbRfxXF3N4krjwmsl7
C7h9MD7MPTD+KZC/61Qd0MMTAFXdmMA=
                "], {{24.326599999999996`, 
                13.4422}, {24.004699999999996`, 13.4422}, {
                23.729699999999998`, 13.167200000000001`}, {
                23.729699999999998`, 12.8344}, {23.729699999999998`, 
                12.499999999999998`}, {23.9922, 12.2266}, {
                24.326599999999996`, 12.2266}, {24.671899999999994`, 
                12.2266}, {24.9453, 12.487499999999997`}, {24.9453, 
                12.8344}, {24.9453, 13.167200000000001`}, {
                24.671899999999994`, 13.4422}, {24.326599999999996`, 
                13.4422}}}], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQfQYEfOwcZoLAThGH4q2iv0+zOTiYGIOAOJz/Zd/H
renfxB2uCn1yPH/N3qHm/o9bxq/FHQrWdN/OuIDg17Mc7Tc8juDPAJkbieD3
eL1iMXG0d3jgGu84q1ACzj/Qva/JZLEUnO9zgt129lUth6UvPPT+G9o7SEy9
wpnxSMvhSeLCaybz7RxqPm0IyK7ScthfK2uRbmLn8DxL+9t0Wy2I/kJbqH5N
OF8UxCjRhLin09ahGqxf02GDXt5ixjkIPti8LQj+DemaRCNVOzhfYl6c5mkH
O4fJ7a1Rl20QfLD7nDTg/C3mPw6ldKk4gMP3jK3DBtUnzfN8VSHiVbYOUiB1
E1Qd8kHhx4Dgg9270BrOB/uj1cohnFOs3fi+Epw/B+SPn3Jw/lohHb70exIQ
87Os4fHJ4aZayrTLBs4H+yfVFs5Xf8u7z+CmLcSda0Th7ofFF4wPMV/EAT29
AACRGP0J
                "], {{30.25309999999999, 6.515629999999998}, {
                30.25309999999999, 6.43281}, {30.168799999999994`, 
                6.289059999999999}, {30.049999999999997`, 
                6.1578100000000004`}, {29.8359, 5.920310000000001}, {
                29.537499999999994`, 5.800000000000001}, {29.1922, 
                5.800000000000001}, {28.203099999999992`, 
                5.800000000000001}, {27.546899999999994`, 6.75469}, {
                27.546899999999994`, 8.22031}, {27.546899999999994`, 
                9.567189999999998}, {28.131299999999996`, 10.45}, {
                29.037499999999994`, 10.45}, {29.668799999999994`, 10.45}, {
                30.25309999999999, 9.88906}, {30.25309999999999, 
                9.257809999999997}, {30.25309999999999, 6.515629999999998}}}], 
              FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYsbAZoWqZyWBTYg4u9wyU25DVAwCn
NwJV
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJbIGYCYpFPjufTcp0d0tOAQEzJYeetrr+p6c4Ooj1e
r1hCVB3m2+hcmRWG4Odw/lyQHuzsMGeR8s4/7qoOCo4fk8+4OjtMaW+Nuiyj
6tC+PPyUkYuzQyPL0X5DcVUH/QkLfhjaIfisiydZMZoi+PIg/arODj/fvj5g
qQyVF3V2MLPZGzTNUdUhG2TfZyeHwFvSNYlFqg4X8+PZz110cpgxgb/KrFvV
4f4+vjnGqxD8mSBgiOC/4d1nMPOWI9T9KnC+8rVHwQxzlOD8VJD/3RQh9nE7
OXTaeO5KC1JwuAm01qjXyeFNW263UbScg/cJdtvZT50cdgRbRfw/LuPwOyb3
6D8pZwcTYyC4LA33n/yuBftS10nB+a0K7KpnTCThfLB50uKQ8GJxdgBZn3ZM
FBIP25zgfPGpVzgzmhB8kDXGwU4OIpWTSs6miDnogsLXzMnhgWu846xCcQhf
zMkh+O3ljzMWSjjw+q+fksoBdf9uSYcp39jiZ3xxdDAAmVMsA7H/DiY/CKSf
UdThPwi8R/DB4fXL0SFGNULmXI2oQ/1vq4JzDE4Q/00RhYSHEIIPlldA8GHu
henvBkaLSaQTJPyMRR026uUtZmxxctD4pPJy1ksRSPivdYLE604RB3fVUqZZ
JxB8WPqC8U9oWk06Pd8Zar44nA+JHyk4/8u+j1vTzWQh4tXO0PiUc/i8ISB7
lrwzxN/2Cg6qT5rnna1ygqSPY4oO5teO5poEODm4rzm6nEFDCeJ+SyeHld9e
Vpw5gODvza95OzNVGc4Huy9SBeL+DCcHA62VwhdYVB2Kt4r+Pr0OwQenL1Zn
OB+c34ydHXxA4qYq8PwIy6/o+RcA7N+GAA==
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIVIGYC4hzOnwvSs10dRHu8XrGEqDokHr6snXrRBYOf
HHvHjVlCA87PyP/QejJEw+GEptWk0+ddHDz218papGs4zLPRuTLrGIK/US9v
MeMeFwfpeXGapw00HFSfNM87u8nFYcZMIPip7mBx7WiuyQoXhyntrVGX96g7
6E1Y8MMwz8XhDAjkqDlM+cYWP0PHxWHOIuWdf9xVHdqWh58yEnFxeJK48JqJ
vqoD2P3MLg4GWiuFL7CoOjzYxzfH+JezQ82nDQHZt1Tg/AtXw97o70bwG35b
FZxboeJQGbHC9OxvZ4j9c1QcePzXT0llcHGQArl3gooDKBhMAjH5O4KtIv4f
l4Lz00DgmJjDmu7bGQz1Lg4g783cKeIQUqIy/f8NBL8CZJ+yK5yv4Pgx+Uys
q8NaIR2+9HuikPCYAJWPlID4twYmD+XHuDoo7FqwL3WdOMQ/Tq4OJsYgIO5Q
B/KXAoIPNu+FC5wPi79o1QiZczUScP56kPl10nA+zL+w9IHOh6UPAKwh8dM=

               "]], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
                1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQ/SRx4TUTfQ+HmSAQKeFwS7om0UjUw0Fh14J9qevE
HX7F5B79x+Th8MA13nFWobjDBr28xYxv3OH8kBKV6f9PIPhpILDP3eFNW263
kbQEnN+uwK56xkQKzl/57WXFmQOKcH754W2uM/8qOcyz0bkya5u7QwSnWLvx
emWHE5pWk07Pd3cws9kbNM1RxUFvwoIfhnXuDlPaW6Muy6g6TPnGFj/Dxt1B
al6c5ukJqg5vePcZzHzkBuebGANBMIL/YB/fHONHrhB701Tg/L35NW9nPlWC
8z8sWq9wNkLJoe63VcE5BjeHcJB77is6VESsMD2rjODz+q+fkuqB4LupljLN
ynCD64fxIfIIvvuao8sZfig5rOm+ncGQ7uaQDnKOmLKD0CfH82mpbpDwcVB2
kJh6hTMjyc3BA6S+QhningSo+SsQfJA3jS8j+Cmxd9yYK1QcLubHs5+b6OZw
6rDT2sx/Kg4lW0V/nz6H4IPjXdIdzld90jzvrJO7wwYQwxfBv60pu+Y/szKc
/x8E+hUh8RPuBgk/UQUHBcePyWds3RzUP6m8nHVS3qFtefgpoz+uDnNA9vyU
hcTPLVcHkcpJJWdZZB1ugtLbUVeI/9Ok4XxwvF2WhPPB6euiGCS8Odwg7t4p
Ag8vGB8cvisQfHD6fg7ji0Lc4+Lu0ApOjxKQ+PR2h8vvvNX1NzXdHa4f7J+l
CD44PG+i8X+6O1Td/3HL2FvUAZafIOlf3AE9fwEAJ8d99g==
                "], {{
                46.521899999999995`, 6.765629999999998}, {46.521899999999995`,
                 6.3968799999999995`}, {46.46090000000001, 
                6.289059999999999}, {46.21090000000001, 
                6.1468799999999995`}, {45.925, 5.9796900000000015`}, {
                45.590599999999995`, 5.871880000000001}, {45.340599999999995`,
                 5.871880000000001}, {44.923399999999994`, 
                5.871880000000001}, {44.590599999999995`, 6.27813}, {
                44.590599999999995`, 6.790629999999999}, {44.590599999999995`,
                 6.837499999999998}, {44.590599999999995`, 
                7.540629999999999}, {45.07809999999999, 7.970310000000001}, {
                46.521899999999995`, 8.495310000000002}, {46.521899999999995`,
                 6.765629999999998}}}], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYnnHj8lnbD0c9ubXvJ35VNnBGASCPRw81hxd
zvBD2SG4RGX6/wQPh7VCOnzp/6DyxQh+wuHL2qkzEfwniQuvmSz3cDgDAnMQ
/P8g0K8E57cqsKueMZGE8x+4xjvOuijmsL9W1iJ9jodDjGqEzLkaMQfVJ83z
zlp5OGh8Unk566UonG8CdoioQwjIfSs8Mfgw9d1er1hMHD0dFHYt2JfKJ+aw
81bX31R1T4c0EDiG4IPdXycJ5ytfexTMIKME54dzirUb31eChEeGp4PUvDjN
0wIqDvf38c0xnoTgg90xG8GHuafbxnNX2idlhwv58ezndno6iFROKjm7RRmi
/5KnAwMIJCg7/InJPfrvkadD5f0ft4ytlR1Ktor+Pv0Nwc/h/LkgXdoLzhef
eoUzw8jLoRNk/iIEfwMooHxV4PxGlqP9huKqEL6QF8R9E1Qd0kHhcM8TlT8P
wV/2wkPvf6Gng4HWSuELLKrw8ICkE2U4HyzfoupwXNNq0ml5hP5ikPvPeTjM
mMBfZcatCkkH0z0cLlwNe6O/W8UBlv48QBHvjuDD0iMAVgoZfg==
               "]]}, 
             Thickness[0.018726591760299626`]]}, {
           ImageSize -> {69.41966326276463, 21.240322789539228`}, 
            ImageSize -> {53.39974097135741, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {54., 17.}, PlotRange -> {{0., 53.4}, {0., 16.34}}, 
            AspectRatio -> Automatic}]}, Joined -> {True, True, True}, 
         LabelStyle -> {}, LegendLabel -> Graphics[{
            Thickness[0.011176930814798256`], 
            Style[{
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
                 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQAWIQvT3YKuI/u7SDMQg0KzrA+P9BoF/JQf2TystZJyUd
prS3Rl2WUXXoj+j2Z9wgDOe3iNeyZrJxwfkvax9nn1/D4MAfG3Df6LiSw3rp
bbqn3vy07wXrk3VITwOCZx/tQVSamqhDwBPPS6aTP9gzgMACYYeZYPDcXhVk
ryefw58tXf8unDlvz+PI5zVjJZuDRZKuHavDdzh/u9cGizk7GR36QOYXiDn4
g8y7jMkXqZxUcjZFzMGuxLH2tAyLwxkQWCMCoXu44fx1Qjp86XKicD4sPNzX
HF3O8EPaAT28AGJLh+s=
                "], {{5.851559999999999, 
                8.732809999999999}, {5.851559999999999, 7.851559999999999}, {
                5.351559999999999, 5.4906299999999995`}, {3.7062500000000003`,
                 5.4906299999999995`}, {2.6687499999999997`, 
                5.4906299999999995`}, {2.58594, 6.695309999999999}, {2.58594, 
                6.945309999999999}, {2.58594, 7.851559999999999}, {
                3.0624999999999996`, 10.270299999999999`}, {4.731249999999999,
                 10.270299999999999`}, {5.7437499999999995`, 
                10.270299999999999`}, {5.851559999999999, 
                9.209380000000001}, {5.851559999999999, 8.732809999999999}}}], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
               2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{17.2422, 
               9.23438}, {17.2422, 9.901560000000002}, {11.1391, 
               9.901560000000002}, {11.1391, 9.23438}, {17.2422, 9.23438}}, {{
               17.2422, 6.814060000000001}, {17.2422, 7.481249999999999}, {
               11.1391, 7.481249999999999}, {11.1391, 6.814060000000001}, {
               17.2422, 6.814060000000001}}}], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYgOtlcIXjlg4NLAc7TfcruXQF1yiMn2+mcPr
4q2iv7s14HxdRfkvOWYaDn4XJ8b8O2zmkJH/ofVkiIaDzwl229lPzRzWqz5p
nper4bDihYfe/49mDjNmAkGlhkPdb6uCcxrmDmB7lmg4nAGBGHOHye2tUZf3
aDhMm8BfZVaNxt+N4N8Q+uR4/pq5g5nN3qBpiQj+iyztb9PnqsP5B7r3NZks
loTz+yK6/RkFJBxOHXZam7nP3OHLvo9b07+JQfT1mjtofFJ5OatTDOK/eHOH
N2253UbSYg63pGsSjUxh6kUh7t5iBlH/EsE3MQYBUYcniQuvmfy3xODD1EeI
b7/IwGcJN8+2MmKF6V0LiPsKxOB8sP27JeD86aBwWK3lgB4/AEZVwEM=
               "]], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQ7XNxYsy/YDuHBpaj/YbbtRw26OUtZlxji8rXsXU4
vmtHL1uAloPKk+Z5Z3fZOFR/2hCQXaXpwOGmWsrEZePgBzJHWcPh+85bXX+n
WjukgYEqnK987VEwwxwlON8YBJgVIOb9sna47xrvOKtQCmJelw1E/zFxh6kT
+KvMfts4nAGBNaIOV4U+OZ6fZuuwM9gq4n+7iMMHoDNmudvB+SYgcx8j+Klg
g+wd3NYcXc4QIeqwt1bWIv2KvcPB7n1NJsziDqog+50cHA6A+IslHSZ/Y4uf
UePgoP5J5eUsTXk43x2kv0IJzr9wNeyNfrS6w5L7+/jmPLaHhxd6eAIA4SGZ
Yg==
                "], {{30.292199999999994`, 13.048399999999999`}, {
                31.29379999999999, 13.048399999999999`}, {31.829699999999992`,
                 11.7016}, {31.829699999999992`, 9.209380000000001}, {
                31.829699999999992`, 6.718749999999999}, {31.304699999999997`,
                 5.44375}, {30.27969999999999, 5.44375}, {29.2547, 5.44375}, {
                28.729699999999994`, 6.718749999999999}, {28.729699999999994`,
                 9.19844}, {28.729699999999994`, 11.725000000000001`}, {
                29.2672, 13.048399999999999`}, {30.292199999999994`, 
                13.048399999999999`}}}], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4vk2OldmxTk6bDX/cShlla6DvOPH5DOqTnC+
7oQFPwzNEPz7+/jmGFs5OQTckq5J3KTrcBNIGdk6OTxJXHjN5Lyuw0a9vMWM
KU4OM2YCgaW+g+qT5nlno5wcfE6w284O1Xewb3p0fIa3k8N/MNBzSDx8WTvV
0cnhRfFW0d+v9Rw2gPTrIPg7b3X9TQ13hPPdVUuZZr1wcJizSHnnH3Vth88b
ArJnPXdwkFn+wkNPHsE/fzXsjb40gm9iDATCCL48SP1/LYh7Xjs4+IP880nL
oTJihenZzwh++/LwU0YijnA+y+JJVoy2jg76ivJfcq5pOYDDL83Rwdxmb9C0
hVoODiDzbjs6TJnAX2XGreUACoaZgk4OzJxd8sl8mnA+OJxq1OH8zPwPrSe/
qDpkc/5ckH7Z0cH34sSYf4dVIPa3IPjHNa0mnc5H8GHx9yhCfPvFByqQcLV3
hIa/KiT85B0dGlmO9htOV4XIszs6MIDAAVWHN7z7DGZ+coDzb4Pi8yqCv6b7
dgbDcQeHp6D47UfwE0KC1BdoosurOICi6fQ3B4cNoIjXVXH4HZN79J+TI5zP
479+SuoMBP9yfjz7uYeODhdA8TVbxWHKN7b4GSLA9AMKv2xoeDg7OZiCwldR
zaH2t1XBuQgniP2c6nC+HCg+7TXgfD9Q+CRrOgh/cjyf5uoETR9aEP8KOTls
AaXnV1qQ9P7U0eF5lva36XO1HSpA8b/aEZJ+fmtD0oOxo4PMvDjN0wE6Duj5
BQCrb3FN
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4mzOnwvShT0cnCc0C6VxKTukgUCfGwZf+dqj
YIY5Sg4MIHDBzWEmCHQqOTzYxzfH+JGbg/uao8sZKpQcpnxji5/xxc2BPzbg
vpG7kkMOyHxud4f/IMAPlRdxdzAGgWZFOP/sGSCoUYDzwfY4SML5YPt2ijt8
2RCQPWu7m0NfRLc/Y4EYRNwTwQ8pUZn+P8AVzufxXz8ldYcLxP770nB+OKdY
u3G8Epw/pb016vIcFYdfMblH/z1ycZizSHnnn+NqDroTFvwwVHN1MAG597O6
Q8Lhy9qpma4Opw47rc2U04S484Srw4+3rw9YHtZ0OKFpNem0vhucf1O6JtGo
FcGHhd/TxIXXTPw14eEj2uP1iqVEwwFEmVi6O9T9tio4d0Id4r9Adwe/ixNj
/imrQ8wvd3c4sWtHL9sGVQfVJ83zzs5C8BfY6FyZ1efu0MBytN9wu5YDy+JJ
Voy5CP5GvbzFjCnuEPc4aznwgvzv4e7Awtkln/xOE8LXQPDB7pFE8MHuYoDG
53+o/566OUyfwF9lpq3l4KZayjRrgZtDOijdtGk5SEy9wpkR5Qa3X8HxY/IZ
UQQfHL9PXOB8sHouFwddRfkvOWbqcP6HResVzkYowfng9MOs4ODQ9Oj4DGMX
BwMQv1gGEv8dLg4Huvc1mSyWdHgCCuf3Lg5uoPQZIeZwKT+e/Vyjq8POYKuI
/+0ikPDVdIPzQcnwzBoEH2x+tjsk/o3FIP5b4e6wVkiHL/2eOJyfCvLvMQVU
eT0lhz+g9LTL3aH88DbXmbVKDrD8BstP6PkPABPfcg8=
               "]], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 
                0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQfSE/nv3cQi8HkcpJJWdZZB14/NdPSY3wchAG8VMk
HUq2iv4+LeblcLB7X5MJs4TDDemaRKOtnnC+3oQFPwzjEPzJ39jiZ8h4wvWD
zfvg4RCjGiFzTkbGgXXxJCvGqx4OZ0DgjazD/X18c4xPeTj8B4F6eYcniQuv
mRz3cLijKbvmv7Giwx2QfXO94PyQEpXp/yd4Oaz89rLizAElhxkzgaDRy+GB
a7zjrEJlB/umR8dnRHs5+Jxgt51tquKg4Pgx+Yyul4PUvDjN0wKqDl82BGTP
eu4J4U9QdTC/djTXZAaCv0EvbzGjD4Lftjz8lBGLp8PPt68PWCqrwt0r2uP1
iiVExeEN7z6DmU0eDiBnzIxUdkg4fFk7NdLDwX3N0eUMKxTh/B3BVhH/0+Xh
fGMQuCwB9y9Y/04Rh3k2OldmlXnC+WD3snvB+ctfeOj9r/Ry0Pik8nJWpzjE
Pbu8HHojuv0ZN8g4oMcnALAF0XY=
                "], {{49.579699999999995`, 
                8.982809999999999}, {49.7109, 9.9125}, {50.1172, 
                10.354700000000001`}, {50.84379999999999, 
                10.354700000000001`}, {51.5703, 10.354700000000001`}, {
                51.856300000000005`, 10.020299999999999`}, {52.01249999999999,
                 8.982809999999999}, {49.579699999999995`, 
                8.982809999999999}}}], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4pASlen/GfwdzG32Bk1L1HLg8V8/JfWELwaf
hbNLPvmdpkP78vBTRjJ+Dhv08hYz3tF0+LAhIHuWuZ/DdoemR8dnIPjrVZ80
z3urAee/Lt4q+rtbw4Fl8SQrRl0/B4/9tbIWz9Ud3vLuM5gp5edwYteOXjYD
dQfxqVc4M6x8Hf6DwH0ZiD0hPg5yy1946NWrOcyYCQSKPg6T21ujLttoOIh8
cjyfJurjUPfbquDcCQTfQGul8AUVTTgf5j4VoLPOavk4+Jxgt519VdPBHiQc
7QPx70NNhwv58eznEhH8NyD3Ffk4zFmkvPPPc02H45pWk063+8DDA8aHhRfI
mf8/emHwYerPgICNN9z8+/v45hgHeUPDR9OhPGKF6dnJ3hB1OeoOJsZAwO0L
4a8RcVgKMk8RwQfTJX4OuoryX3K2qTus6b6dwbAcER9HQe7bjogvWHzD3IMe
/wAQ2Oia
               "]], 
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYtUnzfPOOgU6HOje12SyWMbh/j6+OcZygQ5n
QMBH0gEszxTosCPYKuK/uoSDv5xYlu/1ADhfwfFj8pmJCH5wicr0/wkBDu5r
ji5n+CEN5ztPaBZK26UA568V0uFL11N2WNN9O4OhO8CBAQQeqEDsPYHgty8P
P2X0BMEHu+9dgMOU9taoy3NUHORB9n8NcKi8/+OW8W5lh/Q0IPgV4CBSOank
rImyg7bVpNP1DIEOM0GgUwminy/QQfnao2AGGSW4f2H8w5e1UyWNEHxY+PwH
gX4EH+xOGWU4P/CWdE1ikYqD8CfH82m8gQ5S8+I0T09QdfjOFj/D52wAnA82
ZzmCnx/Pfk6yMcChkeVov6G4KiQ8EwMcLlwNe6NvreLweUNA9ixrRHh5Vzfr
+6gFQN2jCOe/acvtNoqWh/Mh8SHp0BzoObchKQDi/50iDsYgsB3BB9M3EXzp
14/MpH4EOMSoRsicqxF1uHo016RBONDhy76PW9O/iUHkNQIh9klLOLzh3Wcw
0yzQQRgU3imSDrXrtiXV+wY6tCqwq54xkXFAT18ANiEJrQ==
               "]], 
              FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
               "], CompressedData["
1:eJxl1F1IU1EcAPCpofSQD9kuTrPc7h1q9mFuRA4f/gohiZL3XMG+zWyOSjNq
UcIyqZWoRSJBTmq4etBAU7L1oTQLsQd1JgwNRjCQVepc5BIzrGznbvccyD/c
hx/3nHPP/4OrPFmN9FEymSwi+OQHn8jgM/OyJ+qrkYcdyq2LlQwHau8Nq7OW
h7oV3fnxVA7E92YevGW2Ke0uDn5Gl7YW3KGuLo0ZV9ioV3F08HB56MU+i5Ml
/v6oJ9nZqSKW4QAFcXJ/u0P/lAmd/5CHRceC3bAkh/kNjgzLBR5SA9xs2yy1
VoNDHtqfiNZYWj85XKWt+8HDuybHdW0UA4m+6T0JM+HzGqjjalqMzlPxxOzU
tCCbVxHndQ13yJZV4HHEPtB842ETXq9lyfliPifY0P2iEXDifhZeuxv/6FMQ
yG/nz60r5mDIla5X5FIfqxr++6ycOl3XMnrNiKB74/ZYQy1LLKbnUhKP4ShQ
EBf7XQuttnA+lQjmb1U1ZSYykKe+FNkGtB6SpXp9xPf3rbW0XqznICL9EPc/
R1CB4z1DLH5vQEFcsp6p13hUMIDzH0Xwptrkt3xmQ++9/+UfIxCH7kEtzh8I
cBCf18MSf0pL6lrtUxJbcBxSEEv1SMHzrBPC88aAH/cnViD5SZbyt5tNE332
tZbWJ+cslI/ZBDJPze3Lu780CqTexUbu/mqdEK4Xdah/8cQN2fv7K5CS+Jff
9zaL5aBoC3OmsFyABOvxtNFmNaTh/qZSP27RRRT+RsRxgZwPFZMIeHeiqSzA
QX1HyUhmF4LOpdkrY80sGHCfrAjmLtrlK77wfJnp/gP4e0eoxXyzqAevJu01
cAh6d557HJGtBgHf18tDjWfZrRlgiTO2PYmbMKvhKO6nhyf7xTl9xcO9+puH
XZvVcBfXy8qDKdBbdNYd7m/w/zMylNt9upZa+h/9AwVcCRk=
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
               83.4609, 12.020299999999999`}, {83.4609, 
               12.465599999999998`}, {79.3922, 12.465599999999998`}, {79.3922,
                12.020299999999999`}, {83.4609, 12.020299999999999`}}}], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxdk1tIVFEUQEcdKj+sj9AsnbHHvem989DBJzLFLqjUtDFpg4QGao6kWH5o
SY75RrAkDWlqmgbRoAyqQVFT0KR8hFooRh+TkIWY9KL8MAPT7pkz3gNuOB/r
nsO+e699zr7sS2m5PgqFwktaRml5S2vvkd85kykI4WLHzqkHApSmP4p+U8D4
/UhhVOUVhJb6urMzdgEyC0fWOmsQcjJnj/uUCpCqDshPaUdQPVxM0IcIEJiQ
uhrYi1CpHLlpiA2TefzV0ScX1KEy29sO9K2O8TA8o8ndbUNQkBjiQIy/NVFR
zHjb39a8LjPjY3yJty0DoVN/sd1rloPuWstUV6In/2Eeqk8n3q+MR0h4Ua6K
q+fB3Z8B4dR0c8ZaOw83kr4qowTG5U97sitUjI3ad7YFf4Q7TTuuxhQwTn69
9dA9f8Y0PwcZxIcGwcnP1zh0HPVhYuyu5zJjX9KPA6GK+LFy8N1vMOJuz6b6
3yJEEP/zPM3/AWGP45wwMXVQ5hjjQNrtT6EyB5F9ZxgsOVMLbDMIo/3PG7cU
CTBJYhhB6dsQkvNToP/v9/g/IcKZYs667kToherPY6UirUeaR55ZilGR+h1A
qPUzPWup0wD5bB6X+iH+g7Uy15J+/jCeS9/VOw166qsDQUf64cLp/MsYu/Nn
MXb7O4mwTuKjntYXh7CYr1m2ZurpeWl+Y6S/Xzp6f/Zv1KeDptYVw0IAwupy
yZy9WUt9qhGiia8qLfS5Gv7lRiJ0x668PP9YB0llNeHJSQjBxF+EnnI+435y
/jrjucHt9sg2hC+knnLdJtbKbCX355tG9un2m66hPhoRTK4gS9aSCD/I/jXm
f0i6VnlFHr9GETbep4UM1iXA5vf6H1QmmfU=
               "]]}, 
             Thickness[0.011176930814798256`]]}, {
           ImageSize -> {116.30708542963886`, 21.675555666251554`}, 
            ImageSize -> {89.4669887920299, 16.67350435865504}, 
            BaselinePosition -> Scaled[0.31787944930787054`], 
            ImageSize -> {90., 17.}, PlotRange -> {{0., 89.47}, {0., 16.67}}, 
            AspectRatio -> Automatic}], LegendLayout -> "Column", 
         LegendMarkers -> {{False, Automatic}, {False, Automatic}, {
           False, Automatic}}, Spacings -> 0, Background -> Directive[
           GrayLevel[1], 
           Opacity[0.8]]]], {Left, Top}, Identity]]& ],
    AutoDelete->True,
    Editable->True,
    SelectWithContents->False,
    Selectable->True]}], "}"}]], "Output",
 CellChangeTimes->{3.930036517269866*^9, 3.9303877751033278`*^9, 
  3.930730866026908*^9},
 CellLabel->
  "Out[123]=",ExpressionUUID->"e2b3eb68-5638-47fc-baea-55a4d7460f6c"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Min mass for H burning -- parameter dependence", "Subsection",
 CellChangeTimes->{{3.919871492463265*^9, 3.919871515726035*^9}, {
  3.9198715506786346`*^9, 3.919871565526651*^9}, {3.919872900781199*^9, 
  3.919872901147645*^9}, {3.9198847197379704`*^9, 3.919884721297968*^9}, {
  3.924754351042199*^9, 3.924754351245408*^9}, {3.924754384417573*^9, 
  3.924754401905077*^9}, {3.925887581906664*^9, 3.925887610763958*^9}, {
  3.93140306742385*^9, 
  3.931403069550673*^9}},ExpressionUUID->"dc888115-35b8-49aa-9e03-\
1f1c0af938e4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"eqnDMmod", "[", 
   RowBox[{
   "\[Rho]_", ",", "v_", ",", "M_", ",", "\[Psi]_", ",", "b1_", ",", 
    "\[Nu]_"}], "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"LsurfMod1", "[", 
     RowBox[{"M", ",", "\[Psi]", ",", "b1", ",", "\[Nu]"}], "]"}], "-", 
    RowBox[{"LDM", "[", 
     RowBox[{"\[Rho]", ",", "v", ",", "M", ",", "\[Psi]"}], "]"}], "-", 
    RowBox[{"LHB", "[", 
     RowBox[{"M", ",", "\[Psi]"}], "]"}]}], "\[Equal]", "0"}]}]], "Input",
 CellChangeTimes->{{3.926395195870968*^9, 3.9263952348480473`*^9}, 
   3.92639529794494*^9, 3.9263976085217743`*^9},
 CellLabel->
  "In[124]:=",ExpressionUUID->"ed7cff46-4cba-4675-a806-07c4a64430d7"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"7.33`*^16", " ", 
      SuperscriptBox["M", "11.977`"], " ", 
      SuperscriptBox["\[Psi]", "6.0316`"]}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"2.32`", " ", "\[Psi]"}], "-", 
        RowBox[{
         FractionBox["5", "16"], " ", "\[Psi]", " ", 
         RowBox[{"Log", "[", 
          RowBox[{"1", "+", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "1"}], "/", "\[Psi]"}]]}], "]"}]}], "+", 
        RowBox[{
         FractionBox["15", "8"], " ", 
         SuperscriptBox["\[Psi]", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            SuperscriptBox["\[Pi]", "2"], "3"], "+", 
           RowBox[{"PolyLog", "[", 
            RowBox[{"2", ",", 
             RowBox[{"-", 
              SuperscriptBox["\[ExponentialE]", 
               RowBox[{
                RowBox[{"-", "1"}], "/", "\[Psi]"}]]}]}], "]"}]}], ")"}]}]}], 
       ")"}], "16.466`"]]}], "+", 
   RowBox[{"10.947754464826122`", " ", 
    SuperscriptBox["b1", "3"], " ", "M", " ", 
    SuperscriptBox["\[Psi]", 
     RowBox[{"3", " ", "\[Nu]"}]], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox[
       RowBox[{
        SuperscriptBox["M", 
         RowBox[{"5", "/", "3"}]], " ", 
        SuperscriptBox["\[Psi]", 
         RowBox[{"-", "\[Nu]"}]]}], 
       RowBox[{"b1", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1.`", "\[VeryThinSpace]", "+", 
           RowBox[{"2.32`", " ", "\[Psi]"}], "-", 
           RowBox[{
            FractionBox["5", "16"], " ", "\[Psi]", " ", 
            RowBox[{"Log", "[", 
             RowBox[{"1", "+", 
              SuperscriptBox["\[ExponentialE]", 
               RowBox[{
                RowBox[{"-", "1"}], "/", "\[Psi]"}]]}], "]"}]}], "+", 
           RowBox[{
            FractionBox["15", "8"], " ", 
            SuperscriptBox["\[Psi]", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              FractionBox[
               SuperscriptBox["\[Pi]", "2"], "3"], "+", 
              RowBox[{"PolyLog", "[", 
               RowBox[{"2", ",", 
                RowBox[{"-", 
                 SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                   RowBox[{"-", "1"}], "/", "\[Psi]"}]]}]}], "]"}]}], 
             ")"}]}]}], ")"}], "2"]}]], ")"}], 
     RowBox[{"1", "/", "7"}]]}], "-", 
   RowBox[{
    FractionBox["1", 
     SuperscriptBox["M", 
      RowBox[{"2", "/", "3"}]]], 
    RowBox[{"6.130530149020115`*^-18", " ", "v", " ", "\[Rho]", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"2.32`", " ", "\[Psi]"}], "-", 
        RowBox[{
         FractionBox["5", "16"], " ", "\[Psi]", " ", 
         RowBox[{"Log", "[", 
          RowBox[{"1", "+", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "1"}], "/", "\[Psi]"}]]}], "]"}]}], "+", 
        RowBox[{
         FractionBox["15", "8"], " ", 
         SuperscriptBox["\[Psi]", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            SuperscriptBox["\[Pi]", "2"], "3"], "+", 
           RowBox[{"PolyLog", "[", 
            RowBox[{"2", ",", 
             RowBox[{"-", 
              SuperscriptBox["\[ExponentialE]", 
               RowBox[{
                RowBox[{"-", "1"}], "/", "\[Psi]"}]]}]}], "]"}]}], ")"}]}]}], 
       ")"}], "2"], " ", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       FractionBox[
        RowBox[{"1.771816247900136`*^17", " ", 
         SuperscriptBox["M", 
          RowBox[{"4", "/", "3"}]]}], 
        RowBox[{
         SuperscriptBox["v", "2"], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"2.32`", " ", "\[Psi]"}], "-", 
           RowBox[{
            FractionBox["5", "16"], " ", "\[Psi]", " ", 
            RowBox[{"Log", "[", 
             RowBox[{"1", "+", 
              SuperscriptBox["\[ExponentialE]", 
               RowBox[{
                RowBox[{"-", "1"}], "/", "\[Psi]"}]]}], "]"}]}], "+", 
           RowBox[{
            FractionBox["15", "8"], " ", 
            SuperscriptBox["\[Psi]", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              FractionBox[
               SuperscriptBox["\[Pi]", "2"], "3"], "+", 
              RowBox[{"PolyLog", "[", 
               RowBox[{"2", ",", 
                RowBox[{"-", 
                 SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                   RowBox[{"-", "1"}], "/", "\[Psi]"}]]}]}], "]"}]}], 
             ")"}]}]}], ")"}]}]]}], ")"}]}]}]}], "\[Equal]", "0"}]], "Output",\

 CellChangeTimes->{{3.926395051956936*^9, 3.926395076360092*^9}, {
   3.926395227711508*^9, 3.926395235489378*^9}, 3.926395307374094*^9, {
   3.926397609626153*^9, 3.9263976161157722`*^9}, 3.926397765959667*^9, 
   3.9263979315759706`*^9, 3.926398658781829*^9, 3.9265241630609503`*^9, 
   3.930037093489768*^9, 3.9303877837580833`*^9, 3.9307308705884666`*^9},
 CellLabel->
  "Out[124]=",ExpressionUUID->"d1857d39-3e10-49b3-a910-9df048869322"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"eqnDarkStarMod", "[", 
   RowBox[{
   "\[Rho]_", ",", "v_", ",", "M_", ",", "\[Psi]_", ",", "b1_", ",", 
    "\[Nu]_"}], "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"LsurfMod1", "[", 
      RowBox[{"M", ",", "\[Psi]", ",", "b1", ",", "\[Nu]"}], "]"}], ")"}], 
    "-", 
    RowBox[{"(", 
     RowBox[{"LDM", "[", 
      RowBox[{"\[Rho]", ",", "v", ",", "M", ",", "\[Psi]"}], "]"}], ")"}]}], 
   "\[Equal]", "0"}]}]], "Input",
 CellLabel->
  "In[125]:=",ExpressionUUID->"90ee6da5-973d-473e-accb-c69a471f4410"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"10.947754464826122`", " ", 
    SuperscriptBox["b1", "3"], " ", "M", " ", 
    SuperscriptBox["\[Psi]", 
     RowBox[{"3", " ", "\[Nu]"}]], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox[
       RowBox[{
        SuperscriptBox["M", 
         RowBox[{"5", "/", "3"}]], " ", 
        SuperscriptBox["\[Psi]", 
         RowBox[{"-", "\[Nu]"}]]}], 
       RowBox[{"b1", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1.`", "\[VeryThinSpace]", "+", 
           RowBox[{"2.32`", " ", "\[Psi]"}], "-", 
           RowBox[{
            FractionBox["5", "16"], " ", "\[Psi]", " ", 
            RowBox[{"Log", "[", 
             RowBox[{"1", "+", 
              SuperscriptBox["\[ExponentialE]", 
               RowBox[{
                RowBox[{"-", "1"}], "/", "\[Psi]"}]]}], "]"}]}], "+", 
           RowBox[{
            FractionBox["15", "8"], " ", 
            SuperscriptBox["\[Psi]", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              FractionBox[
               SuperscriptBox["\[Pi]", "2"], "3"], "+", 
              RowBox[{"PolyLog", "[", 
               RowBox[{"2", ",", 
                RowBox[{"-", 
                 SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                   RowBox[{"-", "1"}], "/", "\[Psi]"}]]}]}], "]"}]}], 
             ")"}]}]}], ")"}], "2"]}]], ")"}], 
     RowBox[{"1", "/", "7"}]]}], "-", 
   RowBox[{
    FractionBox["1", 
     SuperscriptBox["M", 
      RowBox[{"2", "/", "3"}]]], 
    RowBox[{"6.130530149020115`*^-18", " ", "v", " ", "\[Rho]", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"2.32`", " ", "\[Psi]"}], "-", 
        RowBox[{
         FractionBox["5", "16"], " ", "\[Psi]", " ", 
         RowBox[{"Log", "[", 
          RowBox[{"1", "+", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "1"}], "/", "\[Psi]"}]]}], "]"}]}], "+", 
        RowBox[{
         FractionBox["15", "8"], " ", 
         SuperscriptBox["\[Psi]", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            SuperscriptBox["\[Pi]", "2"], "3"], "+", 
           RowBox[{"PolyLog", "[", 
            RowBox[{"2", ",", 
             RowBox[{"-", 
              SuperscriptBox["\[ExponentialE]", 
               RowBox[{
                RowBox[{"-", "1"}], "/", "\[Psi]"}]]}]}], "]"}]}], ")"}]}]}], 
       ")"}], "2"], " ", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       FractionBox[
        RowBox[{"1.771816247900136`*^17", " ", 
         SuperscriptBox["M", 
          RowBox[{"4", "/", "3"}]]}], 
        RowBox[{
         SuperscriptBox["v", "2"], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"2.32`", " ", "\[Psi]"}], "-", 
           RowBox[{
            FractionBox["5", "16"], " ", "\[Psi]", " ", 
            RowBox[{"Log", "[", 
             RowBox[{"1", "+", 
              SuperscriptBox["\[ExponentialE]", 
               RowBox[{
                RowBox[{"-", "1"}], "/", "\[Psi]"}]]}], "]"}]}], "+", 
           RowBox[{
            FractionBox["15", "8"], " ", 
            SuperscriptBox["\[Psi]", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              FractionBox[
               SuperscriptBox["\[Pi]", "2"], "3"], "+", 
              RowBox[{"PolyLog", "[", 
               RowBox[{"2", ",", 
                RowBox[{"-", 
                 SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                   RowBox[{"-", "1"}], "/", "\[Psi]"}]]}]}], "]"}]}], 
             ")"}]}]}], ")"}]}]]}], ")"}]}]}]}], "\[Equal]", "0"}]], "Output",\

 CellChangeTimes->{
  3.926397772017076*^9, 3.926397939419559*^9, 3.926398020002831*^9, 
   3.926398662133273*^9, 3.926524167423715*^9, {3.930037097673017*^9, 
   3.930037101071478*^9}, 3.93038778635205*^9, 3.930730873351282*^9},
 CellLabel->
  "Out[125]=",ExpressionUUID->"8cecd75f-8303-4f95-b94f-107b068c74cb"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"table\[Psi]", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"i", ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", 
        SuperscriptBox["10", 
         RowBox[{"-", "5"}]], ",", "1", ",", 
        FractionBox[
         RowBox[{"1", "-", 
          SuperscriptBox["10", 
           RowBox[{"-", "5"}]]}], "250"]}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"findminM2mod", "[", 
   RowBox[{"rhoDM_", ",", "b1_", ",", "\[Nu]_"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"tableM", ",", "hybrid", ",", "onlyDM"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"onlyDM", "=", 
      RowBox[{
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"M", "/.", 
             RowBox[{"FindRoot", "[", 
              RowBox[{
               RowBox[{"Evaluate", "[", 
                RowBox[{"eqnDarkStarMod", "[", 
                 RowBox[{"rhoDM", ",", 
                  RowBox[{"50", "*", 
                   SuperscriptBox["10", "5"]}], ",", "M", ",", "\[Psi]", ",", 
                  "b1", ",", "\[Nu]"}], "]"}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"M", ",", "1"}], "}"}]}], "]"}]}], ",", "\[Psi]"}], 
           "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\[Psi]", ",", "table\[Psi]"}], "}"}]}], "]"}], "//", 
        "N"}], "//", "Quiet"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"tableM", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        SuperscriptBox["10", "i"], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", 
          RowBox[{"Log10", "[", 
           RowBox[{"onlyDM", "[", 
            RowBox[{"[", 
             RowBox[{
              RowBox[{"-", "1"}], ",", "1"}], "]"}], "]"}], "]"}], ",", 
          RowBox[{"Log10", "[", "1.1", "]"}], ",", 
          FractionBox[
           RowBox[{
            RowBox[{"Log10", "[", "1.1", "]"}], "-", 
            RowBox[{"Log10", "[", 
             RowBox[{"onlyDM", "[", 
              RowBox[{"[", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "1"}], "]"}], "]"}], "]"}]}], 
           "350"]}], "}"}]}], "]"}]}], ";", " ", "\[IndentingNewLine]", 
     RowBox[{"hybrid", "=", 
      RowBox[{
       RowBox[{"Select", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"M", ",", 
               RowBox[{"\[Psi]", "/.", 
                RowBox[{"FindRoot", "[", 
                 RowBox[{
                  RowBox[{"Evaluate", "[", 
                   RowBox[{"eqnDMmod", "[", 
                    RowBox[{"rhoDM", ",", 
                    RowBox[{"50", "*", 
                    SuperscriptBox["10", "5"]}], ",", "M", ",", "\[Psi]", ",",
                     "b1", ",", "\[Nu]"}], "]"}], "]"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"\[Psi]", ",", "1"}], "}"}]}], "]"}]}]}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{"M", ",", "tableM"}], "}"}]}], "]"}], "//", "N"}], "//",
           "Quiet"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"#", "[", 
            RowBox[{"[", "1", "]"}], "]"}], ">", "0"}], "&"}]}], "]"}], "//", 
       "Quiet"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"rhoDM", ",", 
       RowBox[{
        RowBox[{"SelectFirst", "[", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"hybrid", "[", 
               RowBox[{"[", 
                RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
              RowBox[{
               RowBox[{"LDM", "[", 
                RowBox[{"rhoDM", ",", 
                 RowBox[{"50", "*", 
                  SuperscriptBox["10", "5"]}], ",", 
                 RowBox[{"hybrid", "[", 
                  RowBox[{"[", 
                   RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
                 RowBox[{"hybrid", "[", 
                  RowBox[{"[", 
                   RowBox[{"i", ",", "2"}], "]"}], "]"}]}], "]"}], "-", 
               RowBox[{"LHB", "[", 
                RowBox[{
                 RowBox[{"hybrid", "[", 
                  RowBox[{"[", 
                   RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
                 RowBox[{"hybrid", "[", 
                  RowBox[{"[", 
                   RowBox[{"i", ",", "2"}], "]"}], "]"}]}], "]"}]}]}], "}"}], 
            ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "1", ",", 
              RowBox[{"Length", "[", "hybrid", "]"}]}], "}"}]}], "]"}], ",", 
          RowBox[{
           RowBox[{
            RowBox[{"#", "[", 
             RowBox[{"[", "2", "]"}], "]"}], "<", "0"}], "&"}]}], "]"}], "[", 
        
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}]}]}], "\[IndentingNewLine]", 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.925657959996875*^9, 3.925657996774857*^9}, {
  3.925658662691605*^9, 3.925658789850911*^9}, {3.9256588218508*^9, 
  3.925658960279622*^9}, {3.92588804566733*^9, 3.925888120488937*^9}, {
  3.9258881546221733`*^9, 3.9258881606153393`*^9}, {3.9263996301870127`*^9, 
  3.926399633041823*^9}, {3.930193185622459*^9, 3.930193185625334*^9}},
 CellLabel->
  "In[126]:=",ExpressionUUID->"780803eb-7977-45e1-8137-308bf536b5b1"],

Cell["\<\
Note that evaluating the next cell takes some time.

Note also that \[OpenCurlyDoubleQuote]not found\[CloseCurlyDoubleQuote] \
indicates no solution is found within the range of masses searched for.\
\>", "Text",
 CellChangeTimes->{{3.931403079425144*^9, 3.931403101105235*^9}, {
  3.931403132761005*^9, 
  3.93140316704462*^9}},ExpressionUUID->"bc6297e2-d580-433d-a3a6-\
878df59b5409"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"rholist", "=", 
    RowBox[{"Join", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{"i", ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "0", ",", "3"}], "}"}]}], "]"}], ",", 
      RowBox[{"Table", "[", 
       RowBox[{"i", ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "3.25", ",", "4.", ",", ".25"}], "}"}]}], "]"}], 
      ",", 
      RowBox[{"Table", "[", 
       RowBox[{"i", ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "4.1", ",", "7.5", ",", ".1"}], "}"}]}], "]"}]}], 
     "]"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"minMlistmodA", "=", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"findminM2mod", "[", 
       RowBox[{
        SuperscriptBox["10", "i"], ",", "2.87", ",", "1.58"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "rholist"}], "}"}]}], "]"}], ",", "i"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"minMlistmodB", "=", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"findminM2mod", "[", 
       RowBox[{
        SuperscriptBox["10", "i"], ",", "2.70", ",", "1.59"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "rholist"}], "}"}]}], "]"}], ",", "i"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"minMlistmodC", "=", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"findminM2mod", "[", 
       RowBox[{
        SuperscriptBox["10", "i"], ",", "2.26", ",", "1.59"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "rholist"}], "}"}]}], "]"}], ",", "i"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"minMlistmodD", "=", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"findminM2mod", "[", 
       RowBox[{
        SuperscriptBox["10", "i"], ",", "2", ",", "1.6"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "rholist"}], "}"}]}], "]"}], ",", "i"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"minMlistmodE", "=", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"findminM2mod", "[", 
       RowBox[{
        SuperscriptBox["10", "i"], ",", "1.68", ",", "1.61"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "rholist"}], "}"}]}], "]"}], ",", "i"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"minMlistmodF", "=", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"findminM2mod", "[", 
       RowBox[{
        SuperscriptBox["10", "i"], ",", "1.29", ",", "1.59"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "rholist"}], "}"}]}], "]"}], ",", "i"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"minMlistmodG", "=", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"findminM2mod", "[", 
       RowBox[{
        SuperscriptBox["10", "i"], ",", "0.6", ",", "1.44"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "rholist"}], "}"}]}], "]"}], ",", "i"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"minMlistmodH", "=", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"findminM2mod", "[", 
       RowBox[{
        SuperscriptBox["10", "i"], ",", "0.4", ",", "1.3"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "rholist"}], "}"}]}], "]"}], ",", "i"}], 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.925888194829542*^9, 3.9258882911486807`*^9}, {
   3.925888678158959*^9, 3.9258886894811897`*^9}, {3.92639498751264*^9, 
   3.9263950078061*^9}, 3.926397624746131*^9, 3.92639798447226*^9, 
   3.926398687447238*^9, 3.926398739784821*^9, {3.926524686714926*^9, 
   3.926524703921012*^9}, {3.926524942127295*^9, 3.926524945254179*^9}, 
   3.930388001412225*^9},
 CellLabel->
  "In[557]:=",ExpressionUUID->"db57b3b7-c7d8-46de-af15-a7a6b61e54da"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "0.08101232413015402`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10", ",", "0.07872069304195405`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"100", ",", "0.07842740434090699`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1000", ",", "0.0809658021786515`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1778.2794100389228`", ",", "0.08359261522285559`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"3162.2776601683795`", ",", "0.08661461474864773`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"5623.413251903491`", ",", "0.09007440942167666`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10000.`", ",", "0.09625368708640925`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"12589.254117941662`", ",", "0.09754172361192809`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"15848.931924611108`", ",", "0.10119775100153698`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"19952.62314968879`", ",", "0.10267762022750823`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"25118.86431509577`", ",", "0.10658545082223529`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"31622.776601683792`", ",", "0.11065655752727215`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"39810.71705534969`", ",", "0.11247820820686906`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"50118.72336272715`", ",", "0.1168555947052314`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"63095.7344480193`", ",", "0.12142987306516678`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"79432.82347242805`", ",", "0.12621583816409587`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"100000.`", ",", "0.13386426953956201`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"125892.54117941661`", ",", "0.1391823286900572`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"158489.3192461111`", ",", "0.14756986340081008`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"199526.2314968879`", ",", "0.1535183125579958`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"251188.6431509577`", ",", "0.16276566806537057`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"316227.7660168379`", ",", "0.17255977959040478`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"398107.1705534969`", ",", "0.18295395438906858`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"501187.2336272715`", ",", "0.19737518997462652`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"630957.344480193`", ",", "0.209297203595453`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"794328.2347242805`", ",", "0.22572213868971153`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.`*^6", ",", "0.24341868935692465`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.258925411794166`*^6", ",", "0.26254993199109633`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"1.584893192461111`*^6", ",", "0.283321743635455`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"1.9952623149688789`*^6", ",", "0.31042648437435805`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"2.5118864315095823`*^6", ",", "0.33550381922206957`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"3.1622776601683795`*^6", ",", "0.3680427749265823`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"3.9810717055349695`*^6", ",", "0.40406289806201134`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"5.011872336272715`*^6", ",", "0.44404516033944313`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"6.30957344480193`*^6", ",", "0.488424464216705`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7.943282347242822`*^6", ",", "0.5429126756887253`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.`*^7", ",", "0.6020109364204856`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.2589254117941663`*^7", ",", "0.6703593573302344`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"1.5848931924611108`*^7", ",", "0.7513971018813144`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"1.9952623149688788`*^7", ",", "0.8410806877674453`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"2.5118864315095823`*^7", ",", "0.9465097287547177`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"3.162277660168379`*^7", ",", "1.0677649022867015`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.925888177564249*^9, 3.925888312030161*^9, 3.9258887167447567`*^9, 
   3.926395016450706*^9, 3.92639509248304*^9, 3.926395280695408*^9, 
   3.926395338480445*^9, 3.926397703125944*^9, 3.926397845245133*^9, {
   3.926397989605425*^9, 3.926398001287942*^9}, {3.926398679522985*^9, 
   3.926398708382607*^9}, 3.926398762846924*^9, 3.926399681511444*^9, 
   3.9265242274210167`*^9, 3.926524732329463*^9, 3.92652498182594*^9, 
   3.9303878849695797`*^9, 3.930388035978778*^9},
 CellLabel->
  "Out[558]=",ExpressionUUID->"e2266ad3-7c6c-423d-b704-e165c0e33591"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "0.07662442104315387`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10", ",", "0.07513027023906392`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"100", ",", "0.07554772709106022`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1000", ",", "0.08086951270976864`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1778.2794100389228`", ",", "0.08361201368990515`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"3162.2776601683795`", ",", "0.08675959969178752`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"5623.413251903491`", ",", "0.09035779682316515`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10000.`", ",", "0.09667699758343486`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"12589.254117941662`", ",", "0.09803677061969822`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"15848.931924611108`", ",", "0.10175414896459317`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"19952.62314968879`", ",", "0.10331455067619157`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"25118.86431509577`", ",", "0.10729499017871993`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"31622.776601683792`", ",", "0.11144554895181279`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"39810.71705534969`", ",", "0.11577722634481738`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"50118.72336272715`", ",", "0.12030251053444518`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"63095.7344480193`", ",", "0.1250357002416187`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"79432.82347242805`", ",", "0.12999331036291709`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"100000.`", ",", "0.1378694444153396`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"125892.54117941661`", ",", "0.1433920585168287`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"158489.3192461111`", ",", "0.15204733709945262`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"199526.2314968879`", ",", "0.1582467300776694`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"251188.6431509577`", ",", "0.16781888296537043`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"316227.7660168379`", ",", "0.1811513266783529`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"398107.1705534969`", ",", "0.19207070431904216`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"501187.2336272715`", ",", "0.20371493887847722`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"630957.344480193`", ",", "0.21976142606603968`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"794328.2347242805`", ",", "0.2370442110194014`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.`*^6", ",", "0.2557181862747676`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.258925411794166`*^6", ",", "0.275978499741554`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"1.584893192461111`*^6", ",", "0.2980728545685003`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.9952623149688789`*^6", ",", "0.3268435269919947`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"2.5118864315095823`*^6", ",", "0.3585471399221221`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"3.1622776601683795`*^6", ",", "0.3936226995386667`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"3.9810717055349695`*^6", ",", "0.43255170068318133`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"5.011872336272715`*^6", ",", "0.4757939917529241`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6.30957344480193`*^6", ",", "0.523672372677025`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7.943282347242822`*^6", ",", "0.5816552136234079`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.`*^7", ",", "0.6492300909014341`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.2589254117941663`*^7", ",", "0.724806625900378`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.5848931924611108`*^7", ",", "0.8105582588662186`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"1.9952623149688788`*^7", ",", "0.9101684131395952`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"2.5118864315095823`*^7", ",", "1.0278151960706463`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"3.162277660168379`*^7", ",", "\<\"NotFound\"\>"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.925888177564249*^9, 3.925888312030161*^9, 3.9258887167447567`*^9, 
   3.926395016450706*^9, 3.92639509248304*^9, 3.926395280695408*^9, 
   3.926395338480445*^9, 3.926397703125944*^9, 3.926397845245133*^9, {
   3.926397989605425*^9, 3.926398001287942*^9}, {3.926398679522985*^9, 
   3.926398708382607*^9}, 3.926398762846924*^9, 3.926399681511444*^9, 
   3.9265242274210167`*^9, 3.926524732329463*^9, 3.92652498182594*^9, 
   3.9303878849695797`*^9, 3.930388071214601*^9},
 CellLabel->
  "Out[559]=",ExpressionUUID->"72eb648c-8bea-45e3-abf2-940556836d30"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "0.07260901223300563`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10", ",", "0.07237523391113211`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"100", ",", "0.07404449748506853`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1000", ",", "0.07859428849121296`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1778.2794100389228`", ",", "0.08167642394846922`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"3162.2776601683795`", ",", "0.085191990919799`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5623.413251903491`", ",", "0.09129567281344726`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10000.`", ",", "0.0980539574546278`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"12589.254117941662`", ",", "0.09963752635922977`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"15848.931924611108`", ",", "0.10355252023192135`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"19952.62314968879`", ",", "0.10763841319883856`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"25118.86431509577`", ",", "0.11190647900633385`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"31622.776601683792`", ",", "0.11636953381985506`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"39810.71705534969`", ",", "0.12104227174152324`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"50118.72336272715`", ",", "0.12594168855845977`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"63095.7344480193`", ",", "0.1336709989553833`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"79432.82347242805`", ",", "0.13914185417497796`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"100000.`", ",", "0.1476566199189302`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"125892.54117941661`", ",", "0.15381480589698776`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"158489.3192461111`", ",", "0.16325837915315228`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"199526.2314968879`", ",", "0.1763724150099778`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"251188.6431509577`", ",", "0.18718159867974177`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"316227.7660168379`", ",", "0.19873110279075754`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"398107.1705534969`", ",", "0.21460014658166224`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"501187.2336272715`", ",", "0.23172978761577143`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"630957.344480193`", ",", "0.2502849280934875`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"794328.2347242805`", ",", "0.27047394388879453`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.`*^6", ",", "0.29256192317576585`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.258925411794166`*^6", ",", "0.3212983665752524`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.584893192461111`*^6", ",", "0.35307886119072435`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"1.9952623149688789`*^6", ",", "0.3835338015985907`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"2.5118864315095823`*^6", ",", "0.42267858814268827`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"3.1622776601683795`*^6", ",", "0.4663740216287296`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"3.9810717055349695`*^6", ",", "0.5202011219527678`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"5.011872336272715`*^6", ",", "0.5737296011553296`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6.30957344480193`*^6", ",", "0.6421462767087546`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"7.943282347242822`*^6", ",", "0.7186091900198776`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.`*^7", ",", "0.8050657822142483`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.2589254117941663`*^7", ",", "0.9046741999057357`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"1.5848931924611108`*^7", ",", "1.016535894994726`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.9952623149688788`*^7", ",", "\<\"NotFound\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2.5118864315095823`*^7", ",", "\<\"NotFound\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3.162277660168379`*^7", ",", "\<\"NotFound\"\>"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.925888177564249*^9, 3.925888312030161*^9, 3.9258887167447567`*^9, 
   3.926395016450706*^9, 3.92639509248304*^9, 3.926395280695408*^9, 
   3.926395338480445*^9, 3.926397703125944*^9, 3.926397845245133*^9, {
   3.926397989605425*^9, 3.926398001287942*^9}, {3.926398679522985*^9, 
   3.926398708382607*^9}, 3.926398762846924*^9, 3.926399681511444*^9, 
   3.9265242274210167`*^9, 3.926524732329463*^9, 3.92652498182594*^9, 
   3.9303878849695797`*^9, 3.930388104043705*^9},
 CellLabel->
  "Out[560]=",ExpressionUUID->"51265c75-a75a-4861-b50c-28d3e8860bc4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "0.07031202423063838`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10", ",", "0.06861840975923068`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"100", ",", "0.07127005094195656`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1000", ",", "0.07882728457380772`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1778.2794100389228`", ",", "0.08215660263895241`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"3162.2776601683795`", ",", "0.08594759884936445`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"5623.413251903491`", ",", "0.09233964422888079`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10000.`", ",", "0.09944231656197318`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"12589.254117941662`", ",", "0.10339439353251749`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"15848.931924611108`", ",", "0.10752228374083891`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"19952.62314968879`", ",", "0.11183801071559936`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"25118.86431509577`", ",", "0.11635529979813426`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"31622.776601683792`", ",", "0.12108995531512616`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"39810.71705534969`", ",", "0.1260603385864448`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"50118.72336272715`", ",", "0.1338496972033182`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"63095.7344480193`", ",", "0.13941547206840688`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"79432.82347242805`", ",", "0.1480189321364649`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"100000.`", ",", "0.1571390377736917`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"125892.54117941661`", ",", "0.1668245046589656`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"158489.3192461111`", ",", "0.17713443343429272`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"199526.2314968879`", ",", "0.18814144425516996`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"251188.6431509577`", ",", "0.20327318530017238`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"316227.7660168379`", ",", "0.21959530035148553`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"398107.1705534969`", ",", "0.23725649412530583`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"501187.2336272715`", ",", "0.2564438207614475`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"630957.344480193`", ",", "0.27739475441990513`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"794328.2347242805`", ",", "0.30041190784158045`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.`*^6", ",", "0.33031379364339436`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.258925411794166`*^6", ",", "0.35886379025707543`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"1.584893192461111`*^6", ",", "0.39567961057912404`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"1.9952623149688789`*^6", ",", "0.4368670254405886`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"2.5118864315095823`*^6", ",", "0.4828863663010851`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"3.1622776601683795`*^6", ",", "0.5339752332652922`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"3.9810717055349695`*^6", ",", "0.5951466013709747`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"5.011872336272715`*^6", ",", "0.665544648879503`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"6.30957344480193`*^6", ",", "0.7432176092690457`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"7.943282347242822`*^6", ",", "0.8339707980010684`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.`*^7", ",", "0.938023961746586`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.2589254117941663`*^7", ",", "1.0589366586001292`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"1.5848931924611108`*^7", ",", "\<\"NotFound\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.9952623149688788`*^7", ",", "\<\"NotFound\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2.5118864315095823`*^7", ",", "\<\"NotFound\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3.162277660168379`*^7", ",", "1.804204835265413`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.925888177564249*^9, 3.925888312030161*^9, 3.9258887167447567`*^9, 
   3.926395016450706*^9, 3.92639509248304*^9, 3.926395280695408*^9, 
   3.926395338480445*^9, 3.926397703125944*^9, 3.926397845245133*^9, {
   3.926397989605425*^9, 3.926398001287942*^9}, {3.926398679522985*^9, 
   3.926398708382607*^9}, 3.926398762846924*^9, 3.926399681511444*^9, 
   3.9265242274210167`*^9, 3.926524732329463*^9, 3.92652498182594*^9, 
   3.9303878849695797`*^9, 3.930388133475123*^9},
 CellLabel->
  "Out[561]=",ExpressionUUID->"9f61fa09-f6b3-4cb1-8f9b-dc22bf9e8817"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "0.06475478078146536`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10", ",", "0.06450738486834297`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"100", ",", "0.06839568076812311`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1000", ",", "0.07724913611012472`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1778.2794100389228`", ",", "0.08287494793076151`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"3162.2776601683795`", ",", "0.08708738270038996`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"5623.413251903491`", ",", "0.09393078059789003`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10000.`", ",", "0.1037467315293626`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"12589.254117941662`", ",", "0.10799223093463606`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"15848.931924611108`", ",", "0.11244012240316813`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"19952.62314968879`", ",", "0.11710654671435732`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"25118.86431509577`", ",", "0.12201027721424591`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"31622.776601683792`", ",", "0.12964690654877073`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"39810.71705534969`", ",", "0.13515078521674256`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"50118.72336272715`", ",", "0.14360595393800868`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"63095.7344480193`", ",", "0.15258090590040072`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"79432.82347242805`", ",", "0.16212608545554866`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"100000.`", ",", "0.17230280273035867`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"125892.54117941661`", ",", "0.18631073604905274`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"158489.3192461111`", ",", "0.19811007946474984`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"199526.2314968879`", ",", "0.21423932396493645`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"251188.6431509577`", ",", "0.23173046587689416`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"316227.7660168379`", ",", "0.25078051265825296`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"398107.1705534969`", ",", "0.2716401430650386`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"501187.2336272715`", ",", "0.29462929588001496`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"630957.344480193`", ",", "0.32447785036708476`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"794328.2347242805`", ",", "0.3577343964300603`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.`*^6", ",", "0.39021082700184867`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.258925411794166`*^6", ",", "0.4317620227807888`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.584893192461111`*^6", ",", "0.47832635418530367`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"1.9952623149688789`*^6", ",", "0.5301415333952936`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"2.5118864315095823`*^6", ",", "0.5870846068799664`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"3.1622776601683795`*^6", ",", "0.6583689729220986`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"3.9810717055349695`*^6", ",", "0.7323929290501906`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"5.011872336272715`*^6", ",", "0.8242955576162085`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6.30957344480193`*^6", ",", "0.9252033681637941`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"7.943282347242822`*^6", ",", "1.0455871338131997`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.`*^7", ",", "\<\"NotFound\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.2589254117941663`*^7", ",", "\<\"NotFound\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.5848931924611108`*^7", ",", "\<\"NotFound\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.9952623149688788`*^7", ",", "1.9268749723451173`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"2.5118864315095823`*^7", ",", "2.881979918951978`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3.162277660168379`*^7", ",", "\<\"NotFound\"\>"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.925888177564249*^9, 3.925888312030161*^9, 3.9258887167447567`*^9, 
   3.926395016450706*^9, 3.92639509248304*^9, 3.926395280695408*^9, 
   3.926395338480445*^9, 3.926397703125944*^9, 3.926397845245133*^9, {
   3.926397989605425*^9, 3.926398001287942*^9}, {3.926398679522985*^9, 
   3.926398708382607*^9}, 3.926398762846924*^9, 3.926399681511444*^9, 
   3.9265242274210167`*^9, 3.926524732329463*^9, 3.92652498182594*^9, 
   3.9303878849695797`*^9, 3.9303881674489927`*^9},
 CellLabel->
  "Out[562]=",ExpressionUUID->"061258cd-9ff1-4675-b79a-b6d5d1bf01cd"],

Cell[BoxData[
 TemplateBox[{
  "Table","iterb",
   "\"Iterator \\!\\(\\*RowBox[{\\\"{\\\", RowBox[{\\\"i\\\", \\\",\\\", \
RowBox[{RowBox[{\\\"-\\\", \\\"2.1742670368849026`\\\"}], \\\"-\\\", RowBox[{\
\\\"1.0266757054481248`\\\", \\\" \\\", \\\"\[ImaginaryI]\\\"}]}], \\\",\\\", \
\\\"0.04139268515822508`\\\", \\\",\\\", \
RowBox[{RowBox[{\\\"0.00633045634869465`\\\", \\\"\[VeryThinSpace]\\\"}], \
\\\"+\\\", RowBox[{\\\"0.0029333591584232138`\\\", \\\" \\\", \\\"\
\[ImaginaryI]\\\"}]}]}], \\\"}\\\"}]\\) does not have appropriate bounds.\"",
   2,563,56,32100002024550948833,"Djuna4"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.926398922074005*^9, 3.926399849808489*^9, 
  3.926524227097644*^9, 3.926524881323283*^9, 3.926525055663414*^9, 
  3.9303879315911837`*^9, 3.930388197819046*^9},
 CellLabel->
  "During evaluation of \
In[557]:=",ExpressionUUID->"7b2c18fe-b500-4daf-96ce-33a32763e48a"],

Cell[BoxData[
 TemplateBox[{
  "Table","iterb",
   "\"Iterator \\!\\(\\*RowBox[{\\\"{\\\", RowBox[{\\\"i\\\", \\\",\\\", \
RowBox[{RowBox[{\\\"-\\\", \\\"2.1742670368849026`\\\"}], \\\"-\\\", RowBox[{\
\\\"1.0266757054481248`\\\", \\\" \\\", \\\"\[ImaginaryI]\\\"}]}], \\\",\\\", \
\\\"0.04139268515822508`\\\", \\\",\\\", \
RowBox[{RowBox[{\\\"0.00633045634869465`\\\", \\\"\[VeryThinSpace]\\\"}], \
\\\"+\\\", RowBox[{\\\"0.0029333591584232138`\\\", \\\" \\\", \\\"\
\[ImaginaryI]\\\"}]}]}], \\\"}\\\"}]\\) does not have appropriate bounds.\"",
   2,563,57,32100002024550948833,"Djuna4"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.926398922074005*^9, 3.926399849808489*^9, 
  3.926524227097644*^9, 3.926524881323283*^9, 3.926525055663414*^9, 
  3.9303879315911837`*^9, 3.930388197945446*^9},
 CellLabel->
  "During evaluation of \
In[557]:=",ExpressionUUID->"1dca4726-146b-479b-a4b7-95d3c82b4423"],

Cell[BoxData[
 TemplateBox[{
  "Table","iterb",
   "\"Iterator \\!\\(\\*RowBox[{\\\"{\\\", RowBox[{\\\"i\\\", \\\",\\\", \
RowBox[{RowBox[{\\\"-\\\", \\\"2.175697943892191`\\\"}], \\\"-\\\", \
RowBox[{\\\"1.025955677694098`\\\", \\\" \\\", \\\"\[ImaginaryI]\\\"}]}], \
\\\",\\\", \\\"0.04139268515822508`\\\", \\\",\\\", \
RowBox[{RowBox[{\\\"0.00633454465442976`\\\", \\\"\[VeryThinSpace]\\\"}], \
\\\"+\\\", RowBox[{\\\"0.002931301936268851`\\\", \\\" \\\", \
\\\"\[ImaginaryI]\\\"}]}]}], \\\"}\\\"}]\\) does not have appropriate bounds.\
\"",2,563,58,32100002024550948833,"Djuna4"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.926398922074005*^9, 3.926399849808489*^9, 
  3.926524227097644*^9, 3.926524881323283*^9, 3.926525055663414*^9, 
  3.9303879315911837`*^9, 3.930388198045252*^9},
 CellLabel->
  "During evaluation of \
In[557]:=",ExpressionUUID->"4ac70704-a71e-4178-a8a6-f59e697546a6"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"Table\\\", \\\"::\\\", \
\\\"iterb\\\"}], \\\"MessageName\\\"]\\) will be suppressed during this \
calculation.\"",2,563,59,32100002024550948833,"Djuna4"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.926398922074005*^9, 3.926399849808489*^9, 
  3.926524227097644*^9, 3.926524881323283*^9, 3.926525055663414*^9, 
  3.9303879315911837`*^9, 3.9303881981034327`*^9},
 CellLabel->
  "During evaluation of \
In[557]:=",ExpressionUUID->"40a4e128-7425-4c01-921e-3febae2123a0"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "0.061989585186857314`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10", ",", "0.06325504646788647`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"100", ",", "0.06688404439980258`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1000", ",", "0.07772049088654845`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1778.2794100389228`", ",", "0.08388754422554656`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"3162.2776601683795`", ",", "0.09076576688108993`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"5623.413251903491`", ",", "0.09848565462517958`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10000.`", ",", "0.10938168212985896`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"12589.254117941662`", ",", "0.11639335690890328`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"15848.931924611108`", ",", "0.12146990900022644`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"19952.62314968879`", ",", "0.12924193918010982`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"25118.86431509577`", ",", "0.13498845587581043`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"31622.776601683792`", ",", "0.1436637643595448`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"39810.71705534969`", ",", "0.15291631537968509`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"50118.72336272715`", ",", "0.16563779061133688`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"63095.7344480193`", ",", "0.1763663983131832`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"79432.82347242805`", ",", "0.18792069948555123`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"100000.`", ",", "0.20364292797043418`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"125892.54117941661`", ",", "0.22076588659368312`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"158489.3192461111`", ",", "0.23950489622868407`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"199526.2314968879`", ",", "0.2601350656342484`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"251188.6431509577`", ",", "0.2830085315007288`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"316227.7660168379`", ",", "0.3126851746147646`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"398107.1705534969`", ",", "0.34164861381427725`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"501187.2336272715`", ",", "0.3789526482785533`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"630957.344480193`", ",", "0.41648039708533646`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"794328.2347242805`", ",", "0.46386963665138115`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.`*^6", ",", "0.5121886207967269`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.258925411794166`*^6", ",", "0.5755517460587868`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.584893192461111`*^6", ",", "0.6392646766747866`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.9952623149688789`*^6", ",", "0.7202513138750826`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"2.5118864315095823`*^6", ",", "0.8100592148629031`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"3.1622776601683795`*^6", ",", "0.912867182110882`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3.9810717055349695`*^6", ",", "1.0317850596066134`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"5.011872336272715`*^6", ",", "\<\"NotFound\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6.30957344480193`*^6", ",", "\<\"NotFound\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7.943282347242822`*^6", ",", "\<\"NotFound\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.`*^7", ",", "2.1547515397282604`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.2589254117941663`*^7", ",", "\<\"NotFound\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.5848931924611108`*^7", ",", "\<\"NotFound\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.9952623149688788`*^7", ",", "\<\"NotFound\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2.5118864315095823`*^7", ",", "\<\"NotFound\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3.162277660168379`*^7", ",", "\<\"NotFound\"\>"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.925888177564249*^9, 3.925888312030161*^9, 3.9258887167447567`*^9, 
   3.926395016450706*^9, 3.92639509248304*^9, 3.926395280695408*^9, 
   3.926395338480445*^9, 3.926397703125944*^9, 3.926397845245133*^9, {
   3.926397989605425*^9, 3.926398001287942*^9}, {3.926398679522985*^9, 
   3.926398708382607*^9}, 3.926398762846924*^9, 3.926399681511444*^9, 
   3.9265242274210167`*^9, 3.926524732329463*^9, 3.92652498182594*^9, 
   3.9303878849695797`*^9, 3.930388198481867*^9},
 CellLabel->
  "Out[563]=",ExpressionUUID->"b1ad3687-42ec-4f91-aed9-754f3f908c94"],

Cell[BoxData[
 TemplateBox[{
  "Table","iterb",
   "\"Iterator \\!\\(\\*RowBox[{\\\"{\\\", RowBox[{\\\"i\\\", \\\",\\\", \
RowBox[{RowBox[{\\\"-\\\", \\\"2.1799346073649684`\\\"}], \\\"+\\\", RowBox[{\
\\\"1.0238666543583195`\\\", \\\" \\\", \\\"\[ImaginaryI]\\\"}]}], \\\",\\\", \
\\\"0.04139268515822508`\\\", \\\",\\\", \
RowBox[{RowBox[{\\\"0.006346649407209123`\\\", \\\"\[VeryThinSpace]\\\"}], \\\
\"-\\\", RowBox[{\\\"0.0029253332981666273`\\\", \\\" \\\", \\\"\[ImaginaryI]\
\\\"}]}]}], \\\"}\\\"}]\\) does not have appropriate bounds.\"",2,564,60,
   32100002024550948833,"Djuna4"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.926398922074005*^9, 3.926399849808489*^9, 
  3.926524227097644*^9, 3.926524881323283*^9, 3.926525055663414*^9, 
  3.9303879315911837`*^9, 3.9303882914836283`*^9},
 CellLabel->
  "During evaluation of \
In[557]:=",ExpressionUUID->"5a1ad4f8-b3bd-41e1-8048-e1b30f5f72f0"],

Cell[BoxData[
 TemplateBox[{
  "Table","iterb",
   "\"Iterator \\!\\(\\*RowBox[{\\\"{\\\", RowBox[{\\\"i\\\", \\\",\\\", \
RowBox[{RowBox[{\\\"-\\\", \\\"2.1799346073649684`\\\"}], \\\"+\\\", RowBox[{\
\\\"1.0238666543583195`\\\", \\\" \\\", \\\"\[ImaginaryI]\\\"}]}], \\\",\\\", \
\\\"0.04139268515822508`\\\", \\\",\\\", \
RowBox[{RowBox[{\\\"0.006346649407209123`\\\", \\\"\[VeryThinSpace]\\\"}], \\\
\"-\\\", RowBox[{\\\"0.0029253332981666273`\\\", \\\" \\\", \\\"\[ImaginaryI]\
\\\"}]}]}], \\\"}\\\"}]\\) does not have appropriate bounds.\"",2,564,61,
   32100002024550948833,"Djuna4"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.926398922074005*^9, 3.926399849808489*^9, 
  3.926524227097644*^9, 3.926524881323283*^9, 3.926525055663414*^9, 
  3.9303879315911837`*^9, 3.930388291602401*^9},
 CellLabel->
  "During evaluation of \
In[557]:=",ExpressionUUID->"88c45787-c045-4444-a69f-14e8957fe9b7"],

Cell[BoxData[
 TemplateBox[{
  "Less","nord",
   "\"Invalid comparison with \\!\\(\\*RowBox[{RowBox[{\\\"748.7844788700681`\
\\\", \\\"\[VeryThinSpace]\\\"}], \\\"+\\\", \
RowBox[{\\\"2.396055021215592`*^-15\\\", \\\" \\\", \\\"\[ImaginaryI]\\\"}]}]\
\\) attempted.\"",2,564,62,32100002024550948833,"Djuna4"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.926398922074005*^9, 3.926399849808489*^9, 
  3.926524227097644*^9, 3.926524881323283*^9, 3.926525055663414*^9, 
  3.9303879315911837`*^9, 3.930388316218625*^9},
 CellLabel->
  "During evaluation of \
In[557]:=",ExpressionUUID->"eb71d44d-169b-42df-b1f8-07ba590add60"],

Cell[BoxData[
 TemplateBox[{
  "Table","iterb",
   "\"Iterator \\!\\(\\*RowBox[{\\\"{\\\", RowBox[{\\\"i\\\", \\\",\\\", \
RowBox[{RowBox[{\\\"-\\\", \\\"2.180761528969351`\\\"}], \\\"+\\\", \
RowBox[{\\\"1.0234661952040713`\\\", \\\" \\\", \\\"\[ImaginaryI]\\\"}]}], \\\
\",\\\", \\\"0.04139268515822508`\\\", \\\",\\\", \
RowBox[{RowBox[{\\\"0.006349012040364503`\\\", \\\"\[VeryThinSpace]\\\"}], \\\
\"-\\\", RowBox[{\\\"0.0029241891291544894`\\\", \\\" \\\", \\\"\[ImaginaryI]\
\\\"}]}]}], \\\"}\\\"}]\\) does not have appropriate bounds.\"",2,564,63,
   32100002024550948833,"Djuna4"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.926398922074005*^9, 3.926399849808489*^9, 
  3.926524227097644*^9, 3.926524881323283*^9, 3.926525055663414*^9, 
  3.9303879315911837`*^9, 3.930388324357288*^9},
 CellLabel->
  "During evaluation of \
In[557]:=",ExpressionUUID->"4730a71d-a7fa-46e2-b2b7-a51305c98817"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"Table\\\", \\\"::\\\", \
\\\"iterb\\\"}], \\\"MessageName\\\"]\\) will be suppressed during this \
calculation.\"",2,564,64,32100002024550948833,"Djuna4"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.926398922074005*^9, 3.926399849808489*^9, 
  3.926524227097644*^9, 3.926524881323283*^9, 3.926525055663414*^9, 
  3.9303879315911837`*^9, 3.9303883245746202`*^9},
 CellLabel->
  "During evaluation of \
In[557]:=",ExpressionUUID->"9882d49b-7cd9-45ec-8292-90b23362425b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "0.058543333076971196`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10", ",", "0.05736356988144063`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"100", ",", "0.06307439107440167`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1000", ",", "0.08415340037014928`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1778.2794100389228`", ",", "0.09467998683922269`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"3162.2776601683795`", ",", "0.10693323731302115`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"5623.413251903491`", ",", "0.12575413039518873`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10000.`", ",", "0.1510845908610214`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"12589.254117941662`", ",", "0.162390868695977`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"15848.931924611108`", ",", "0.17755128466339226`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"19952.62314968879`", ",", "0.19440262335869973`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"25118.86431509577`", ",", "0.21028080595188867`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"31622.776601683792`", ",", "0.23144071898800933`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"39810.71705534969`", ",", "0.25559930463139424`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"50118.72336272715`", ",", "0.2834452311619757`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"63095.7344480193`", ",", "0.31579461076544346`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"79432.82347242805`", ",", "0.3535335018487572`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"100000.`", ",", "0.3975054347612757`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"125892.54117941661`", ",", "0.4483796234151202`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"158489.3192461111`", ",", "0.5065708309941107`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"199526.2314968879`", ",", "0.5760421539182548`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"251188.6431509577`", ",", "0.6525643096061875`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"316227.7660168379`", ",", "0.7485876127861757`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"398107.1705534969`", ",", "0.8571654257860937`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"501187.2336272715`", ",", "0.9862953308719832`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"630957.344480193`", ",", "\<\"NotFound\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"794328.2347242805`", ",", "\<\"NotFound\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.`*^6", ",", "1.7607337565050405`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.258925411794166`*^6", ",", "2.633360765401094`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"1.584893192461111`*^6", ",", "\<\"NotFound\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.9952623149688789`*^6", ",", "\<\"NotFound\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2.5118864315095823`*^6", ",", "\<\"NotFound\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3.1622776601683795`*^6", ",", "\<\"NotFound\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3.9810717055349695`*^6", ",", "\<\"NotFound\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5.011872336272715`*^6", ",", "\<\"NotFound\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6.30957344480193`*^6", ",", "\<\"NotFound\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7.943282347242822`*^6", ",", "\<\"NotFound\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.`*^7", ",", "\<\"NotFound\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.2589254117941663`*^7", ",", "\<\"NotFound\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.5848931924611108`*^7", ",", "\<\"NotFound\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.9952623149688788`*^7", ",", "\<\"NotFound\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2.5118864315095823`*^7", ",", "\<\"NotFound\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3.162277660168379`*^7", ",", "\<\"NotFound\"\>"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.925888177564249*^9, 3.925888312030161*^9, 3.9258887167447567`*^9, 
   3.926395016450706*^9, 3.92639509248304*^9, 3.926395280695408*^9, 
   3.926395338480445*^9, 3.926397703125944*^9, 3.926397845245133*^9, {
   3.926397989605425*^9, 3.926398001287942*^9}, {3.926398679522985*^9, 
   3.926398708382607*^9}, 3.926398762846924*^9, 3.926399681511444*^9, 
   3.9265242274210167`*^9, 3.926524732329463*^9, 3.92652498182594*^9, 
   3.9303878849695797`*^9, 3.9303883246957397`*^9},
 CellLabel->
  "Out[564]=",ExpressionUUID->"ad44a073-5f98-4dc5-b2f7-06e66670c995"],

Cell[BoxData[
 TemplateBox[{
  "Table","iterb",
   "\"Iterator \\!\\(\\*RowBox[{\\\"{\\\", RowBox[{\\\"i\\\", \\\",\\\", \
RowBox[{RowBox[{\\\"-\\\", \\\"2.1734670382531354`\\\"}], \\\"-\\\", RowBox[{\
\\\"1.0270815313861366`\\\", \\\" \\\", \\\"\[ImaginaryI]\\\"}]}], \\\",\\\", \
\\\"0.04139268515822508`\\\", \\\",\\\", \
RowBox[{RowBox[{\\\"0.006328170638318172`\\\", \\\"\[VeryThinSpace]\\\"}], \\\
\"+\\\", RowBox[{\\\"0.0029345186611032473`\\\", \\\" \\\", \\\"\[ImaginaryI]\
\\\"}]}]}], \\\"}\\\"}]\\) does not have appropriate bounds.\"",2,565,65,
   32100002024550948833,"Djuna4"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.926398922074005*^9, 3.926399849808489*^9, 
  3.926524227097644*^9, 3.926524881323283*^9, 3.926525055663414*^9, 
  3.9303879315911837`*^9, 3.930388341709407*^9},
 CellLabel->
  "During evaluation of \
In[557]:=",ExpressionUUID->"fce7c14b-0e44-456a-a1b3-b032f4887591"],

Cell[BoxData[
 TemplateBox[{
  "Table","iterb",
   "\"Iterator \\!\\(\\*RowBox[{\\\"{\\\", RowBox[{\\\"i\\\", \\\",\\\", \
RowBox[{RowBox[{\\\"-\\\", \\\"2.1734670382531354`\\\"}], \\\"-\\\", RowBox[{\
\\\"1.0270815313861366`\\\", \\\" \\\", \\\"\[ImaginaryI]\\\"}]}], \\\",\\\", \
\\\"0.04139268515822508`\\\", \\\",\\\", \
RowBox[{RowBox[{\\\"0.006328170638318172`\\\", \\\"\[VeryThinSpace]\\\"}], \\\
\"+\\\", RowBox[{\\\"0.0029345186611032473`\\\", \\\" \\\", \\\"\[ImaginaryI]\
\\\"}]}]}], \\\"}\\\"}]\\) does not have appropriate bounds.\"",2,565,66,
   32100002024550948833,"Djuna4"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.926398922074005*^9, 3.926399849808489*^9, 
  3.926524227097644*^9, 3.926524881323283*^9, 3.926525055663414*^9, 
  3.9303879315911837`*^9, 3.930388341827663*^9},
 CellLabel->
  "During evaluation of \
In[557]:=",ExpressionUUID->"7f4c165e-2e40-48b0-bfa4-425b76cbe560"],

Cell[BoxData[
 TemplateBox[{
  "Table","iterb",
   "\"Iterator \\!\\(\\*RowBox[{\\\"{\\\", RowBox[{\\\"i\\\", \\\",\\\", \
RowBox[{RowBox[{\\\"-\\\", \\\"2.1781175116150413`\\\"}], \\\"+\\\", RowBox[{\
\\\"1.0247549062917614`\\\", \\\" \\\", \\\"\[ImaginaryI]\\\"}]}], \\\",\\\", \
\\\"0.04139268515822508`\\\", \\\",\\\", \
RowBox[{RowBox[{\\\"0.006341457705066475`\\\", \\\"\[VeryThinSpace]\\\"}], \\\
\"-\\\", RowBox[{\\\"0.0029278711608336037`\\\", \\\" \\\", \\\"\[ImaginaryI]\
\\\"}]}]}], \\\"}\\\"}]\\) does not have appropriate bounds.\"",2,565,67,
   32100002024550948833,"Djuna4"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.926398922074005*^9, 3.926399849808489*^9, 
  3.926524227097644*^9, 3.926524881323283*^9, 3.926525055663414*^9, 
  3.9303879315911837`*^9, 3.93038837270427*^9},
 CellLabel->
  "During evaluation of \
In[557]:=",ExpressionUUID->"a621b36b-b127-40b6-bb63-588b94575030"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"Table\\\", \\\"::\\\", \
\\\"iterb\\\"}], \\\"MessageName\\\"]\\) will be suppressed during this \
calculation.\"",2,565,68,32100002024550948833,"Djuna4"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.926398922074005*^9, 3.926399849808489*^9, 
  3.926524227097644*^9, 3.926524881323283*^9, 3.926525055663414*^9, 
  3.9303879315911837`*^9, 3.93038837281608*^9},
 CellLabel->
  "During evaluation of \
In[557]:=",ExpressionUUID->"aa12d7a7-170b-4248-9188-35f243e129c8"],

Cell[BoxData[
 TemplateBox[{
  "Less","nord",
   "\"Invalid comparison with \\!\\(\\*RowBox[{RowBox[{\\\"392.6028345795635`\
\\\", \\\"\[VeryThinSpace]\\\"}], \\\"-\\\", \
RowBox[{\\\"5.949786056880974`*^-12\\\", \\\" \\\", \\\"\[ImaginaryI]\\\"}]}]\
\\) attempted.\"",2,565,69,32100002024550948833,"Djuna4"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.926398922074005*^9, 3.926399849808489*^9, 
  3.926524227097644*^9, 3.926524881323283*^9, 3.926525055663414*^9, 
  3.9303879315911837`*^9, 3.930388431951542*^9},
 CellLabel->
  "During evaluation of \
In[557]:=",ExpressionUUID->"ae955d42-ed88-4e86-ad5b-9c9cbdbb98b9"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "0.059896102535781544`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10", ",", "0.05808707220537557`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"100", ",", "0.06276308136539552`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1000", ",", "0.0892799868095768`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1778.2794100389228`", ",", "0.10424600522816271`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"3162.2776601683795`", ",", "0.1247174679897042`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5623.413251903491`", ",", "0.15326656842562497`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10000.`", ",", "0.19452540759796494`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"12589.254117941662`", ",", "0.21666109775054573`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"15848.931924611108`", ",", "0.24250842740059048`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"19952.62314968879`", ",", "0.2729565566557509`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"25118.86431509577`", ",", "0.305753749528052`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"31622.776601683792`", ",", "0.3482848424211888`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"39810.71705534969`", ",", "0.3983574786296868`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"50118.72336272715`", ",", "0.45320085060525944`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"63095.7344480193`", ",", "0.5237518035587998`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"79432.82347242805`", ",", "0.6065278929891641`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"100000.`", ",", "0.7036012053768977`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"125892.54117941661`", ",", "0.8218098430139837`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"158489.3192461111`", ",", "0.9659589931141159`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"199526.2314968879`", ",", "\<\"NotFound\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"251188.6431509577`", ",", "\<\"NotFound\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"316227.7660168379`", ",", "1.7829643670413569`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"398107.1705534969`", ",", "2.6666276110446487`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"501187.2336272715`", ",", "\<\"NotFound\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"630957.344480193`", ",", "\<\"NotFound\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"794328.2347242805`", ",", "\<\"NotFound\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.`*^6", ",", "\<\"NotFound\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.258925411794166`*^6", ",", "\<\"NotFound\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.584893192461111`*^6", ",", "\<\"NotFound\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.9952623149688789`*^6", ",", "\<\"NotFound\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2.5118864315095823`*^6", ",", "\<\"NotFound\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3.1622776601683795`*^6", ",", "\<\"NotFound\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3.9810717055349695`*^6", ",", "\<\"NotFound\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5.011872336272715`*^6", ",", "\<\"NotFound\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6.30957344480193`*^6", ",", "\<\"NotFound\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7.943282347242822`*^6", ",", "\<\"NotFound\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.`*^7", ",", "\<\"NotFound\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.2589254117941663`*^7", ",", "\<\"NotFound\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.5848931924611108`*^7", ",", "\<\"NotFound\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.9952623149688788`*^7", ",", "\<\"NotFound\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2.5118864315095823`*^7", ",", "\<\"NotFound\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3.162277660168379`*^7", ",", "\<\"NotFound\"\>"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.925888177564249*^9, 3.925888312030161*^9, 3.9258887167447567`*^9, 
   3.926395016450706*^9, 3.92639509248304*^9, 3.926395280695408*^9, 
   3.926395338480445*^9, 3.926397703125944*^9, 3.926397845245133*^9, {
   3.926397989605425*^9, 3.926398001287942*^9}, {3.926398679522985*^9, 
   3.926398708382607*^9}, 3.926398762846924*^9, 3.926399681511444*^9, 
   3.9265242274210167`*^9, 3.926524732329463*^9, 3.92652498182594*^9, 
   3.9303878849695797`*^9, 3.9303884854766207`*^9},
 CellLabel->
  "Out[565]=",ExpressionUUID->"fdfa724e-6df9-47c1-a592-4e7542a64b10"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"legendminH", "=", 
  RowBox[{"LineLegend", "[", 
   RowBox[{"colours", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"mat", "[", "\"\<\\\\text{model A}\>\"", "]"}], ",", 
      RowBox[{"mat", "[", "\"\<\\\\text{model B}\>\"", "]"}], ",", 
      RowBox[{"mat", "[", "\"\<\\\\text{model C}\>\"", "]"}], ",", 
      RowBox[{"mat", "[", "\"\<\\\\text{model D}\>\"", "]"}], ",", 
      RowBox[{"mat", "[", "\"\<\\\\text{model E}\>\"", "]"}], ",", 
      RowBox[{"mat", "[", "\"\<\\\\text{model F}\>\"", "]"}], ",", 
      RowBox[{"mat", "[", "\"\<\\\\text{model G}\>\"", "]"}], ",", 
      RowBox[{"mat", "[", "\"\<\\\\text{model H}\>\"", "]"}]}], "}"}], ",", 
    RowBox[{"Spacings", "\[Rule]", "0"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.925888506764887*^9, 3.92588856342451*^9}},
 CellLabel->
  "In[566]:=",ExpressionUUID->"d40ee99b-7dd0-4cba-82b4-282ad7d4dd04"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{
     Thickness[0.022988505747126436`], 
     StyleBox[{
       FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
        "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4id+LxP+zv9sr6so/yVHTMVh1kwgkPxm3/Db
quCchooDRP67/ZPEhddM9FUcal40/Zq28yec/6b2cfb5Nf/gfGMwYHAoP7zN
deZZZTj/w6L1CmdXKMH5DCDgIAnnK+xasC91nRjU/L/2X/Z93Jr+TdSBVf8X
1yWez/Yan1ReznqJ4JuA9Yk6gOnNfA7ofJj6A937mkwWczocBNHMYg7XeW+L
pZpxQOQ7EXzhykklZ1Mk4Hzla4+CGd4owfnua44uZ/ih5LDNa4PFnJ8cDiIg
9SbKcPPB/klQdmgRr2XNZONxUAHrV3boj+j2ZxQQcBDt8XrFEgIMr7bcbqPd
gnB+uwK76pkrwnB+yNvLH2c8FHFYK6TDl16nDOeDvXdZEc4/AwI+knA+mF4o
BjE/WgRCS4tB/L1YEB4eMD4svB64xjvOCpTB4MPUzwQDSQdYfID1P5ZwSAOB
Y2JwPsRfknB+OKdYu/F9JYj/A6Qc9ubXvJ35FBpej6Xh/m0F+V9EDs5PBxus
AOff0ZRd8/+ygkMEyLz1ynA+mN6sCOeDnRkpCefDwgPsrcUK0PQmBrG/WQ41
fQD5MP/XfNoQkF2lgsGHqa++/+OW8W1leHoC26esDA9vcDq6ogQNLwQfEn8S
cH6njeeutCBFOP/n29cHLJVVHPhjA+4bPVd0kJoXp3l6gqrDim8vK84IKMD5
4HQRJwvng8P3g5RD4C3pmsRPKg7RqhEy52IkIPomKEP83SDu8Kp4q+jv17D0
JQrXD853fsJwPjg+TATh/P8gsJ/fYYNe3mJGG1WHgCeel0wvsztUgsJhtzKc
b6C1UvhCi6oDjyOf1wxNdrh+SDplcpjS3hp1WUYVUp7I/7MHh+stWPny2f7U
Yae1mXUIPqw8AgDJXe9q
        "]], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
         13.279699999999998`, 10.782799999999998`}, {11.729700000000001`, 
         10.782799999999998`}, {10.645299999999999`, 9.63906}, {
         10.645299999999999`, 7.993750000000002}, {10.645299999999999`, 
         6.384379999999999}, {11.7547, 5.1812499999999995`}, {
         13.256299999999996`, 5.1812499999999995`}, {14.757799999999998`, 
         5.1812499999999995`}, {15.903100000000002`, 6.4437500000000005`}, {
         15.903100000000002`, 8.089060000000002}, {15.903100000000002`, 
         9.651560000000002}, {14.8063, 10.782799999999998`}, {
         13.279699999999998`, 10.782799999999998`}}, {{13.124999999999998`, 
         10.45}, {14.126599999999996`, 10.45}, {14.829699999999997`, 
         9.304689999999999}, {14.829699999999997`, 7.671879999999999}, {
         14.829699999999997`, 6.324999999999999}, {14.2938, 
         5.514060000000001}, {13.399999999999999`, 5.514060000000001}, {
         12.934399999999997`, 5.514060000000001}, {12.493799999999998`, 
         5.800000000000001}, {12.243799999999998`, 6.27813}, {11.9094, 
         6.8968799999999995`}, {11.718799999999998`, 7.731249999999999}, {
         11.718799999999998`, 8.57813}, {11.718799999999998`, 9.71094}, {
         12.2781, 10.45}, {13.124999999999998`, 10.45}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQnQYGJg4zQWCniEMjy9F+Q3UzBxNjEBCH87/s+7g1
/Zu4Q+Ga7tsZH0wdau7/uGX8WtyBy021lOkVgi8zL07z9AMEH2xOMYKv+qR5
3tkoU4cHrvGOswol4PwD3fuaTBZLwfk+J9htZ1/VcnBoenR8hrepg8TUK5wZ
j7Qcan9bFZzbYeJQ82lDQHaVlkOE+PaLDH4mDs+ztL9Nt9VyUAfp7zKG6teE
80V7vF6xlGhC3LPY2KEarF8Tom4rgg827xyCX7JV9PdpOxM4f4v5j0MpUSYO
k9tboy7bIPhg9zlpwPlgukvFIR0UvM+MHTaAPOar6uB/cWLMv8nGDlKgcJqg
6sANCj8pBB/s/12GcP7jxIXXTOYbOIRzirUb31eC8+eA4uunHJy/VkiHL/2e
BMT8ZkN4fC6+v49vzmUjOB/snzpjOP9w2/LwU5+MHc6AwBpRuPth8QXjQ8wX
cUBPLwACmQKD
         "], {{20.353099999999998`, 6.515629999999998}, {
         20.353099999999998`, 6.43281}, {20.2688, 6.289059999999999}, {20.15, 
         6.1578100000000004`}, {19.935900000000004`, 5.920310000000001}, {
         19.637500000000003`, 5.800000000000001}, {19.292200000000005`, 
         5.800000000000001}, {18.303099999999997`, 5.800000000000001}, {
         17.6469, 6.75469}, {17.6469, 8.22031}, {17.6469, 
         9.567189999999998}, {18.2313, 10.45}, {19.1375, 10.45}, {19.7688, 
         10.45}, {20.353099999999998`, 9.88906}, {20.353099999999998`, 
         9.257809999999997}, {20.353099999999998`, 6.515629999999998}}}], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQzeOmWsqkZe0gUjmp5CyLrEM9y9F+w+lWDsIgfoqk
g8/FiTH/hK0cDnbvazJhlnCQnheneTrAEs4/1LY8/NQiCzi/L7hEZbq8BVx/
I8i84+YOMaoRMudkZBwK1nTfzphg7nAGBN7IOqg+aZ53tsrc4T8I1Ms7GGit
FL5QYu5wR1N2zX9jRQcJkH0K1nA+j//6Kakc1g4rv72sOHNAyWHGTCB4aeXw
wDXecVahssPzLO1v0+daOficYLedbarisPyFh95/RysHKZA5AqoQ8a2WEP4E
VYfrQp8cz4sh+KcOO63NrLOA80u2iv4+/c7c4efb1wcslVXh7hXt8XrFEqLi
4ND06PiM12YOIGfMjFR20HjLu89gppmD+5qjyxlWKML5O4KtIv6ny8P5xiBw
WQLuX7D+nSIOi+/v45tz2QLOB7v3qyWcv8X8x6GUW1YOGp9UXs7qFHdQB7kn
ytqhN6Lbn3GDjAN6fAIA96rNIg==
         "], {{23.479699999999998`, 
         8.982809999999999}, {23.6109, 9.9125}, {24.0172, 
         10.354700000000001`}, {24.7438, 10.354700000000001`}, {
         25.470299999999995`, 10.354700000000001`}, {25.756299999999996`, 
         10.020299999999999`}, {25.912499999999994`, 8.982809999999999}, {
         23.479699999999998`, 8.982809999999999}}}], 
       FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
        3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
        0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4iX39/HNuWztINrj9YqlRNPhy85bXX+fIvgf
NgRkz2K3caj+BGRUaTps0MtbzKhj4/AfBOo1HfbXylqkuyD4YP1LEXx9rZXC
F47YOGw2/3EoRQvBf128VfQ3twacPxMEIiXh/DQQOCbmwOGmWso0y8ZhR7BV
xH91MYcZIHU3rR00Pqm8nPVSFM43MQYBUQcekPpVdhh8FPUvbR3etOV2G0mL
Qe2zdWhVYFc9MwWNbyIJ5/ucYLedfVXLofa3VcG5HbYOElOvcGY80oK4T8rW
oQYcPlpw/z/P0v423VbLARa+EP2aDujhDQD1CqhU
        "]], 
       FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGCQB2IQzeu/fkqqhqvDm7bcbiNpMYeKiBWmZx+7ODCAgIOY
w5RvbPEzrrg4zASBnWIOTxIXXjOZ7+IQ8vbyxxmOUg7GIKDs7DB9An+V2Wot
iHoWBB+s/rijwxkQeCPr4H2C3XZ2qqPDl30ft6Z/E3PI5vy5ID3Y0cEEbJCY
w/IXHnr/OR3h7oHxIfKiDubXjuaaWDhh8GHq13TfzmB4j9DPA/LfBUe4+2H8
vohuf0YBCTg/GOSfhRIOrIsnWTFehbrXR9JhMsg/dxwdau7/uGX8WtJB9Unz
vLNKTg7/QaBe3uEN7z6DmZuc4fwer1csJh+doeqlHHJA/mN2cTjQva/JZLGk
g96EBT8M+VwchCsnlZxNkYDzIe4Th/M1Pqm8nNUp5tC+PPyU0Rdnhx3BVhH/
1cUg5i12hvsPxoeFByw+0fkw9QB/Y9IS
         "], {{36.474999999999994`, 
         8.36406}, {37.8453, 11.642199999999999`}, {39.22809999999999, 
         8.36406}, {36.474999999999994`, 8.36406}}}]}, 
      Thickness[0.022988505747126436`], StripOnInput -> False]}, {
    ImageSize -> {56.55113325031133, 21.240322789539228`}, 
     ImageSize -> {43.500871731008715`, 16.338709838107096`}, 
     BaselinePosition -> Scaled[0.32439307852814453`], 
     ImageSize -> {44., 17.}, PlotRange -> {{0., 43.5}, {0., 16.34}}, 
     AspectRatio -> Automatic}],GraphicsBox[{
     Thickness[0.02334267040149393], 
     StyleBox[{
       FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
        "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4id+LxP+zv9sr6so/yVHTMVh1kwgkPxm3/Db
quCchooDRP67/ZPEhddM9FUcal40/Zq28yec/6b2cfb5Nf/gfGMwYHAoP7zN
deZZZTj/w6L1CmdXKMH5DCDgIAnnK+xasC91nRjU/L/2X/Z93Jr+TdSBVf8X
1yWez/Yan1ReznqJ4JuA9Yk6gOnNfA7ofJj6A937mkwWczocBNHMYg7XeW+L
pZpxQOQ7EXzhykklZ1Mk4Hzla4+CGd4owfnua44uZ/ih5LDNa4PFnJ8cDiIg
9SbKcPPB/klQdmgRr2XNZONxUAHrV3boj+j2ZxQQcBDt8XrFEgIMr7bcbqPd
gnB+uwK76pkrwnB+yNvLH2c8FHFYK6TDl16nDOeDvXdZEc4/AwI+knA+mF4o
BjE/WgRCS4tB/L1YEB4eMD4svB64xjvOCpTB4MPUzwQDSQdYfID1P5ZwSAOB
Y2JwPsRfknB+OKdYu/F9JYj/A6Qc9ubXvJ35FBpej6Xh/m0F+V9EDs5PBxus
AOff0ZRd8/+ygkMEyLz1ynA+mN6sCOeDnRkpCefDwgPsrcUK0PQmBrG/WQ41
fQD5MP/XfNoQkF2lgsGHqa++/+OW8W1leHoC26esDA9vcDq6ogQNLwQfEn8S
cH6njeeutCBFOP/n29cHLJVVHPhjA+4bPVd0kJoXp3l6gqrDim8vK84IKMD5
4HQRJwvng8P3g5RD4C3pmsRPKg7RqhEy52IkIPomKEP83SDu8Kp4q+jv17D0
JQrXD853fsJwPjg+TATh/P8gsJ/fYYNe3mJGG1WHgCeel0wvsztUgsJhtzKc
b6C1UvhCi6oDjyOf1wxNdrh+SDplcpjS3hp1WUYVUp7I/7MHh+stWPny2f7U
Yae1mXUIPqw8AgDJXe9q
        "]], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
         13.279699999999998`, 10.782799999999998`}, {11.729700000000001`, 
         10.782799999999998`}, {10.645299999999999`, 9.63906}, {
         10.645299999999999`, 7.993750000000002}, {10.645299999999999`, 
         6.384379999999999}, {11.7547, 5.1812499999999995`}, {
         13.256299999999996`, 5.1812499999999995`}, {14.757799999999998`, 
         5.1812499999999995`}, {15.903100000000002`, 6.4437500000000005`}, {
         15.903100000000002`, 8.089060000000002}, {15.903100000000002`, 
         9.651560000000002}, {14.8063, 10.782799999999998`}, {
         13.279699999999998`, 10.782799999999998`}}, {{13.124999999999998`, 
         10.45}, {14.126599999999996`, 10.45}, {14.829699999999997`, 
         9.304689999999999}, {14.829699999999997`, 7.671879999999999}, {
         14.829699999999997`, 6.324999999999999}, {14.2938, 
         5.514060000000001}, {13.399999999999999`, 5.514060000000001}, {
         12.934399999999997`, 5.514060000000001}, {12.493799999999998`, 
         5.800000000000001}, {12.243799999999998`, 6.27813}, {11.9094, 
         6.8968799999999995`}, {11.718799999999998`, 7.731249999999999}, {
         11.718799999999998`, 8.57813}, {11.718799999999998`, 9.71094}, {
         12.2781, 10.45}, {13.124999999999998`, 10.45}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQnQYGJg4zQWCniEMjy9F+Q3UzBxNjEBCH87/s+7g1
/Zu4Q+Ga7tsZH0wdau7/uGX8WtyBy021lOkVgi8zL07z9AMEH2xOMYKv+qR5
3tkoU4cHrvGOswol4PwD3fuaTBZLwfk+J9htZ1/VcnBoenR8hrepg8TUK5wZ
j7Qcan9bFZzbYeJQ82lDQHaVlkOE+PaLDH4mDs+ztL9Nt9VyUAfp7zKG6teE
80V7vF6xlGhC3LPY2KEarF8Tom4rgg827xyCX7JV9PdpOxM4f4v5j0MpUSYO
k9tboy7bIPhg9zlpwPlgukvFIR0UvM+MHTaAPOar6uB/cWLMv8nGDlKgcJqg
6sANCj8pBB/s/12GcP7jxIXXTOYbOIRzirUb31eC8+eA4uunHJy/VkiHL/2e
BMT8ZkN4fC6+v49vzmUjOB/snzpjOP9w2/LwU5+MHc6AwBpRuPth8QXjQ8wX
cUBPLwACmQKD
         "], {{20.353099999999998`, 6.515629999999998}, {
         20.353099999999998`, 6.43281}, {20.2688, 6.289059999999999}, {20.15, 
         6.1578100000000004`}, {19.935900000000004`, 5.920310000000001}, {
         19.637500000000003`, 5.800000000000001}, {19.292200000000005`, 
         5.800000000000001}, {18.303099999999997`, 5.800000000000001}, {
         17.6469, 6.75469}, {17.6469, 8.22031}, {17.6469, 
         9.567189999999998}, {18.2313, 10.45}, {19.1375, 10.45}, {19.7688, 
         10.45}, {20.353099999999998`, 9.88906}, {20.353099999999998`, 
         9.257809999999997}, {20.353099999999998`, 6.515629999999998}}}], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQzeOmWsqkZe0gUjmp5CyLrEM9y9F+w+lWDsIgfoqk
g8/FiTH/hK0cDnbvazJhlnCQnheneTrAEs4/1LY8/NQiCzi/L7hEZbq8BVx/
I8i84+YOMaoRMudkZBwK1nTfzphg7nAGBN7IOqg+aZ53tsrc4T8I1Ms7GGit
FL5QYu5wR1N2zX9jRQcJkH0K1nA+j//6Kakc1g4rv72sOHNAyWHGTCB4aeXw
wDXecVahssPzLO1v0+daOficYLedbarisPyFh95/RysHKZA5AqoQ8a2WEP4E
VYfrQp8cz4sh+KcOO63NrLOA80u2iv4+/c7c4efb1wcslVXh7hXt8XrFEqLi
4ND06PiM12YOIGfMjFR20HjLu89gppmD+5qjyxlWKML5O4KtIv6ny8P5xiBw
WQLuX7D+nSIOi+/v45tz2QLOB7v3qyWcv8X8x6GUW1YOGp9UXs7qFHdQB7kn
ytqhN6Lbn3GDjAN6fAIA96rNIg==
         "], {{23.479699999999998`, 
         8.982809999999999}, {23.6109, 9.9125}, {24.0172, 
         10.354700000000001`}, {24.7438, 10.354700000000001`}, {
         25.470299999999995`, 10.354700000000001`}, {25.756299999999996`, 
         10.020299999999999`}, {25.912499999999994`, 8.982809999999999}, {
         23.479699999999998`, 8.982809999999999}}}], 
       FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
        3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
        0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4iX39/HNuWztINrj9YqlRNPhy85bXX+fIvgf
NgRkz2K3caj+BGRUaTps0MtbzKhj4/AfBOo1HfbXylqkuyD4YP1LEXx9rZXC
F47YOGw2/3EoRQvBf128VfQ3twacPxMEIiXh/DQQOCbmwOGmWso0y8ZhR7BV
xH91MYcZIHU3rR00Pqm8nPVSFM43MQYBUQcekPpVdhh8FPUvbR3etOV2G0mL
Qe2zdWhVYFc9MwWNbyIJ5/ucYLedfVXLofa3VcG5HbYOElOvcGY80oK4T8rW
oQYcPlpw/z/P0v423VbLARa+EP2aDujhDQD1CqhU
        "]], 
       FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQfVO6JtGI19HB3GZv0LRELQcYn4WzSz75naaD8CfH
82m9jg5PEhdeMzmv6fB5Q0D2rPmODq+Lt4r+7kbw635bFZw7oQ7np6eBgBSc
v1ZIhy/9nphDRcQK07Pdjg4MIOAgBrfvTVtut5E0gm9iDAKiDupPmued5XKG
8y/nx7Ofa0Tw9Scs+GH4DsYXc5hno3NllpoLhH9Z3EEI5P5YF4eZIBAp6bBR
L28xY42Lw3qQe+qk4fwdwVYR/4/Lwvkhby9/nPFQ3sFNtZRpVoKLg3DlpJKz
TxQcerxesZgYujjsza95O3OqokMO588F6cwuDs4TmoXSrJQcHuzjm2N8y9nh
tqbsmv/NSg5rum9nMJQ7Q9Q/VYKEyzFnBxGQeSbKEP4zZ4cHrvGOswqVHf7E
5B79x+Xi0G3juSvtkzLcvpTYO27MFSoOFteO5pp4uDjUfAIGbJQqnJ+R/6H1
ZIganP8fDDQcePzXT0k94AyPXzB/hxNGfMP4AMt21Bc=
         "], {{36.4625, 
         9.18594}, {37.61879999999999, 9.18594}, {38.1672, 9.12656}, {
         38.596900000000005`, 8.94844}, {39.2766, 8.660939999999998}, {
         39.5984, 8.184379999999999}, {39.5984, 7.434380000000001}, {39.5984, 
         6.790629999999999}, {39.346900000000005`, 6.324999999999999}, {
         38.87029999999999, 6.051559999999999}, {38.4891, 
         5.835939999999999}, {37.99999999999999, 5.7406299999999995`}, {
         37.214099999999995`, 5.7406299999999995`}, {36.62969999999999, 
         5.7406299999999995`}, {36.4625, 5.84844}, {36.4625, 
         6.229690000000001}, {36.4625, 9.18594}}, {{36.4625, 9.6625}, {
         36.4625, 12.392199999999999`}, {36.4625, 12.643799999999999`}, {
         36.546899999999994`, 12.749999999999998`}, {36.724999999999994`, 
         12.749999999999998`}, {37.24999999999999, 12.749999999999998`}, {
         38.62029999999999, 12.749999999999998`}, {39.346900000000005`, 
         12.178099999999999`}, {39.346900000000005`, 11.117199999999997`}, {
         39.346900000000005`, 10.1875}, {38.715599999999995`, 9.6625}, {
         37.5953, 9.6625}, {36.4625, 9.6625}}}]}, 
      Thickness[0.02334267040149393], StripOnInput -> False]}, {
    ImageSize -> {55.69633872976338, 21.240322789539228`}, 
     ImageSize -> {42.84333748443337, 16.338709838107096`}, BaselinePosition -> 
     Scaled[0.32439307852814453`], ImageSize -> {43., 17.}, 
     PlotRange -> {{0., 42.839999999999996`}, {0., 16.34}}, AspectRatio -> 
     Automatic}],GraphicsBox[{
     Thickness[0.02334267040149393], 
     StyleBox[{
       FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
        "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4id+LxP+zv9sr6so/yVHTMVh1kwgkPxm3/Db
quCchooDRP67/ZPEhddM9FUcal40/Zq28yec/6b2cfb5Nf/gfGMwYHAoP7zN
deZZZTj/w6L1CmdXKMH5DCDgIAnnK+xasC91nRjU/L/2X/Z93Jr+TdSBVf8X
1yWez/Yan1ReznqJ4JuA9Yk6gOnNfA7ofJj6A937mkwWczocBNHMYg7XeW+L
pZpxQOQ7EXzhykklZ1Mk4Hzla4+CGd4owfnua44uZ/ih5LDNa4PFnJ8cDiIg
9SbKcPPB/klQdmgRr2XNZONxUAHrV3boj+j2ZxQQcBDt8XrFEgIMr7bcbqPd
gnB+uwK76pkrwnB+yNvLH2c8FHFYK6TDl16nDOeDvXdZEc4/AwI+knA+mF4o
BjE/WgRCS4tB/L1YEB4eMD4svB64xjvOCpTB4MPUzwQDSQdYfID1P5ZwSAOB
Y2JwPsRfknB+OKdYu/F9JYj/A6Qc9ubXvJ35FBpej6Xh/m0F+V9EDs5PBxus
AOff0ZRd8/+ygkMEyLz1ynA+mN6sCOeDnRkpCefDwgPsrcUK0PQmBrG/WQ41
fQD5MP/XfNoQkF2lgsGHqa++/+OW8W1leHoC26esDA9vcDq6ogQNLwQfEn8S
cH6njeeutCBFOP/n29cHLJVVHPhjA+4bPVd0kJoXp3l6gqrDim8vK84IKMD5
4HQRJwvng8P3g5RD4C3pmsRPKg7RqhEy52IkIPomKEP83SDu8Kp4q+jv17D0
JQrXD853fsJwPjg+TATh/P8gsJ/fYYNe3mJGG1WHgCeel0wvsztUgsJhtzKc
b6C1UvhCi6oDjyOf1wxNdrh+SDplcpjS3hp1WUYVUp7I/7MHh+stWPny2f7U
Yae1mXUIPqw8AgDJXe9q
        "]], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
         13.279699999999998`, 10.782799999999998`}, {11.729700000000001`, 
         10.782799999999998`}, {10.645299999999999`, 9.63906}, {
         10.645299999999999`, 7.993750000000002}, {10.645299999999999`, 
         6.384379999999999}, {11.7547, 5.1812499999999995`}, {
         13.256299999999996`, 5.1812499999999995`}, {14.757799999999998`, 
         5.1812499999999995`}, {15.903100000000002`, 6.4437500000000005`}, {
         15.903100000000002`, 8.089060000000002}, {15.903100000000002`, 
         9.651560000000002}, {14.8063, 10.782799999999998`}, {
         13.279699999999998`, 10.782799999999998`}}, {{13.124999999999998`, 
         10.45}, {14.126599999999996`, 10.45}, {14.829699999999997`, 
         9.304689999999999}, {14.829699999999997`, 7.671879999999999}, {
         14.829699999999997`, 6.324999999999999}, {14.2938, 
         5.514060000000001}, {13.399999999999999`, 5.514060000000001}, {
         12.934399999999997`, 5.514060000000001}, {12.493799999999998`, 
         5.800000000000001}, {12.243799999999998`, 6.27813}, {11.9094, 
         6.8968799999999995`}, {11.718799999999998`, 7.731249999999999}, {
         11.718799999999998`, 8.57813}, {11.718799999999998`, 9.71094}, {
         12.2781, 10.45}, {13.124999999999998`, 10.45}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQnQYGJg4zQWCniEMjy9F+Q3UzBxNjEBCH87/s+7g1
/Zu4Q+Ga7tsZH0wdau7/uGX8WtyBy021lOkVgi8zL07z9AMEH2xOMYKv+qR5
3tkoU4cHrvGOswol4PwD3fuaTBZLwfk+J9htZ1/VcnBoenR8hrepg8TUK5wZ
j7Qcan9bFZzbYeJQ82lDQHaVlkOE+PaLDH4mDs+ztL9Nt9VyUAfp7zKG6teE
80V7vF6xlGhC3LPY2KEarF8Tom4rgg827xyCX7JV9PdpOxM4f4v5j0MpUSYO
k9tboy7bIPhg9zlpwPlgukvFIR0UvM+MHTaAPOar6uB/cWLMv8nGDlKgcJqg
6sANCj8pBB/s/12GcP7jxIXXTOYbOIRzirUb31eC8+eA4uunHJy/VkiHL/2e
BMT8ZkN4fC6+v49vzmUjOB/snzpjOP9w2/LwU5+MHc6AwBpRuPth8QXjQ8wX
cUBPLwACmQKD
         "], {{20.353099999999998`, 6.515629999999998}, {
         20.353099999999998`, 6.43281}, {20.2688, 6.289059999999999}, {20.15, 
         6.1578100000000004`}, {19.935900000000004`, 5.920310000000001}, {
         19.637500000000003`, 5.800000000000001}, {19.292200000000005`, 
         5.800000000000001}, {18.303099999999997`, 5.800000000000001}, {
         17.6469, 6.75469}, {17.6469, 8.22031}, {17.6469, 
         9.567189999999998}, {18.2313, 10.45}, {19.1375, 10.45}, {19.7688, 
         10.45}, {20.353099999999998`, 9.88906}, {20.353099999999998`, 
         9.257809999999997}, {20.353099999999998`, 6.515629999999998}}}], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQzeOmWsqkZe0gUjmp5CyLrEM9y9F+w+lWDsIgfoqk
g8/FiTH/hK0cDnbvazJhlnCQnheneTrAEs4/1LY8/NQiCzi/L7hEZbq8BVx/
I8i84+YOMaoRMudkZBwK1nTfzphg7nAGBN7IOqg+aZ53tsrc4T8I1Ms7GGit
FL5QYu5wR1N2zX9jRQcJkH0K1nA+j//6Kakc1g4rv72sOHNAyWHGTCB4aeXw
wDXecVahssPzLO1v0+daOficYLedbarisPyFh95/RysHKZA5AqoQ8a2WEP4E
VYfrQp8cz4sh+KcOO63NrLOA80u2iv4+/c7c4efb1wcslVXh7hXt8XrFEqLi
4ND06PiM12YOIGfMjFR20HjLu89gppmD+5qjyxlWKML5O4KtIv6ny8P5xiBw
WQLuX7D+nSIOi+/v45tz2QLOB7v3qyWcv8X8x6GUW1YOGp9UXs7qFHdQB7kn
ytqhN6Lbn3GDjAN6fAIA96rNIg==
         "], {{23.479699999999998`, 
         8.982809999999999}, {23.6109, 9.9125}, {24.0172, 
         10.354700000000001`}, {24.7438, 10.354700000000001`}, {
         25.470299999999995`, 10.354700000000001`}, {25.756299999999996`, 
         10.020299999999999`}, {25.912499999999994`, 8.982809999999999}, {
         23.479699999999998`, 8.982809999999999}}}], 
       FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
        3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
        0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4iX39/HNuWztINrj9YqlRNPhy85bXX+fIvgf
NgRkz2K3caj+BGRUaTps0MtbzKhj4/AfBOo1HfbXylqkuyD4YP1LEXx9rZXC
F47YOGw2/3EoRQvBf128VfQ3twacPxMEIiXh/DQQOCbmwOGmWso0y8ZhR7BV
xH91MYcZIHU3rR00Pqm8nPVSFM43MQYBUQcekPpVdhh8FPUvbR3etOV2G0mL
Qe2zdWhVYFc9MwWNbyIJ5/ucYLedfVXLofa3VcG5HbYOElOvcGY80oK4T8rW
oQYcPlpw/z/P0v423VbLARa+EP2aDujhDQD1CqhU
        "]], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
        0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYC4pvSNYlGS10cRHu8XrGEqDrsvNX1N3W6i0MD
y9F+w+1aEH45gq83YcEPwzwo31zLQcHxY/KZUBcHFs4u+eR3mhD15gj+TBDQ
RPBVnzTPOyvk4vAfDDQdKiNWmJ797eygr7VS+IKKlkNIicr0/xucHdLTgKBN
y+EMCKQ4w+1nWTzJilEWwQcbM98Jzk88fFk7VdHJoebThoDsX1D7Djk6bDb/
cShllQZEfbijw4ldO3rZDNQdIsW3X2SQc3TY4dD06PgPFTj/w6L1CmcjlOD8
+67xjrMUFRzsgcpmeDs6qH9SeTlLUwbiv5mODg9A8oWSDqwg9311dHBbc3Q5
Q4QYxD2NTg47g60i/reLOPD4r5+SKuEM54P9cxTB36iXt5gxxgVi7k4xSHjs
cHH4su/j1vRpUg4+J9htZ891gbinUNphyje2+Bk6Lg59Ed3+jAISDgwgcMLZ
IeTt5Y8zFoo5JIDs90Twu4HRbPLSCc4Hh/9kJ4dWBXbVM1PEHe7v45tjHOTk
IFw5qeRsiqSDPii+/zk6vGnL7TbaLe2wpvt2BsN5RwdjEGBWgPPB4bVCCc6H
hKcaJP5inBx+vH19wPKwpsPyFx56/y2d4Xyw/yYg+ODweeDs8AvEd9Z0EPrk
eD5N1sXhaeLCayb+GpD05+fi8KZ4q+jvbnUHcPpNdXF4FAGMqAdqDg9A7m9C
pGf09A0AERxPOA==
        "]]}, 
      Thickness[0.02334267040149393], StripOnInput -> False]}, {
    ImageSize -> {55.69633872976338, 21.240322789539228`}, 
     ImageSize -> {42.84333748443337, 16.338709838107096`}, BaselinePosition -> 
     Scaled[0.32439307852814453`], ImageSize -> {43., 17.}, 
     PlotRange -> {{0., 42.839999999999996`}, {0., 16.34}}, AspectRatio -> 
     Automatic}],GraphicsBox[{
     Thickness[0.022988505747126436`], 
     StyleBox[{
       FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
        "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4id+LxP+zv9sr6so/yVHTMVh1kwgkPxm3/Db
quCchooDRP67/ZPEhddM9FUcal40/Zq28yec/6b2cfb5Nf/gfGMwYHAoP7zN
deZZZTj/w6L1CmdXKMH5DCDgIAnnK+xasC91nRjU/L/2X/Z93Jr+TdSBVf8X
1yWez/Yan1ReznqJ4JuA9Yk6gOnNfA7ofJj6A937mkwWczocBNHMYg7XeW+L
pZpxQOQ7EXzhykklZ1Mk4Hzla4+CGd4owfnua44uZ/ih5LDNa4PFnJ8cDiIg
9SbKcPPB/klQdmgRr2XNZONxUAHrV3boj+j2ZxQQcBDt8XrFEgIMr7bcbqPd
gnB+uwK76pkrwnB+yNvLH2c8FHFYK6TDl16nDOeDvXdZEc4/AwI+knA+mF4o
BjE/WgRCS4tB/L1YEB4eMD4svB64xjvOCpTB4MPUzwQDSQdYfID1P5ZwSAOB
Y2JwPsRfknB+OKdYu/F9JYj/A6Qc9ubXvJ35FBpej6Xh/m0F+V9EDs5PBxus
AOff0ZRd8/+ygkMEyLz1ynA+mN6sCOeDnRkpCefDwgPsrcUK0PQmBrG/WQ41
fQD5MP/XfNoQkF2lgsGHqa++/+OW8W1leHoC26esDA9vcDq6ogQNLwQfEn8S
cH6njeeutCBFOP/n29cHLJVVHPhjA+4bPVd0kJoXp3l6gqrDim8vK84IKMD5
4HQRJwvng8P3g5RD4C3pmsRPKg7RqhEy52IkIPomKEP83SDu8Kp4q+jv17D0
JQrXD853fsJwPjg+TATh/P8gsJ/fYYNe3mJGG1WHgCeel0wvsztUgsJhtzKc
b6C1UvhCi6oDjyOf1wxNdrh+SDplcpjS3hp1WUYVUp7I/7MHh+stWPny2f7U
Yae1mXUIPqw8AgDJXe9q
        "]], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
         13.279699999999998`, 10.782799999999998`}, {11.729700000000001`, 
         10.782799999999998`}, {10.645299999999999`, 9.63906}, {
         10.645299999999999`, 7.993750000000002}, {10.645299999999999`, 
         6.384379999999999}, {11.7547, 5.1812499999999995`}, {
         13.256299999999996`, 5.1812499999999995`}, {14.757799999999998`, 
         5.1812499999999995`}, {15.903100000000002`, 6.4437500000000005`}, {
         15.903100000000002`, 8.089060000000002}, {15.903100000000002`, 
         9.651560000000002}, {14.8063, 10.782799999999998`}, {
         13.279699999999998`, 10.782799999999998`}}, {{13.124999999999998`, 
         10.45}, {14.126599999999996`, 10.45}, {14.829699999999997`, 
         9.304689999999999}, {14.829699999999997`, 7.671879999999999}, {
         14.829699999999997`, 6.324999999999999}, {14.2938, 
         5.514060000000001}, {13.399999999999999`, 5.514060000000001}, {
         12.934399999999997`, 5.514060000000001}, {12.493799999999998`, 
         5.800000000000001}, {12.243799999999998`, 6.27813}, {11.9094, 
         6.8968799999999995`}, {11.718799999999998`, 7.731249999999999}, {
         11.718799999999998`, 8.57813}, {11.718799999999998`, 9.71094}, {
         12.2781, 10.45}, {13.124999999999998`, 10.45}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQnQYGJg4zQWCniEMjy9F+Q3UzBxNjEBCH87/s+7g1
/Zu4Q+Ga7tsZH0wdau7/uGX8WtyBy021lOkVgi8zL07z9AMEH2xOMYKv+qR5
3tkoU4cHrvGOswol4PwD3fuaTBZLwfk+J9htZ1/VcnBoenR8hrepg8TUK5wZ
j7Qcan9bFZzbYeJQ82lDQHaVlkOE+PaLDH4mDs+ztL9Nt9VyUAfp7zKG6teE
80V7vF6xlGhC3LPY2KEarF8Tom4rgg827xyCX7JV9PdpOxM4f4v5j0MpUSYO
k9tboy7bIPhg9zlpwPlgukvFIR0UvM+MHTaAPOar6uB/cWLMv8nGDlKgcJqg
6sANCj8pBB/s/12GcP7jxIXXTOYbOIRzirUb31eC8+eA4uunHJy/VkiHL/2e
BMT8ZkN4fC6+v49vzmUjOB/snzpjOP9w2/LwU5+MHc6AwBpRuPth8QXjQ8wX
cUBPLwACmQKD
         "], {{20.353099999999998`, 6.515629999999998}, {
         20.353099999999998`, 6.43281}, {20.2688, 6.289059999999999}, {20.15, 
         6.1578100000000004`}, {19.935900000000004`, 5.920310000000001}, {
         19.637500000000003`, 5.800000000000001}, {19.292200000000005`, 
         5.800000000000001}, {18.303099999999997`, 5.800000000000001}, {
         17.6469, 6.75469}, {17.6469, 8.22031}, {17.6469, 
         9.567189999999998}, {18.2313, 10.45}, {19.1375, 10.45}, {19.7688, 
         10.45}, {20.353099999999998`, 9.88906}, {20.353099999999998`, 
         9.257809999999997}, {20.353099999999998`, 6.515629999999998}}}], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQzeOmWsqkZe0gUjmp5CyLrEM9y9F+w+lWDsIgfoqk
g8/FiTH/hK0cDnbvazJhlnCQnheneTrAEs4/1LY8/NQiCzi/L7hEZbq8BVx/
I8i84+YOMaoRMudkZBwK1nTfzphg7nAGBN7IOqg+aZ53tsrc4T8I1Ms7GGit
FL5QYu5wR1N2zX9jRQcJkH0K1nA+j//6Kakc1g4rv72sOHNAyWHGTCB4aeXw
wDXecVahssPzLO1v0+daOficYLedbarisPyFh95/RysHKZA5AqoQ8a2WEP4E
VYfrQp8cz4sh+KcOO63NrLOA80u2iv4+/c7c4efb1wcslVXh7hXt8XrFEqLi
4ND06PiM12YOIGfMjFR20HjLu89gppmD+5qjyxlWKML5O4KtIv6ny8P5xiBw
WQLuX7D+nSIOi+/v45tz2QLOB7v3qyWcv8X8x6GUW1YOGp9UXs7qFHdQB7kn
ytqhN6Lbn3GDjAN6fAIA96rNIg==
         "], {{23.479699999999998`, 
         8.982809999999999}, {23.6109, 9.9125}, {24.0172, 
         10.354700000000001`}, {24.7438, 10.354700000000001`}, {
         25.470299999999995`, 10.354700000000001`}, {25.756299999999996`, 
         10.020299999999999`}, {25.912499999999994`, 8.982809999999999}, {
         23.479699999999998`, 8.982809999999999}}}], 
       FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
        3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
        0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4iX39/HNuWztINrj9YqlRNPhy85bXX+fIvgf
NgRkz2K3caj+BGRUaTps0MtbzKhj4/AfBOo1HfbXylqkuyD4YP1LEXx9rZXC
F47YOGw2/3EoRQvBf128VfQ3twacPxMEIiXh/DQQOCbmwOGmWso0y8ZhR7BV
xH91MYcZIHU3rR00Pqm8nPVSFM43MQYBUQcekPpVdhh8FPUvbR3etOV2G0mL
Qe2zdWhVYFc9MwWNbyIJ5/ucYLedfVXLofa3VcG5HbYOElOvcGY80oK4T8rW
oQYcPlpw/z/P0v423VbLARa+EP2aDujhDQD1CqhU
        "]], 
       FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQfTE/nv3cREeH9DQQkHKA8b/s+7g1/ZuYw+cNAdmz
6h0d3NYcXc4QIeZg3/To+AxuR4c3bbndRtIIvokxCIg6sCyeZMW41wnOjxDf
fpEhzxnO15uw4Ichn4sD2LpjYg5nQCDHxeGBa7zjrEJJBwYQuODiEPL28scZ
jjIOvP7rp6RyuDr8BwF7BVR+vxKc73OC3Xb2VhWHN7z7DGbecnH4+630wZyJ
ag7zbHSuzGpzcXgEcsgDdYc13bczGORdHFJB9rdpOriqljLNqnB2MLfZGzQt
UQvi3+VOcD7Mf+h8Fs4u+eR3mg7ty8NPGbU4Ovx4+/qA5WFNePi9Lt4q+rsb
wa/7bVVw7oS6A3p4AwDxlqNG
         "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ7X2C3Xa2rpNDwC3pmsRJGg4w/tPEhddM/DUd0tOA
wM7J4T8I1Gs6nAGBGgQfTP9H8E2MgSDZ2eHUYae1mXKaDgdqZS3S1zhDzdNw
cGh6dHyGsotDC6//+ims6g4rXnjo/U90cdgBkvihAufvza95OzNVCc5X/6Ty
cpamPFw/hC/twAACK5wdqu//uGX8WsLhwT6+OcZRzg4aIPlOcYeZIMDo7PBl
38et6d/E4O6H8Y9rWk06bY/gw/wvUjmp5GyKOJwPMx89vAAdfZjQ
         "]}]}, 
      Thickness[0.022988505747126436`], StripOnInput -> False]}, {
    ImageSize -> {56.55113325031133, 21.240322789539228`}, 
     ImageSize -> {43.500871731008715`, 16.338709838107096`}, 
     BaselinePosition -> Scaled[0.32439307852814453`], 
     ImageSize -> {44., 17.}, PlotRange -> {{0., 43.5}, {0., 16.34}}, 
     AspectRatio -> Automatic}],GraphicsBox[{
     Thickness[0.023713540431586435`], 
     StyleBox[{
       FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
        "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4id+LxP+zv9sr6so/yVHTMVh1kwgkPxm3/Db
quCchooDRP67/ZPEhddM9FUcal40/Zq28yec/6b2cfb5Nf/gfGMwYHAoP7zN
deZZZTj/w6L1CmdXKMH5DCDgIAnnK+xasC91nRjU/L/2X/Z93Jr+TdSBVf8X
1yWez/Yan1ReznqJ4JuA9Yk6gOnNfA7ofJj6A937mkwWczocBNHMYg7XeW+L
pZpxQOQ7EXzhykklZ1Mk4Hzla4+CGd4owfnua44uZ/ih5LDNa4PFnJ8cDiIg
9SbKcPPB/klQdmgRr2XNZONxUAHrV3boj+j2ZxQQcBDt8XrFEgIMr7bcbqPd
gnB+uwK76pkrwnB+yNvLH2c8FHFYK6TDl16nDOeDvXdZEc4/AwI+knA+mF4o
BjE/WgRCS4tB/L1YEB4eMD4svB64xjvOCpTB4MPUzwQDSQdYfID1P5ZwSAOB
Y2JwPsRfknB+OKdYu/F9JYj/A6Qc9ubXvJ35FBpej6Xh/m0F+V9EDs5PBxus
AOff0ZRd8/+ygkMEyLz1ynA+mN6sCOeDnRkpCefDwgPsrcUK0PQmBrG/WQ41
fQD5MP/XfNoQkF2lgsGHqa++/+OW8W1leHoC26esDA9vcDq6ogQNLwQfEn8S
cH6njeeutCBFOP/n29cHLJVVHPhjA+4bPVd0kJoXp3l6gqrDim8vK84IKMD5
4HQRJwvng8P3g5RD4C3pmsRPKg7RqhEy52IkIPomKEP83SDu8Kp4q+jv17D0
JQrXD853fsJwPjg+TATh/P8gsJ/fYYNe3mJGG1WHgCeel0wvsztUgsJhtzKc
b6C1UvhCi6oDjyOf1wxNdrh+SDplcpjS3hp1WUYVUp7I/7MHh+stWPny2f7U
Yae1mXUIPqw8AgDJXe9q
        "]], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
         13.279699999999998`, 10.782799999999998`}, {11.729700000000001`, 
         10.782799999999998`}, {10.645299999999999`, 9.63906}, {
         10.645299999999999`, 7.993750000000002}, {10.645299999999999`, 
         6.384379999999999}, {11.7547, 5.1812499999999995`}, {
         13.256299999999996`, 5.1812499999999995`}, {14.757799999999998`, 
         5.1812499999999995`}, {15.903100000000002`, 6.4437500000000005`}, {
         15.903100000000002`, 8.089060000000002}, {15.903100000000002`, 
         9.651560000000002}, {14.8063, 10.782799999999998`}, {
         13.279699999999998`, 10.782799999999998`}}, {{13.124999999999998`, 
         10.45}, {14.126599999999996`, 10.45}, {14.829699999999997`, 
         9.304689999999999}, {14.829699999999997`, 7.671879999999999}, {
         14.829699999999997`, 6.324999999999999}, {14.2938, 
         5.514060000000001}, {13.399999999999999`, 5.514060000000001}, {
         12.934399999999997`, 5.514060000000001}, {12.493799999999998`, 
         5.800000000000001}, {12.243799999999998`, 6.27813}, {11.9094, 
         6.8968799999999995`}, {11.718799999999998`, 7.731249999999999}, {
         11.718799999999998`, 8.57813}, {11.718799999999998`, 9.71094}, {
         12.2781, 10.45}, {13.124999999999998`, 10.45}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQnQYGJg4zQWCniEMjy9F+Q3UzBxNjEBCH87/s+7g1
/Zu4Q+Ga7tsZH0wdau7/uGX8WtyBy021lOkVgi8zL07z9AMEH2xOMYKv+qR5
3tkoU4cHrvGOswol4PwD3fuaTBZLwfk+J9htZ1/VcnBoenR8hrepg8TUK5wZ
j7Qcan9bFZzbYeJQ82lDQHaVlkOE+PaLDH4mDs+ztL9Nt9VyUAfp7zKG6teE
80V7vF6xlGhC3LPY2KEarF8Tom4rgg827xyCX7JV9PdpOxM4f4v5j0MpUSYO
k9tboy7bIPhg9zlpwPlgukvFIR0UvM+MHTaAPOar6uB/cWLMv8nGDlKgcJqg
6sANCj8pBB/s/12GcP7jxIXXTOYbOIRzirUb31eC8+eA4uunHJy/VkiHL/2e
BMT8ZkN4fC6+v49vzmUjOB/snzpjOP9w2/LwU5+MHc6AwBpRuPth8QXjQ8wX
cUBPLwACmQKD
         "], {{20.353099999999998`, 6.515629999999998}, {
         20.353099999999998`, 6.43281}, {20.2688, 6.289059999999999}, {20.15, 
         6.1578100000000004`}, {19.935900000000004`, 5.920310000000001}, {
         19.637500000000003`, 5.800000000000001}, {19.292200000000005`, 
         5.800000000000001}, {18.303099999999997`, 5.800000000000001}, {
         17.6469, 6.75469}, {17.6469, 8.22031}, {17.6469, 
         9.567189999999998}, {18.2313, 10.45}, {19.1375, 10.45}, {19.7688, 
         10.45}, {20.353099999999998`, 9.88906}, {20.353099999999998`, 
         9.257809999999997}, {20.353099999999998`, 6.515629999999998}}}], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQzeOmWsqkZe0gUjmp5CyLrEM9y9F+w+lWDsIgfoqk
g8/FiTH/hK0cDnbvazJhlnCQnheneTrAEs4/1LY8/NQiCzi/L7hEZbq8BVx/
I8i84+YOMaoRMudkZBwK1nTfzphg7nAGBN7IOqg+aZ53tsrc4T8I1Ms7GGit
FL5QYu5wR1N2zX9jRQcJkH0K1nA+j//6Kakc1g4rv72sOHNAyWHGTCB4aeXw
wDXecVahssPzLO1v0+daOficYLedbarisPyFh95/RysHKZA5AqoQ8a2WEP4E
VYfrQp8cz4sh+KcOO63NrLOA80u2iv4+/c7c4efb1wcslVXh7hXt8XrFEqLi
4ND06PiM12YOIGfMjFR20HjLu89gppmD+5qjyxlWKML5O4KtIv6ny8P5xiBw
WQLuX7D+nSIOi+/v45tz2QLOB7v3qyWcv8X8x6GUW1YOGp9UXs7qFHdQB7kn
ytqhN6Lbn3GDjAN6fAIA96rNIg==
         "], {{23.479699999999998`, 
         8.982809999999999}, {23.6109, 9.9125}, {24.0172, 
         10.354700000000001`}, {24.7438, 10.354700000000001`}, {
         25.470299999999995`, 10.354700000000001`}, {25.756299999999996`, 
         10.020299999999999`}, {25.912499999999994`, 8.982809999999999}, {
         23.479699999999998`, 8.982809999999999}}}], 
       FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
        3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
        0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4iX39/HNuWztINrj9YqlRNPhy85bXX+fIvgf
NgRkz2K3caj+BGRUaTps0MtbzKhj4/AfBOo1HfbXylqkuyD4YP1LEXx9rZXC
F47YOGw2/3EoRQvBf128VfQ3twacPxMEIiXh/DQQOCbmwOGmWso0y8ZhR7BV
xH91MYcZIHU3rR00Pqm8nPVSFM43MQYBUQcekPpVdhh8FPUvbR3etOV2G0mL
Qe2zdWhVYFc9MwWNbyIJ5/ucYLedfVXLofa3VcG5HbYOElOvcGY80oK4T8rW
oQYcPlpw/z/P0v423VbLARa+EP2aDujhDQD1CqhU
        "]], 
       FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+OjiuNTgUo9LDS3MJ9VeWpgJ
AMqrAi8=
        "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJDIGYC4gf7+OYYN7k4hLy9/HGGo6zDzltdf1PDEfw/
MblH/3G5OLxpy+02kpZwSDh8WTv1pLPDl30ft6Z/E3N4krjwmsl7Jzhfd8KC
H4bHEPxszp8L0qsRfGMQsHZyMAEzxB1cVUuZZhk4OWh8Unk5q1PcIbhEZfp/
DScHhV0L9qWuE3eQd/yYfEbVyaFVgV31jIkEnH+we1+TCbMknL83v+btzFQl
h/rfVgXnBJzh/Ajx7RcZ+hD8MyCwxNkhPQ0IxJQcakHqdzg7VN//cctYWsGh
MmKF6dnbmPyfb18fsFysClcP44PNX+fs0AASX6HiwAACK5wdNqg+aZ7nqwIJ
n+nODh5rji5n+KHskAMKj2ZnhxXfXlacmaAM8X+EM0RfgjLc/TA+zH/o/M3m
Pw6lrNKA871OsNvODtV0WNN9O4NB38mh+tOGgOwqTQfza0dzTSIQfHD8qDnD
+W949xnMvITgty8PP2X0xdnh1GGntZlymg56IPV8Lg47HJoeHf+h5tAGkjdB
8E9oWk06re/iYG6zN2haopaDN8gdrI4YfBbOLvnkd5qQcC9zdEgICVJfcFLT
4T4o/XU5Ooj2eL1iKUHw60DhcEIdzgfrS5OC8/siuv0ZBcQh8Vni6OAGCt8I
Mbh9kPSK4EPSm6iD0CfH82m2LnA+evoHAFsSTIk=
        "]]}, 
      Thickness[0.023713540431586435`], StripOnInput -> False]}, {
    ImageSize -> {54.82600249066003, 21.240322789539228`}, 
     ImageSize -> {42.17384806973848, 16.338709838107096`}, BaselinePosition -> 
     Scaled[0.32439307852814453`], ImageSize -> {43., 17.}, 
     PlotRange -> {{0., 42.17}, {0., 16.34}}, AspectRatio -> Automatic}],
   GraphicsBox[{
     Thickness[0.024084778420038533`], 
     StyleBox[{
       FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
        "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4id+LxP+zv9sr6so/yVHTMVh1kwgkPxm3/Db
quCchooDRP67/ZPEhddM9FUcal40/Zq28yec/6b2cfb5Nf/gfGMwYHAoP7zN
deZZZTj/w6L1CmdXKMH5DCDgIAnnK+xasC91nRjU/L/2X/Z93Jr+TdSBVf8X
1yWez/Yan1ReznqJ4JuA9Yk6gOnNfA7ofJj6A937mkwWczocBNHMYg7XeW+L
pZpxQOQ7EXzhykklZ1Mk4Hzla4+CGd4owfnua44uZ/ih5LDNa4PFnJ8cDiIg
9SbKcPPB/klQdmgRr2XNZONxUAHrV3boj+j2ZxQQcBDt8XrFEgIMr7bcbqPd
gnB+uwK76pkrwnB+yNvLH2c8FHFYK6TDl16nDOeDvXdZEc4/AwI+knA+mF4o
BjE/WgRCS4tB/L1YEB4eMD4svB64xjvOCpTB4MPUzwQDSQdYfID1P5ZwSAOB
Y2JwPsRfknB+OKdYu/F9JYj/A6Qc9ubXvJ35FBpej6Xh/m0F+V9EDs5PBxus
AOff0ZRd8/+ygkMEyLz1ynA+mN6sCOeDnRkpCefDwgPsrcUK0PQmBrG/WQ41
fQD5MP/XfNoQkF2lgsGHqa++/+OW8W1leHoC26esDA9vcDq6ogQNLwQfEn8S
cH6njeeutCBFOP/n29cHLJVVHPhjA+4bPVd0kJoXp3l6gqrDim8vK84IKMD5
4HQRJwvng8P3g5RD4C3pmsRPKg7RqhEy52IkIPomKEP83SDu8Kp4q+jv17D0
JQrXD853fsJwPjg+TATh/P8gsJ/fYYNe3mJGG1WHgCeel0wvsztUgsJhtzKc
b6C1UvhCi6oDjyOf1wxNdrh+SDplcpjS3hp1WUYVUp7I/7MHh+stWPny2f7U
Yae1mXUIPqw8AgDJXe9q
        "]], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
         13.279699999999998`, 10.782799999999998`}, {11.729700000000001`, 
         10.782799999999998`}, {10.645299999999999`, 9.63906}, {
         10.645299999999999`, 7.993750000000002}, {10.645299999999999`, 
         6.384379999999999}, {11.7547, 5.1812499999999995`}, {
         13.256299999999996`, 5.1812499999999995`}, {14.757799999999998`, 
         5.1812499999999995`}, {15.903100000000002`, 6.4437500000000005`}, {
         15.903100000000002`, 8.089060000000002}, {15.903100000000002`, 
         9.651560000000002}, {14.8063, 10.782799999999998`}, {
         13.279699999999998`, 10.782799999999998`}}, {{13.124999999999998`, 
         10.45}, {14.126599999999996`, 10.45}, {14.829699999999997`, 
         9.304689999999999}, {14.829699999999997`, 7.671879999999999}, {
         14.829699999999997`, 6.324999999999999}, {14.2938, 
         5.514060000000001}, {13.399999999999999`, 5.514060000000001}, {
         12.934399999999997`, 5.514060000000001}, {12.493799999999998`, 
         5.800000000000001}, {12.243799999999998`, 6.27813}, {11.9094, 
         6.8968799999999995`}, {11.718799999999998`, 7.731249999999999}, {
         11.718799999999998`, 8.57813}, {11.718799999999998`, 9.71094}, {
         12.2781, 10.45}, {13.124999999999998`, 10.45}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQnQYGJg4zQWCniEMjy9F+Q3UzBxNjEBCH87/s+7g1
/Zu4Q+Ga7tsZH0wdau7/uGX8WtyBy021lOkVgi8zL07z9AMEH2xOMYKv+qR5
3tkoU4cHrvGOswol4PwD3fuaTBZLwfk+J9htZ1/VcnBoenR8hrepg8TUK5wZ
j7Qcan9bFZzbYeJQ82lDQHaVlkOE+PaLDH4mDs+ztL9Nt9VyUAfp7zKG6teE
80V7vF6xlGhC3LPY2KEarF8Tom4rgg827xyCX7JV9PdpOxM4f4v5j0MpUSYO
k9tboy7bIPhg9zlpwPlgukvFIR0UvM+MHTaAPOar6uB/cWLMv8nGDlKgcJqg
6sANCj8pBB/s/12GcP7jxIXXTOYbOIRzirUb31eC8+eA4uunHJy/VkiHL/2e
BMT8ZkN4fC6+v49vzmUjOB/snzpjOP9w2/LwU5+MHc6AwBpRuPth8QXjQ8wX
cUBPLwACmQKD
         "], {{20.353099999999998`, 6.515629999999998}, {
         20.353099999999998`, 6.43281}, {20.2688, 6.289059999999999}, {20.15, 
         6.1578100000000004`}, {19.935900000000004`, 5.920310000000001}, {
         19.637500000000003`, 5.800000000000001}, {19.292200000000005`, 
         5.800000000000001}, {18.303099999999997`, 5.800000000000001}, {
         17.6469, 6.75469}, {17.6469, 8.22031}, {17.6469, 
         9.567189999999998}, {18.2313, 10.45}, {19.1375, 10.45}, {19.7688, 
         10.45}, {20.353099999999998`, 9.88906}, {20.353099999999998`, 
         9.257809999999997}, {20.353099999999998`, 6.515629999999998}}}], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQzeOmWsqkZe0gUjmp5CyLrEM9y9F+w+lWDsIgfoqk
g8/FiTH/hK0cDnbvazJhlnCQnheneTrAEs4/1LY8/NQiCzi/L7hEZbq8BVx/
I8i84+YOMaoRMudkZBwK1nTfzphg7nAGBN7IOqg+aZ53tsrc4T8I1Ms7GGit
FL5QYu5wR1N2zX9jRQcJkH0K1nA+j//6Kakc1g4rv72sOHNAyWHGTCB4aeXw
wDXecVahssPzLO1v0+daOficYLedbarisPyFh95/RysHKZA5AqoQ8a2WEP4E
VYfrQp8cz4sh+KcOO63NrLOA80u2iv4+/c7c4efb1wcslVXh7hXt8XrFEqLi
4ND06PiM12YOIGfMjFR20HjLu89gppmD+5qjyxlWKML5O4KtIv6ny8P5xiBw
WQLuX7D+nSIOi+/v45tz2QLOB7v3qyWcv8X8x6GUW1YOGp9UXs7qFHdQB7kn
ytqhN6Lbn3GDjAN6fAIA96rNIg==
         "], {{23.479699999999998`, 
         8.982809999999999}, {23.6109, 9.9125}, {24.0172, 
         10.354700000000001`}, {24.7438, 10.354700000000001`}, {
         25.470299999999995`, 10.354700000000001`}, {25.756299999999996`, 
         10.020299999999999`}, {25.912499999999994`, 8.982809999999999}, {
         23.479699999999998`, 8.982809999999999}}}], 
       FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
        3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
        0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4iX39/HNuWztINrj9YqlRNPhy85bXX+fIvgf
NgRkz2K3caj+BGRUaTps0MtbzKhj4/AfBOo1HfbXylqkuyD4YP1LEXx9rZXC
F47YOGw2/3EoRQvBf128VfQ3twacPxMEIiXh/DQQOCbmwOGmWso0y8ZhR7BV
xH91MYcZIHU3rR00Pqm8nPVSFM43MQYBUQcekPpVdhh8FPUvbR3etOV2G0mL
Qe2zdWhVYFc9MwWNbyIJ5/ucYLedfVXLofa3VcG5HbYOElOvcGY80oK4T8rW
oQYcPlpw/z/P0v423VbLARa+EP2aDujhDQD1CqhU
        "]], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
        0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
        0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
        0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
        0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4gjx7RcZzjk7VN//cctYWsEBxv/59vUBy8Wq
Dn9ico/+W4Xgu6qWMs2a4exQCVK/W9nhpnRNolGtswMDCCQoOxiDADOCL+/4
MfmMqhMGf7P5j0MpqzTgfK8T7LazQzUdvEG0rpND9acNAdlVmg7FW0V/nw5D
8HUnLPhhqOYM57/h3Wcw8xKC3748/JTRF2eHU4ed1mbKaTrogdTzuTjscGh6
dPyHmkMbSN4EwT+haTXptL6Lg7nN3qBpiVoQ+1kdMfgsnF3yye80HdLTgKDM
0SEhJEh9wUlNh/v7+OYYdzk6iPZ4vWIpQfDrflsVnDuhDufXgMLrtRSc/2Xf
x63p38QcEg5f1k6tdHRwW3N0OUOEGNy+N2253UbSCL4JOGBFHepB5m5wwuDD
1IOFrZ0cqkD2eYvBwxdmH4wP9keaFJy/N7/m7cxUJXj8wfgloPCvQ/Bh8T8T
BDiV4OkDPf3A+AAG6PvM
        "]]}, 
      Thickness[0.024084778420038533`], StripOnInput -> False]}, {
    ImageSize -> {53.97120797011208, 21.240322789539228`}, 
     ImageSize -> {41.51631382316314, 16.338709838107096`}, BaselinePosition -> 
     Scaled[0.32439307852814453`], ImageSize -> {42., 17.}, 
     PlotRange -> {{0., 41.52}, {0., 16.34}}, AspectRatio -> Automatic}],
   GraphicsBox[{
     Thickness[0.022988505747126436`], 
     StyleBox[{
       FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
        "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4id+LxP+zv9sr6so/yVHTMVh1kwgkPxm3/Db
quCchooDRP67/ZPEhddM9FUcal40/Zq28yec/6b2cfb5Nf/gfGMwYHAoP7zN
deZZZTj/w6L1CmdXKMH5DCDgIAnnK+xasC91nRjU/L/2X/Z93Jr+TdSBVf8X
1yWez/Yan1ReznqJ4JuA9Yk6gOnNfA7ofJj6A937mkwWczocBNHMYg7XeW+L
pZpxQOQ7EXzhykklZ1Mk4Hzla4+CGd4owfnua44uZ/ih5LDNa4PFnJ8cDiIg
9SbKcPPB/klQdmgRr2XNZONxUAHrV3boj+j2ZxQQcBDt8XrFEgIMr7bcbqPd
gnB+uwK76pkrwnB+yNvLH2c8FHFYK6TDl16nDOeDvXdZEc4/AwI+knA+mF4o
BjE/WgRCS4tB/L1YEB4eMD4svB64xjvOCpTB4MPUzwQDSQdYfID1P5ZwSAOB
Y2JwPsRfknB+OKdYu/F9JYj/A6Qc9ubXvJ35FBpej6Xh/m0F+V9EDs5PBxus
AOff0ZRd8/+ygkMEyLz1ynA+mN6sCOeDnRkpCefDwgPsrcUK0PQmBrG/WQ41
fQD5MP/XfNoQkF2lgsGHqa++/+OW8W1leHoC26esDA9vcDq6ogQNLwQfEn8S
cH6njeeutCBFOP/n29cHLJVVHPhjA+4bPVd0kJoXp3l6gqrDim8vK84IKMD5
4HQRJwvng8P3g5RD4C3pmsRPKg7RqhEy52IkIPomKEP83SDu8Kp4q+jv17D0
JQrXD853fsJwPjg+TATh/P8gsJ/fYYNe3mJGG1WHgCeel0wvsztUgsJhtzKc
b6C1UvhCi6oDjyOf1wxNdrh+SDplcpjS3hp1WUYVUp7I/7MHh+stWPny2f7U
Yae1mXUIPqw8AgDJXe9q
        "]], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
         13.279699999999998`, 10.782799999999998`}, {11.729700000000001`, 
         10.782799999999998`}, {10.645299999999999`, 9.63906}, {
         10.645299999999999`, 7.993750000000002}, {10.645299999999999`, 
         6.384379999999999}, {11.7547, 5.1812499999999995`}, {
         13.256299999999996`, 5.1812499999999995`}, {14.757799999999998`, 
         5.1812499999999995`}, {15.903100000000002`, 6.4437500000000005`}, {
         15.903100000000002`, 8.089060000000002}, {15.903100000000002`, 
         9.651560000000002}, {14.8063, 10.782799999999998`}, {
         13.279699999999998`, 10.782799999999998`}}, {{13.124999999999998`, 
         10.45}, {14.126599999999996`, 10.45}, {14.829699999999997`, 
         9.304689999999999}, {14.829699999999997`, 7.671879999999999}, {
         14.829699999999997`, 6.324999999999999}, {14.2938, 
         5.514060000000001}, {13.399999999999999`, 5.514060000000001}, {
         12.934399999999997`, 5.514060000000001}, {12.493799999999998`, 
         5.800000000000001}, {12.243799999999998`, 6.27813}, {11.9094, 
         6.8968799999999995`}, {11.718799999999998`, 7.731249999999999}, {
         11.718799999999998`, 8.57813}, {11.718799999999998`, 9.71094}, {
         12.2781, 10.45}, {13.124999999999998`, 10.45}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQnQYGJg4zQWCniEMjy9F+Q3UzBxNjEBCH87/s+7g1
/Zu4Q+Ga7tsZH0wdau7/uGX8WtyBy021lOkVgi8zL07z9AMEH2xOMYKv+qR5
3tkoU4cHrvGOswol4PwD3fuaTBZLwfk+J9htZ1/VcnBoenR8hrepg8TUK5wZ
j7Qcan9bFZzbYeJQ82lDQHaVlkOE+PaLDH4mDs+ztL9Nt9VyUAfp7zKG6teE
80V7vF6xlGhC3LPY2KEarF8Tom4rgg827xyCX7JV9PdpOxM4f4v5j0MpUSYO
k9tboy7bIPhg9zlpwPlgukvFIR0UvM+MHTaAPOar6uB/cWLMv8nGDlKgcJqg
6sANCj8pBB/s/12GcP7jxIXXTOYbOIRzirUb31eC8+eA4uunHJy/VkiHL/2e
BMT8ZkN4fC6+v49vzmUjOB/snzpjOP9w2/LwU5+MHc6AwBpRuPth8QXjQ8wX
cUBPLwACmQKD
         "], {{20.353099999999998`, 6.515629999999998}, {
         20.353099999999998`, 6.43281}, {20.2688, 6.289059999999999}, {20.15, 
         6.1578100000000004`}, {19.935900000000004`, 5.920310000000001}, {
         19.637500000000003`, 5.800000000000001}, {19.292200000000005`, 
         5.800000000000001}, {18.303099999999997`, 5.800000000000001}, {
         17.6469, 6.75469}, {17.6469, 8.22031}, {17.6469, 
         9.567189999999998}, {18.2313, 10.45}, {19.1375, 10.45}, {19.7688, 
         10.45}, {20.353099999999998`, 9.88906}, {20.353099999999998`, 
         9.257809999999997}, {20.353099999999998`, 6.515629999999998}}}], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQzeOmWsqkZe0gUjmp5CyLrEM9y9F+w+lWDsIgfoqk
g8/FiTH/hK0cDnbvazJhlnCQnheneTrAEs4/1LY8/NQiCzi/L7hEZbq8BVx/
I8i84+YOMaoRMudkZBwK1nTfzphg7nAGBN7IOqg+aZ53tsrc4T8I1Ms7GGit
FL5QYu5wR1N2zX9jRQcJkH0K1nA+j//6Kakc1g4rv72sOHNAyWHGTCB4aeXw
wDXecVahssPzLO1v0+daOficYLedbarisPyFh95/RysHKZA5AqoQ8a2WEP4E
VYfrQp8cz4sh+KcOO63NrLOA80u2iv4+/c7c4efb1wcslVXh7hXt8XrFEqLi
4ND06PiM12YOIGfMjFR20HjLu89gppmD+5qjyxlWKML5O4KtIv6ny8P5xiBw
WQLuX7D+nSIOi+/v45tz2QLOB7v3qyWcv8X8x6GUW1YOGp9UXs7qFHdQB7kn
ytqhN6Lbn3GDjAN6fAIA96rNIg==
         "], {{23.479699999999998`, 
         8.982809999999999}, {23.6109, 9.9125}, {24.0172, 
         10.354700000000001`}, {24.7438, 10.354700000000001`}, {
         25.470299999999995`, 10.354700000000001`}, {25.756299999999996`, 
         10.020299999999999`}, {25.912499999999994`, 8.982809999999999}, {
         23.479699999999998`, 8.982809999999999}}}], 
       FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
        3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
        0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4iX39/HNuWztINrj9YqlRNPhy85bXX+fIvgf
NgRkz2K3caj+BGRUaTps0MtbzKhj4/AfBOo1HfbXylqkuyD4YP1LEXx9rZXC
F47YOGw2/3EoRQvBf128VfQ3twacPxMEIiXh/DQQOCbmwOGmWso0y8ZhR7BV
xH91MYcZIHU3rR00Pqm8nPVSFM43MQYBUQcekPpVdhh8FPUvbR3etOV2G0mL
Qe2zdWhVYFc9MwWNbyIJ5/ucYLedfVXLofa3VcG5HbYOElOvcGY80oK4T8rW
oQYcPlpw/z/P0v423VbLARa+EP2aDujhDQD1CqhU
        "]], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
        0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
        3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
        3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYpbFk6wYdV0dnCc0C6VxKTswgMAKZwy+8rVH
wQxzlBxmgsBLZwjdqeRQGbHC9OxvZwf3NUeXM1QoOehNWPDDkM/FgT824L6R
u5ID2HxVF4f/IMAPlddzcTAGgWZFOP/sGSCoUYDzwfY6SML5YPt2ijv0eL1i
Mbno7NAX0e3PWCDmYAIyJxnBf8O7z2BmlhOcv/yFh97/i44Q++9Lw/nhnGLt
xvFKcP6U9taoy3NUHCZ/Y4uf8cfRYc4i5Z1/jqs5HNe0mnTa3gliz2d1h98x
uUf/NTk5nDrstDZTThPirodODj/evj5geVjTIeHwZe1UT2c4v2Sr6O/T8xB8
WPg9TVx4zcRfEx4+oiCPlWg4qD5pnnc2yMWh7rdVwbkT6hB7s10c/C5OjPmn
rO6QCDJ/oovDiV07etk2qDocqJW1SN+C4FtcO5prssLFoYHlaL/hdi2HeTY6
V2a1Ifg+J9htZ9e6QNzjrOWwAuT/RBcHFs4u+eR3mhC+I4IPdo8Rgi8x9Qpn
hhQ0Pv9D/ffP2WH6BP4qM20thwf7+OYY73J2SE8DgjYth416eYsZS5zh9u+8
1fU3VR/B1wfF7z9HOB+sXsXRQVdR/kuOmTqc/2HReoWzEUpwPjj9MCs43JSu
STTydXQwAPGLZSDxv8jR4UD3viaTxZIO9aBw5HBycAOlzwgxh2zOnwvSZzs5
7Ay2ivjfLgIJX2dnOB/s7mMIPtj8VheIOmMxiP8OuTisFdLhS78nDuengvUp
oMrrKTlMAaWnKy4O5Ye3uc6sheYHYH6D5Sf0/AcAfD12HA==
        "]]}, 
      Thickness[0.022988505747126436`], StripOnInput -> False]}, {
    ImageSize -> {56.55113325031133, 21.240322789539228`}, 
     ImageSize -> {43.500871731008715`, 16.338709838107096`}, 
     BaselinePosition -> Scaled[0.32439307852814453`], 
     ImageSize -> {44., 17.}, PlotRange -> {{0., 43.5}, {0., 16.34}}, 
     AspectRatio -> Automatic}],GraphicsBox[{
     Thickness[0.022988505747126436`], 
     StyleBox[{
       FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
        "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4id+LxP+zv9sr6so/yVHTMVh1kwgkPxm3/Db
quCchooDRP67/ZPEhddM9FUcal40/Zq28yec/6b2cfb5Nf/gfGMwYHAoP7zN
deZZZTj/w6L1CmdXKMH5DCDgIAnnK+xasC91nRjU/L/2X/Z93Jr+TdSBVf8X
1yWez/Yan1ReznqJ4JuA9Yk6gOnNfA7ofJj6A937mkwWczocBNHMYg7XeW+L
pZpxQOQ7EXzhykklZ1Mk4Hzla4+CGd4owfnua44uZ/ih5LDNa4PFnJ8cDiIg
9SbKcPPB/klQdmgRr2XNZONxUAHrV3boj+j2ZxQQcBDt8XrFEgIMr7bcbqPd
gnB+uwK76pkrwnB+yNvLH2c8FHFYK6TDl16nDOeDvXdZEc4/AwI+knA+mF4o
BjE/WgRCS4tB/L1YEB4eMD4svB64xjvOCpTB4MPUzwQDSQdYfID1P5ZwSAOB
Y2JwPsRfknB+OKdYu/F9JYj/A6Qc9ubXvJ35FBpej6Xh/m0F+V9EDs5PBxus
AOff0ZRd8/+ygkMEyLz1ynA+mN6sCOeDnRkpCefDwgPsrcUK0PQmBrG/WQ41
fQD5MP/XfNoQkF2lgsGHqa++/+OW8W1leHoC26esDA9vcDq6ogQNLwQfEn8S
cH6njeeutCBFOP/n29cHLJVVHPhjA+4bPVd0kJoXp3l6gqrDim8vK84IKMD5
4HQRJwvng8P3g5RD4C3pmsRPKg7RqhEy52IkIPomKEP83SDu8Kp4q+jv17D0
JQrXD853fsJwPjg+TATh/P8gsJ/fYYNe3mJGG1WHgCeel0wvsztUgsJhtzKc
b6C1UvhCi6oDjyOf1wxNdrh+SDplcpjS3hp1WUYVUp7I/7MHh+stWPny2f7U
Yae1mXUIPqw8AgDJXe9q
        "]], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
         13.279699999999998`, 10.782799999999998`}, {11.729700000000001`, 
         10.782799999999998`}, {10.645299999999999`, 9.63906}, {
         10.645299999999999`, 7.993750000000002}, {10.645299999999999`, 
         6.384379999999999}, {11.7547, 5.1812499999999995`}, {
         13.256299999999996`, 5.1812499999999995`}, {14.757799999999998`, 
         5.1812499999999995`}, {15.903100000000002`, 6.4437500000000005`}, {
         15.903100000000002`, 8.089060000000002}, {15.903100000000002`, 
         9.651560000000002}, {14.8063, 10.782799999999998`}, {
         13.279699999999998`, 10.782799999999998`}}, {{13.124999999999998`, 
         10.45}, {14.126599999999996`, 10.45}, {14.829699999999997`, 
         9.304689999999999}, {14.829699999999997`, 7.671879999999999}, {
         14.829699999999997`, 6.324999999999999}, {14.2938, 
         5.514060000000001}, {13.399999999999999`, 5.514060000000001}, {
         12.934399999999997`, 5.514060000000001}, {12.493799999999998`, 
         5.800000000000001}, {12.243799999999998`, 6.27813}, {11.9094, 
         6.8968799999999995`}, {11.718799999999998`, 7.731249999999999}, {
         11.718799999999998`, 8.57813}, {11.718799999999998`, 9.71094}, {
         12.2781, 10.45}, {13.124999999999998`, 10.45}}}], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQnQYGJg4zQWCniEMjy9F+Q3UzBxNjEBCH87/s+7g1
/Zu4Q+Ga7tsZH0wdau7/uGX8WtyBy021lOkVgi8zL07z9AMEH2xOMYKv+qR5
3tkoU4cHrvGOswol4PwD3fuaTBZLwfk+J9htZ1/VcnBoenR8hrepg8TUK5wZ
j7Qcan9bFZzbYeJQ82lDQHaVlkOE+PaLDH4mDs+ztL9Nt9VyUAfp7zKG6teE
80V7vF6xlGhC3LPY2KEarF8Tom4rgg827xyCX7JV9PdpOxM4f4v5j0MpUSYO
k9tboy7bIPhg9zlpwPlgukvFIR0UvM+MHTaAPOar6uB/cWLMv8nGDlKgcJqg
6sANCj8pBB/s/12GcP7jxIXXTOYbOIRzirUb31eC8+eA4uunHJy/VkiHL/2e
BMT8ZkN4fC6+v49vzmUjOB/snzpjOP9w2/LwU5+MHc6AwBpRuPth8QXjQ8wX
cUBPLwACmQKD
         "], {{20.353099999999998`, 6.515629999999998}, {
         20.353099999999998`, 6.43281}, {20.2688, 6.289059999999999}, {20.15, 
         6.1578100000000004`}, {19.935900000000004`, 5.920310000000001}, {
         19.637500000000003`, 5.800000000000001}, {19.292200000000005`, 
         5.800000000000001}, {18.303099999999997`, 5.800000000000001}, {
         17.6469, 6.75469}, {17.6469, 8.22031}, {17.6469, 
         9.567189999999998}, {18.2313, 10.45}, {19.1375, 10.45}, {19.7688, 
         10.45}, {20.353099999999998`, 9.88906}, {20.353099999999998`, 
         9.257809999999997}, {20.353099999999998`, 6.515629999999998}}}], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQzeOmWsqkZe0gUjmp5CyLrEM9y9F+w+lWDsIgfoqk
g8/FiTH/hK0cDnbvazJhlnCQnheneTrAEs4/1LY8/NQiCzi/L7hEZbq8BVx/
I8i84+YOMaoRMudkZBwK1nTfzphg7nAGBN7IOqg+aZ53tsrc4T8I1Ms7GGit
FL5QYu5wR1N2zX9jRQcJkH0K1nA+j//6Kakc1g4rv72sOHNAyWHGTCB4aeXw
wDXecVahssPzLO1v0+daOficYLedbarisPyFh95/RysHKZA5AqoQ8a2WEP4E
VYfrQp8cz4sh+KcOO63NrLOA80u2iv4+/c7c4efb1wcslVXh7hXt8XrFEqLi
4ND06PiM12YOIGfMjFR20HjLu89gppmD+5qjyxlWKML5O4KtIv6ny8P5xiBw
WQLuX7D+nSIOi+/v45tz2QLOB7v3qyWcv8X8x6GUW1YOGp9UXs7qFHdQB7kn
ytqhN6Lbn3GDjAN6fAIA96rNIg==
         "], {{23.479699999999998`, 
         8.982809999999999}, {23.6109, 9.9125}, {24.0172, 
         10.354700000000001`}, {24.7438, 10.354700000000001`}, {
         25.470299999999995`, 10.354700000000001`}, {25.756299999999996`, 
         10.020299999999999`}, {25.912499999999994`, 8.982809999999999}, {
         23.479699999999998`, 8.982809999999999}}}], 
       FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
        3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
        0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4iX39/HNuWztINrj9YqlRNPhy85bXX+fIvgf
NgRkz2K3caj+BGRUaTps0MtbzKhj4/AfBOo1HfbXylqkuyD4YP1LEXx9rZXC
F47YOGw2/3EoRQvBf128VfQ3twacPxMEIiXh/DQQOCbmwOGmWso0y8ZhR7BV
xH91MYcZIHU3rR00Pqm8nPVSFM43MQYBUQcekPpVdhh8FPUvbR3etOV2G0mL
Qe2zdWhVYFc9MwWNbyIJ5/ucYLedfVXLofa3VcG5HbYOElOvcGY80oK4T8rW
oQYcPlpw/z/P0v423VbLARa+EP2aDujhDQD1CqhU
        "]], 
       FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+Ax42LjUU8scWqunhb0AvosC
Iw==
        "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uUvPPT+Gzo5fFi0XuGshrIDjF/326rg3Al1
OP8/CNRrOqg+aZ531snJ4cfb1wcsD2s68Pivn5K6w8mBhbNLPvkdgm9uszdo
WqKWg/m1o7kmAo4YfJh67xPstrNbHeHmpacBwTRHuH0wPsw9MH7N/R+3jF9L
ofHFHJ4kLrxm0u7o4Lbm6HKGCDG4fW/acruNpBF8E2MQEIW7F50PUx8hvv0i
g5uTg0jlpJKzKWLw8DjYva/JhFkczge7I00Kzle+9iiYQUYJYh6DCwYf5n5U
vphDj9crFpOPznD3P9jHN8e4yhnuHhgf5l6JqVc4M5RcMfgw9Sc0rSadXu8C
d/9GvbzFjHNc4O6H8WHuh/Fh4Q3jw+LjDAiscYHHF8w+WHzC+LD4hrkXnQ9T
/3lDQPas986o6YkBYR+MD3MPjI+eXmF8AEExMa8=
        "]]}, 
      Thickness[0.022988505747126436`], StripOnInput -> False]}, {
    ImageSize -> {56.55113325031133, 21.240322789539228`}, 
     ImageSize -> {43.500871731008715`, 16.338709838107096`}, 
     BaselinePosition -> Scaled[0.32439307852814453`], 
     ImageSize -> {44., 17.}, PlotRange -> {{0., 43.5}, {0., 16.34}}, 
     AspectRatio -> Automatic}]},
  "LineLegend",
  DisplayFunction->(StyleBox[
    StyleBox[
     PaneBox[
      TagBox[
       GridBox[{{
          TagBox[
           GridBox[{{
              GraphicsBox[{{
                 Directive[
                  EdgeForm[
                   Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                  PointSize[0.5], 
                  AbsoluteThickness[1.6], 
                  RGBColor[0.6980392156862745, 0.01568627450980392, 0.]], {
                  LineBox[{{0, 10}, {20, 10}}]}}, {
                 Directive[
                  EdgeForm[
                   Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                  PointSize[0.5], 
                  AbsoluteThickness[1.6], 
                  RGBColor[
                  0.6980392156862745, 0.01568627450980392, 0.]], {}}}, 
               AspectRatio -> Full, ImageSize -> {20, 10}, PlotRangePadding -> 
               None, ImagePadding -> Automatic, 
               BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
              GraphicsBox[{{
                 Directive[
                  EdgeForm[
                   Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                  PointSize[0.5], 
                  AbsoluteThickness[1.6], 
                  RGBColor[
                  0.9215686274509803, 0.49411764705882355`, 
                   0.43137254901960786`]], {
                  LineBox[{{0, 10}, {20, 10}}]}}, {
                 Directive[
                  EdgeForm[
                   Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                  PointSize[0.5], 
                  AbsoluteThickness[1.6], 
                  RGBColor[
                  0.9215686274509803, 0.49411764705882355`, 
                   0.43137254901960786`]], {}}}, AspectRatio -> Full, 
               ImageSize -> {20, 10}, PlotRangePadding -> None, ImagePadding -> 
               Automatic, 
               BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
              GraphicsBox[{{
                 Directive[
                  EdgeForm[
                   Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                  PointSize[0.5], 
                  AbsoluteThickness[1.6], 
                  RGBColor[
                  0.9372549019607843, 0.6274509803921569, 
                   0.16862745098039217`]], {
                  LineBox[{{0, 10}, {20, 10}}]}}, {
                 Directive[
                  EdgeForm[
                   Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                  PointSize[0.5], 
                  AbsoluteThickness[1.6], 
                  RGBColor[
                  0.9372549019607843, 0.6274509803921569, 
                   0.16862745098039217`]], {}}}, AspectRatio -> Full, 
               ImageSize -> {20, 10}, PlotRangePadding -> None, ImagePadding -> 
               Automatic, 
               BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
              GraphicsBox[{{
                 Directive[
                  EdgeForm[
                   Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                  PointSize[0.5], 
                  AbsoluteThickness[1.6], 
                  RGBColor[
                  0.9921568627450981, 0.8156862745098039, 
                   0.49019607843137253`]], {
                  LineBox[{{0, 10}, {20, 10}}]}}, {
                 Directive[
                  EdgeForm[
                   Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                  PointSize[0.5], 
                  AbsoluteThickness[1.6], 
                  RGBColor[
                  0.9921568627450981, 0.8156862745098039, 
                   0.49019607843137253`]], {}}}, AspectRatio -> Full, 
               ImageSize -> {20, 10}, PlotRangePadding -> None, ImagePadding -> 
               Automatic, 
               BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
              GraphicsBox[{{
                 Directive[
                  EdgeForm[
                   Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                  PointSize[0.5], 
                  AbsoluteThickness[1.6], 
                  RGBColor[0.7254901960784313, 0.8, 0.07058823529411765]], {
                  LineBox[{{0, 10}, {20, 10}}]}}, {
                 Directive[
                  EdgeForm[
                   Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                  PointSize[0.5], 
                  AbsoluteThickness[1.6], 
                  RGBColor[
                  0.7254901960784313, 0.8, 0.07058823529411765]], {}}}, 
               AspectRatio -> Full, ImageSize -> {20, 10}, PlotRangePadding -> 
               None, ImagePadding -> Automatic, 
               BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}, {
              GraphicsBox[{{
                 Directive[
                  EdgeForm[
                   Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                  PointSize[0.5], 
                  AbsoluteThickness[1.6], 
                  RGBColor[
                  0.3176470588235294, 0.49019607843137253`, 
                   0.0784313725490196]], {
                  LineBox[{{0, 10}, {20, 10}}]}}, {
                 Directive[
                  EdgeForm[
                   Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                  PointSize[0.5], 
                  AbsoluteThickness[1.6], 
                  RGBColor[
                  0.3176470588235294, 0.49019607843137253`, 
                   0.0784313725490196]], {}}}, AspectRatio -> Full, 
               ImageSize -> {20, 10}, PlotRangePadding -> None, ImagePadding -> 
               Automatic, 
               BaselinePosition -> (Scaled[0.1] -> Baseline)], #6}, {
              GraphicsBox[{{
                 Directive[
                  EdgeForm[
                   Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                  PointSize[0.5], 
                  AbsoluteThickness[1.6], 
                  RGBColor[
                  0.17254901960784313`, 0.3607843137254902, 
                   0.07058823529411765]], {
                  LineBox[{{0, 10}, {20, 10}}]}}, {
                 Directive[
                  EdgeForm[
                   Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                  PointSize[0.5], 
                  AbsoluteThickness[1.6], 
                  RGBColor[
                  0.17254901960784313`, 0.3607843137254902, 
                   0.07058823529411765]], {}}}, AspectRatio -> Full, 
               ImageSize -> {20, 10}, PlotRangePadding -> None, ImagePadding -> 
               Automatic, 
               BaselinePosition -> (Scaled[0.1] -> Baseline)], #7}, {
              GraphicsBox[{{
                 Directive[
                  EdgeForm[
                   Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                  PointSize[0.5], 
                  AbsoluteThickness[1.6], 
                  RGBColor[
                  0.3607843137254902, 0.40784313725490196`, 
                   0.5333333333333333]], {
                  LineBox[{{0, 10}, {20, 10}}]}}, {
                 Directive[
                  EdgeForm[
                   Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                  PointSize[0.5], 
                  AbsoluteThickness[1.6], 
                  RGBColor[
                  0.3607843137254902, 0.40784313725490196`, 
                   0.5333333333333333]], {}}}, AspectRatio -> Full, 
               ImageSize -> {20, 10}, PlotRangePadding -> None, ImagePadding -> 
               Automatic, 
               BaselinePosition -> (Scaled[0.1] -> Baseline)], #8}}, 
            GridBoxAlignment -> {
             "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, AutoDelete -> 
            False, GridBoxDividers -> {
             "Columns" -> {{False}}, "Rows" -> {{False}}}, 
            GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
            GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}], 
           "Grid"]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
        AutoDelete -> False, 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
        GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}], "Grid"], 
      Alignment -> Left, AppearanceElements -> None, 
      ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> "ResizeToFit"], 
     LineIndent -> 0, StripOnInput -> False], {FontFamily -> "Arial"}, 
    Background -> Automatic, StripOnInput -> False]& ),
  Editable->True,
  InterpretationFunction:>(RowBox[{"LineLegend", "[", 
     RowBox[{
       RowBox[{"{", 
         RowBox[{
           InterpretationBox[
            ButtonBox[
             TooltipBox[
              GraphicsBox[{{
                 GrayLevel[0], 
                 RectangleBox[{0, 0}]}, {
                 GrayLevel[0], 
                 RectangleBox[{1, -1}]}, {
                 RGBColor[0.6980392156862745, 0.01568627450980392, 0.], 
                 RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
               "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
               FrameStyle -> 
               RGBColor[0.465359477124183, 0.010457516339869282`, 0.], 
               FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
               Dynamic[{
                 Automatic, 1.35 CurrentValue["FontCapHeight"]/
                  AbsoluteCurrentValue[Magnification]}]], 
              StyleBox[
               RowBox[{"RGBColor", "[", 
                 
                 RowBox[{
                  "0.6980392156862745`", ",", "0.01568627450980392`", ",", 
                   "0.`"}], "]"}], NumberMarks -> False]], Appearance -> None,
              BaseStyle -> {}, BaselinePosition -> Baseline, 
             DefaultBaseStyle -> {}, ButtonFunction :> 
             With[{Typeset`box$ = EvaluationBox[]}, 
               If[
                Not[
                 AbsoluteCurrentValue["Deployed"]], 
                SelectionMove[Typeset`box$, All, Expression]; 
                FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                FrontEnd`Private`$ColorSelectorInitialColor = 
                 RGBColor[0.6980392156862745, 0.01568627450980392, 0.]; 
                FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                MathLink`CallFrontEnd[
                  FrontEnd`AttachCell[Typeset`box$, 
                   FrontEndResource["RGBColorValueSelector"], {
                   0, {Left, Bottom}}, {Left, Top}, 
                   "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
             Automatic, Method -> "Preemptive"], 
            RGBColor[0.6980392156862745, 0.01568627450980392, 0.], Editable -> 
            False, Selectable -> False], ",", 
           InterpretationBox[
            ButtonBox[
             TooltipBox[
              GraphicsBox[{{
                 GrayLevel[0], 
                 RectangleBox[{0, 0}]}, {
                 GrayLevel[0], 
                 RectangleBox[{1, -1}]}, {
                 RGBColor[
                 0.9215686274509803, 0.49411764705882355`, 
                  0.43137254901960786`], 
                 RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
               "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
               FrameStyle -> 
               RGBColor[
                0.6143790849673203, 0.3294117647058824, 0.28758169934640526`],
                FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
               Dynamic[{
                 Automatic, 1.35 CurrentValue["FontCapHeight"]/
                  AbsoluteCurrentValue[Magnification]}]], 
              StyleBox[
               RowBox[{"RGBColor", "[", 
                 
                 RowBox[{
                  "0.9215686274509803`", ",", "0.49411764705882355`", ",", 
                   "0.43137254901960786`"}], "]"}], NumberMarks -> False]], 
             Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
             Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
             With[{Typeset`box$ = EvaluationBox[]}, 
               If[
                Not[
                 AbsoluteCurrentValue["Deployed"]], 
                SelectionMove[Typeset`box$, All, Expression]; 
                FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                FrontEnd`Private`$ColorSelectorInitialColor = 
                 RGBColor[
                  0.9215686274509803, 0.49411764705882355`, 
                   0.43137254901960786`]; 
                FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                MathLink`CallFrontEnd[
                  FrontEnd`AttachCell[Typeset`box$, 
                   FrontEndResource["RGBColorValueSelector"], {
                   0, {Left, Bottom}}, {Left, Top}, 
                   "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
             Automatic, Method -> "Preemptive"], 
            RGBColor[
            0.9215686274509803, 0.49411764705882355`, 0.43137254901960786`], 
            Editable -> False, Selectable -> False], ",", 
           InterpretationBox[
            ButtonBox[
             TooltipBox[
              GraphicsBox[{{
                 GrayLevel[0], 
                 RectangleBox[{0, 0}]}, {
                 GrayLevel[0], 
                 RectangleBox[{1, -1}]}, {
                 RGBColor[
                 0.9372549019607843, 0.6274509803921569, 
                  0.16862745098039217`], 
                 RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
               "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
               FrameStyle -> 
               RGBColor[
                0.6248366013071895, 0.41830065359477125`, 
                 0.11241830065359479`], FrameTicks -> None, PlotRangePadding -> 
               None, ImageSize -> 
               Dynamic[{
                 Automatic, 1.35 CurrentValue["FontCapHeight"]/
                  AbsoluteCurrentValue[Magnification]}]], 
              StyleBox[
               RowBox[{"RGBColor", "[", 
                 
                 RowBox[{
                  "0.9372549019607843`", ",", "0.6274509803921569`", ",", 
                   "0.16862745098039217`"}], "]"}], NumberMarks -> False]], 
             Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
             Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
             With[{Typeset`box$ = EvaluationBox[]}, 
               If[
                Not[
                 AbsoluteCurrentValue["Deployed"]], 
                SelectionMove[Typeset`box$, All, Expression]; 
                FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                FrontEnd`Private`$ColorSelectorInitialColor = 
                 RGBColor[
                  0.9372549019607843, 0.6274509803921569, 
                   0.16862745098039217`]; 
                FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                MathLink`CallFrontEnd[
                  FrontEnd`AttachCell[Typeset`box$, 
                   FrontEndResource["RGBColorValueSelector"], {
                   0, {Left, Bottom}}, {Left, Top}, 
                   "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
             Automatic, Method -> "Preemptive"], 
            RGBColor[
            0.9372549019607843, 0.6274509803921569, 0.16862745098039217`], 
            Editable -> False, Selectable -> False], ",", 
           InterpretationBox[
            ButtonBox[
             TooltipBox[
              GraphicsBox[{{
                 GrayLevel[0], 
                 RectangleBox[{0, 0}]}, {
                 GrayLevel[0], 
                 RectangleBox[{1, -1}]}, {
                 RGBColor[
                 0.9921568627450981, 0.8156862745098039, 
                  0.49019607843137253`], 
                 RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
               "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
               FrameStyle -> 
               RGBColor[
                0.6614379084967321, 0.5437908496732027, 0.32679738562091504`],
                FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
               Dynamic[{
                 Automatic, 1.35 CurrentValue["FontCapHeight"]/
                  AbsoluteCurrentValue[Magnification]}]], 
              StyleBox[
               RowBox[{"RGBColor", "[", 
                 
                 RowBox[{
                  "0.9921568627450981`", ",", "0.8156862745098039`", ",", 
                   "0.49019607843137253`"}], "]"}], NumberMarks -> False]], 
             Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
             Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
             With[{Typeset`box$ = EvaluationBox[]}, 
               If[
                Not[
                 AbsoluteCurrentValue["Deployed"]], 
                SelectionMove[Typeset`box$, All, Expression]; 
                FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                FrontEnd`Private`$ColorSelectorInitialColor = 
                 RGBColor[
                  0.9921568627450981, 0.8156862745098039, 
                   0.49019607843137253`]; 
                FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                MathLink`CallFrontEnd[
                  FrontEnd`AttachCell[Typeset`box$, 
                   FrontEndResource["RGBColorValueSelector"], {
                   0, {Left, Bottom}}, {Left, Top}, 
                   "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
             Automatic, Method -> "Preemptive"], 
            RGBColor[
            0.9921568627450981, 0.8156862745098039, 0.49019607843137253`], 
            Editable -> False, Selectable -> False], ",", 
           InterpretationBox[
            ButtonBox[
             TooltipBox[
              GraphicsBox[{{
                 GrayLevel[0], 
                 RectangleBox[{0, 0}]}, {
                 GrayLevel[0], 
                 RectangleBox[{1, -1}]}, {
                 RGBColor[0.7254901960784313, 0.8, 0.07058823529411765], 
                 RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
               "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
               FrameStyle -> 
               RGBColor[
                0.48366013071895425`, 0.5333333333333334, 
                 0.047058823529411764`], FrameTicks -> None, PlotRangePadding -> 
               None, ImageSize -> 
               Dynamic[{
                 Automatic, 1.35 CurrentValue["FontCapHeight"]/
                  AbsoluteCurrentValue[Magnification]}]], 
              StyleBox[
               RowBox[{"RGBColor", "[", 
                 
                 RowBox[{
                  "0.7254901960784313`", ",", "0.8`", ",", 
                   "0.07058823529411765`"}], "]"}], NumberMarks -> False]], 
             Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
             Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
             With[{Typeset`box$ = EvaluationBox[]}, 
               If[
                Not[
                 AbsoluteCurrentValue["Deployed"]], 
                SelectionMove[Typeset`box$, All, Expression]; 
                FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                FrontEnd`Private`$ColorSelectorInitialColor = 
                 RGBColor[0.7254901960784313, 0.8, 0.07058823529411765]; 
                FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                MathLink`CallFrontEnd[
                  FrontEnd`AttachCell[Typeset`box$, 
                   FrontEndResource["RGBColorValueSelector"], {
                   0, {Left, Bottom}}, {Left, Top}, 
                   "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
             Automatic, Method -> "Preemptive"], 
            RGBColor[0.7254901960784313, 0.8, 0.07058823529411765], Editable -> 
            False, Selectable -> False], ",", 
           InterpretationBox[
            ButtonBox[
             TooltipBox[
              GraphicsBox[{{
                 GrayLevel[0], 
                 RectangleBox[{0, 0}]}, {
                 GrayLevel[0], 
                 RectangleBox[{1, -1}]}, {
                 RGBColor[
                 0.3176470588235294, 0.49019607843137253`, 
                  0.0784313725490196], 
                 RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
               "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
               FrameStyle -> 
               RGBColor[
                0.21176470588235294`, 0.32679738562091504`, 
                 0.05228758169934641], FrameTicks -> None, PlotRangePadding -> 
               None, ImageSize -> 
               Dynamic[{
                 Automatic, 1.35 CurrentValue["FontCapHeight"]/
                  AbsoluteCurrentValue[Magnification]}]], 
              StyleBox[
               RowBox[{"RGBColor", "[", 
                 
                 RowBox[{
                  "0.3176470588235294`", ",", "0.49019607843137253`", ",", 
                   "0.0784313725490196`"}], "]"}], NumberMarks -> False]], 
             Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
             Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
             With[{Typeset`box$ = EvaluationBox[]}, 
               If[
                Not[
                 AbsoluteCurrentValue["Deployed"]], 
                SelectionMove[Typeset`box$, All, Expression]; 
                FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                FrontEnd`Private`$ColorSelectorInitialColor = 
                 RGBColor[
                  0.3176470588235294, 0.49019607843137253`, 
                   0.0784313725490196]; 
                FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                MathLink`CallFrontEnd[
                  FrontEnd`AttachCell[Typeset`box$, 
                   FrontEndResource["RGBColorValueSelector"], {
                   0, {Left, Bottom}}, {Left, Top}, 
                   "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
             Automatic, Method -> "Preemptive"], 
            RGBColor[
            0.3176470588235294, 0.49019607843137253`, 0.0784313725490196], 
            Editable -> False, Selectable -> False], ",", 
           InterpretationBox[
            ButtonBox[
             TooltipBox[
              GraphicsBox[{{
                 GrayLevel[0], 
                 RectangleBox[{0, 0}]}, {
                 GrayLevel[0], 
                 RectangleBox[{1, -1}]}, {
                 RGBColor[
                 0.17254901960784313`, 0.3607843137254902, 
                  0.07058823529411765], 
                 RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
               "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
               FrameStyle -> 
               RGBColor[
                0.1150326797385621, 0.24052287581699347`, 
                 0.047058823529411764`], FrameTicks -> None, PlotRangePadding -> 
               None, ImageSize -> 
               Dynamic[{
                 Automatic, 1.35 CurrentValue["FontCapHeight"]/
                  AbsoluteCurrentValue[Magnification]}]], 
              StyleBox[
               RowBox[{"RGBColor", "[", 
                 
                 RowBox[{
                  "0.17254901960784313`", ",", "0.3607843137254902`", ",", 
                   "0.07058823529411765`"}], "]"}], NumberMarks -> False]], 
             Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
             Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
             With[{Typeset`box$ = EvaluationBox[]}, 
               If[
                Not[
                 AbsoluteCurrentValue["Deployed"]], 
                SelectionMove[Typeset`box$, All, Expression]; 
                FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                FrontEnd`Private`$ColorSelectorInitialColor = 
                 RGBColor[
                  0.17254901960784313`, 0.3607843137254902, 
                   0.07058823529411765]; 
                FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                MathLink`CallFrontEnd[
                  FrontEnd`AttachCell[Typeset`box$, 
                   FrontEndResource["RGBColorValueSelector"], {
                   0, {Left, Bottom}}, {Left, Top}, 
                   "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
             Automatic, Method -> "Preemptive"], 
            RGBColor[
            0.17254901960784313`, 0.3607843137254902, 0.07058823529411765], 
            Editable -> False, Selectable -> False], ",", 
           InterpretationBox[
            ButtonBox[
             TooltipBox[
              GraphicsBox[{{
                 GrayLevel[0], 
                 RectangleBox[{0, 0}]}, {
                 GrayLevel[0], 
                 RectangleBox[{1, -1}]}, {
                 RGBColor[
                 0.3607843137254902, 0.40784313725490196`, 
                  0.5333333333333333], 
                 RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
               "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
               FrameStyle -> 
               RGBColor[
                0.24052287581699347`, 0.27189542483660134`, 
                 0.35555555555555557`], FrameTicks -> None, PlotRangePadding -> 
               None, ImageSize -> 
               Dynamic[{
                 Automatic, 1.35 CurrentValue["FontCapHeight"]/
                  AbsoluteCurrentValue[Magnification]}]], 
              StyleBox[
               RowBox[{"RGBColor", "[", 
                 
                 RowBox[{
                  "0.3607843137254902`", ",", "0.40784313725490196`", ",", 
                   "0.5333333333333333`"}], "]"}], NumberMarks -> False]], 
             Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
             Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
             With[{Typeset`box$ = EvaluationBox[]}, 
               If[
                Not[
                 AbsoluteCurrentValue["Deployed"]], 
                SelectionMove[Typeset`box$, All, Expression]; 
                FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                FrontEnd`Private`$ColorSelectorInitialColor = 
                 RGBColor[
                  0.3607843137254902, 0.40784313725490196`, 
                   0.5333333333333333]; 
                FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                MathLink`CallFrontEnd[
                  FrontEnd`AttachCell[Typeset`box$, 
                   FrontEndResource["RGBColorValueSelector"], {
                   0, {Left, Bottom}}, {Left, Top}, 
                   "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
             Automatic, Method -> "Preemptive"], 
            RGBColor[
            0.3607843137254902, 0.40784313725490196`, 0.5333333333333333], 
            Editable -> False, Selectable -> False], ",", 
           InterpretationBox[
            ButtonBox[
             TooltipBox[
              GraphicsBox[{{
                 GrayLevel[0], 
                 RectangleBox[{0, 0}]}, {
                 GrayLevel[0], 
                 RectangleBox[{1, -1}]}, {
                 RGBColor[
                 0.22745098039215686`, 0.23921568627450981`, 
                  0.45098039215686275`], 
                 RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
               "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
               FrameStyle -> 
               RGBColor[
                0.1516339869281046, 0.15947712418300655`, 
                 0.30065359477124187`], FrameTicks -> None, PlotRangePadding -> 
               None, ImageSize -> 
               Dynamic[{
                 Automatic, 1.35 CurrentValue["FontCapHeight"]/
                  AbsoluteCurrentValue[Magnification]}]], 
              StyleBox[
               RowBox[{"RGBColor", "[", 
                 
                 RowBox[{
                  "0.22745098039215686`", ",", "0.23921568627450981`", ",", 
                   "0.45098039215686275`"}], "]"}], NumberMarks -> False]], 
             Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
             Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
             With[{Typeset`box$ = EvaluationBox[]}, 
               If[
                Not[
                 AbsoluteCurrentValue["Deployed"]], 
                SelectionMove[Typeset`box$, All, Expression]; 
                FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                FrontEnd`Private`$ColorSelectorInitialColor = 
                 RGBColor[
                  0.22745098039215686`, 0.23921568627450981`, 
                   0.45098039215686275`]; 
                FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                MathLink`CallFrontEnd[
                  FrontEnd`AttachCell[Typeset`box$, 
                   FrontEndResource["RGBColorValueSelector"], {
                   0, {Left, Bottom}}, {Left, Top}, 
                   "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
             Automatic, Method -> "Preemptive"], 
            RGBColor[
            0.22745098039215686`, 0.23921568627450981`, 0.45098039215686275`],
             Editable -> False, Selectable -> False], ",", 
           InterpretationBox[
            ButtonBox[
             TooltipBox[
              GraphicsBox[{{
                 GrayLevel[0], 
                 RectangleBox[{0, 0}]}, {
                 GrayLevel[0], 
                 RectangleBox[{1, -1}]}, {
                 RGBColor[
                 0.09803921568627451, 0.06666666666666667, 
                  0.25098039215686274`], 
                 RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
               "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
               FrameStyle -> 
               RGBColor[
                0.06535947712418301, 0.044444444444444446`, 
                 0.1673202614379085], FrameTicks -> None, PlotRangePadding -> 
               None, ImageSize -> 
               Dynamic[{
                 Automatic, 1.35 CurrentValue["FontCapHeight"]/
                  AbsoluteCurrentValue[Magnification]}]], 
              StyleBox[
               RowBox[{"RGBColor", "[", 
                 
                 RowBox[{
                  "0.09803921568627451`", ",", "0.06666666666666667`", ",", 
                   "0.25098039215686274`"}], "]"}], NumberMarks -> False]], 
             Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
             Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
             With[{Typeset`box$ = EvaluationBox[]}, 
               If[
                Not[
                 AbsoluteCurrentValue["Deployed"]], 
                SelectionMove[Typeset`box$, All, Expression]; 
                FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                FrontEnd`Private`$ColorSelectorInitialColor = 
                 RGBColor[
                  0.09803921568627451, 0.06666666666666667, 
                   0.25098039215686274`]; 
                FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                MathLink`CallFrontEnd[
                  FrontEnd`AttachCell[Typeset`box$, 
                   FrontEndResource["RGBColorValueSelector"], {
                   0, {Left, Bottom}}, {Left, Top}, 
                   "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
             Automatic, Method -> "Preemptive"], 
            RGBColor[
            0.09803921568627451, 0.06666666666666667, 0.25098039215686274`], 
            Editable -> False, Selectable -> False], ",", 
           InterpretationBox[
            ButtonBox[
             TooltipBox[
              GraphicsBox[{{
                 GrayLevel[0], 
                 RectangleBox[{0, 0}]}, {
                 GrayLevel[0], 
                 RectangleBox[{1, -1}]}, {
                 RGBColor[
                 0.5607843137254902, 0.5254901960784314, 0.5647058823529412], 
                 
                 RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
               "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
               FrameStyle -> 
               RGBColor[
                0.3738562091503268, 0.35032679738562095`, 0.3764705882352941],
                FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
               Dynamic[{
                 Automatic, 1.35 CurrentValue["FontCapHeight"]/
                  AbsoluteCurrentValue[Magnification]}]], 
              StyleBox[
               RowBox[{"RGBColor", "[", 
                 
                 RowBox[{
                  "0.5607843137254902`", ",", "0.5254901960784314`", ",", 
                   "0.5647058823529412`"}], "]"}], NumberMarks -> False]], 
             Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
             Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
             With[{Typeset`box$ = EvaluationBox[]}, 
               If[
                Not[
                 AbsoluteCurrentValue["Deployed"]], 
                SelectionMove[Typeset`box$, All, Expression]; 
                FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                FrontEnd`Private`$ColorSelectorInitialColor = 
                 RGBColor[
                  0.5607843137254902, 0.5254901960784314, 0.5647058823529412]; 
                FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                MathLink`CallFrontEnd[
                  FrontEnd`AttachCell[Typeset`box$, 
                   FrontEndResource["RGBColorValueSelector"], {
                   0, {Left, Bottom}}, {Left, Top}, 
                   "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
             Automatic, Method -> "Preemptive"], 
            RGBColor[
            0.5607843137254902, 0.5254901960784314, 0.5647058823529412], 
            Editable -> False, Selectable -> False]}], "}"}], ",", 
       RowBox[{"{", 
         RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6, ",", #7, 
           ",", #8}], "}"}], ",", 
       RowBox[{"Spacings", "\[Rule]", "0"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.925888568464672*^9, 3.925889002315805*^9, 
  3.925889156127121*^9, 3.926398957928381*^9, 3.926524563142672*^9, 
  3.9303884921087933`*^9},
 CellLabel->
  "Out[566]=",ExpressionUUID->"2c4ebe7b-bae8-4515-b4e8-875fac38d6ec"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLogLinearPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "minMlistmodA", ",", "minMlistmodB", ",", "minMlistmodC", ",", 
     "minMlistmodD", ",", "minMlistmodE", ",", "minMlistmodF", ",", 
     RowBox[{"Select", "[", 
      RowBox[{"minMlistmodG", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "[", 
          RowBox[{"[", "2", "]"}], "]"}], ">", "0"}], "&"}]}], "]"}], ",", 
     RowBox[{"Select", "[", 
      RowBox[{"minMlistmodH", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "[", 
          RowBox[{"[", "2", "]"}], "]"}], ">", "0"}], "&"}]}], "]"}]}], "}"}],
    ",", 
   RowBox[{"Joined", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", "colours"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        SuperscriptBox["10", "1"], ",", 
        SuperscriptBox["10", "8"]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1."}], "}"}]}], "}"}]}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
      "mat", "[", 
       "\"\<\\\\rho \\\\left( \\\\textrm{GeV cm}^{-3} \\\\right)\>\"", "]"}], 
      ",", 
      RowBox[{
      "mat", "[", 
       "\"\<\\\\textrm{Minimum mass for H burning (M}_\\\\odot)\>\"", "]"}]}],
      "}"}]}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", ".8"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "350"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Placed", "[", 
     RowBox[{"legendminH", ",", 
      RowBox[{"{", 
       RowBox[{"Left", ",", "Top"}], "}"}]}], "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.926524199908265*^9, 3.926524204169441*^9}, {
   3.926524915560396*^9, 3.9265249175279627`*^9}, {3.926524950836022*^9, 
   3.926524953071578*^9}, {3.92652530186917*^9, 3.926525303145266*^9}, {
   3.9265253667634*^9, 3.926525385629249*^9}, 3.93038851303519*^9},
 CellLabel->
  "In[568]:=",ExpressionUUID->"ca388409-9317-4893-b94f-7f575abcfa86"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{}, {{{}, {}, 
       {RGBColor[0.6980392156862745, 0.01568627450980392, 0.], PointSize[
        0.007333333333333334], AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1Un8s1AEcvU4RVzqS/OjKnR937oc7ikrx+cxJ2a2thWjZriFs/qCZI26J
k2HkV7EbiTJtN2nW+XHuayEpnN9J2Z0y0U3bISu0uGrxtre398/7471Hj0q8
fINMIpE4f/lPd3BK2BpwulMJtmEt6uYEMrb5MKwtmDveGo207jtjB5VQayyW
F9Q5ouxJche3QwlChekYaYmGjkRpZEhsCyQr/HPOHHVCavoL++vcVug1bjz6
GUjHPEHjOO1A23YeA0fHmAs29e3gk3qcVzHLQGWtvuT2ejtckTfXpIc7Y/T6
r1w7vQpS1XyqeMgZJTJ9tU1wB1TqnmUJhS6YPJhN5werod3IWWWqXFC0oFj7
HULAB7oiZh/fFfu1PZ7iQQLWhaz3y/WuqLN5WASLneAQ23B+0sENCVmZt5nt
S/DNc1GpStwwPqVcMMXsgmuKx+waUybK/edmJYxuyNA4VWdLmRj5bnVLNdoN
VYaa/XHfmTiNlUTpXA8QVFqmKJ6FBXvnVqQNr0DrVbXMn2Fh0MXaqKzJXtgK
tY+yCXXHYsuNiCTbPjiaWjmx3u+OXYLoXeYJb8BffuicDtj4VLNpVynsB7G6
vLW7hY1v7UVeODAAmTorVgOHg+SvE/mSL5rt/jkYvUZeC2eNQBfdkpJ4mIsF
pBnfmqFR+CwslIYUcdHcb+DuCn0cyLEWhpMmPBwdLqSYzUyAc16e+MgtHlIy
RsjzaZPb+/HQrynlgsm9KYjW5ATMx3jgCRNeHVv7EWQGsrJ/2gOt2mNjziZo
oZ6a5dp0iY/f6HbPIwI+QZ+XsaKsj4/S8LC4AvHs9v4CLApNS2oUzoFMvUnw
rgowoC4/9UHyPJRriB/H7guQK4lcuknRQ70uw8N6RIC5gXoKY3ERlAbfuN0W
nphEE70eDjaAE+EdtMfFE/+/dBn+ABkVMnw=
         "]]}, 
       {RGBColor[
        0.9215686274509803, 0.49411764705882355`, 0.43137254901960786`], 
        PointSize[0.007333333333333334], AbsoluteThickness[1.6], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGDQAmIQDQM2vSVlK+ZuthcL3bp7YzaTw/mzc4/usYbxhRx0
Vqt0SoRvtl/wv39m10JpB6sfIR53N2+xd17FdpHhvayD1MXICzPSt9oXr7Jr
sZZTcNjt79X9wHSb/ZH/P+d/c1F0mOnl7bZBcTvUPCWHytKn9y7t32FvVm6s
O+2hkkP197nCHyR22ofN3DivKlzZoYaVM6yfZ5d9+W59gfizyg4v30R1XCra
ZT/97tpGZ2cVB6e51y3Xl++23/Ff+7P6ThWH46kcPJva99jfUFyVwqOv6nDp
+NGOyYv32v9w1rj2YYmqQ4ZLvInqmX32UmnL3K9KqTlIJK+v1GY8YG/VobJz
5wQ1h6n9UW/mLT5gH71qkdY8NnWHtOsFO7csPWhffUZhTlONusPGf6+OrI46
ZD/73Tze9E/qDjfmqDR5lh223yMgW++doeGw+5vByVzHI/Z3jGZ/0L+n4fAz
7d8lseqj9v9CJJNEQjQdXn66Vf5d/7i9XPn0yz9Oajrc+HLixtGpJ+ztZoq6
3rXXcuD2kDgSInzKPn735G0Ht2o5dMp/KFFRPGNff1dQY5m2tsPrDJbvZeHn
oOGv7RC189D59bEX7A8o8nHni+s4vGnYtHPhyov2D5x7aoJ7dYDu69FaIHzZ
nimN6505s66DxMGrMoyvr9grd3TEy1TqOrzsYdqS/+kaNP50HT5cjXOWNbxp
n3ymxelpip6D+x2BkLfrbts3v2PacvKWnoP45N4lGcX37JcINKquC9B3+PzW
b8Kbgw/sjxn9nzbpmL4Dz3vG1NdzHkHj38DBg41Bv+7YE/vm3X/36EYaOBwK
dF011/C5/eQze77KTzFwuLFi1X3xDy/tl9yt1hM6b+DgqcvZJKnw1n6daMQC
kT8GDpBU+cEeAO8BNt0=
         "]]}, 
       {RGBColor[
        0.9372549019607843, 0.6274509803921569, 0.16862745098039217`], 
        PointSize[0.007333333333333334], AbsoluteThickness[1.6], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGDQAGIQDQP/W96LNE7bZC8WunX3xmwmB0OfDe/02mF8IYcn
K1Xbp3zZZL/gf//MroXSDvvv7Yg6KLfF3nkV20WG97IOXI3bGPe/2GJfvMqu
xVpOweH6lod5Kue32h/5/3P+NxdFh70sDJbq8duh5ik5sFxsyhGQ2mlvVm6s
O+2hksPk81q+Nxp32ofN3DivKlzZ4Uzjhf9ZTbvsy3frC8SfVXbgra5+YdC3
23763bWNzs4qDmHvu7SfL91jv+O/9mf1nSoOM88ynks5tdf+huKqFB59VQc1
qwlhC/7ss//hrHHtwxJVhymPjpfcljtgL5W2zP2qlJpD0IfyOYoyB+2tOlR2
7pyg5rD15vSKtPMH7aNXLdKax6bu0FF9uiHz2SH76jMKc5pq1B2i3lTLmGw4
bD/73Tze9E/qDnUJC7uXPT1iv0dAtt47Q8PhirEhb/zkY/Z3jGZ/0L+n4XCN
M55v4tfj9v9CJJNEQjQddk+fHshacNJernz65R8nNR3ia5Y0slSctrebKep6
117LwfnsisiglWft43dP3nZwq5bD8u+mwqtZLtjX3xXUWKat7ZDHdftjof9F
aPhrO9wWYFsauvOS/QFFPu58cR0H+906bOoTrtg/cO6pCe7VcWB1zxO5MeOa
PVMa1ztzZl0H7U0boy9237BX7uiIl6nUdeDcalSnxXsbGn+6Dpkxy3KEbt61
Tz7T4vQ0Rc+BT+3IpZqlD+yb3zFtOXlLz8F7k5nev+hH9ksEGlXXBeg7PD1l
FlnW88T+mNH/aZOO6Tv0bjTffOPfM2j8GzhsXrI9QPLwS/vm3X/36EYaOJzS
POIn/vmNfb9ep2Nmt4EDJNV9sAcA6oAhQQ==
         "]]}, 
       {RGBColor[
        0.9921568627450981, 0.8156862745098039, 0.49019607843137253`], 
        PointSize[0.007333333333333334], AbsoluteThickness[1.6], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGBQB2IQDQOsfNNYfvzfaC8WunX3xmwmh61HLz78OQHGF3Ko
vfeL86DdJvsF//tndi2Udjjxwi2RTW+LvfMqtosM72UdDkjWCJpzbLUvXmXX
Yi2n4LDK1ypvJcM2+yP/f87/5qLoUB0lpjFp8XaoeUoOovcrLHlLd9qblRvr
Tnuo5HD45nkhvopd9mEzN86rCld20BN1mjKlbbd9+W59gfizyg65ypVlWQv3
2E+/u7bR2VnFwTYz8n/pyb32O/5rf1bfqeLQfPtz6IH/++xvKK5K4dFXdaie
duzwPqUD9j+cNa59WKLqoLuGY8kfxYP2UmnL3K9KqTn86O7eF3vjoL1Vh8rO
nRPUHC40R5/x+HTIPnrVIq15bOoOSbdETinKHrGvPqMwp6lG3aHD4Xp8Y9RR
+9nv5vGmf1J3SHXyCQ5fc8x+j4BsvXeGhsPkCTyXWURP2N8xmv1B/56GQ6Fv
k+BtllP2/0Ikk0RCNB0+b133ZJP0GXu58umXf5zUdNAVatmZHXfO3m6mqOtd
ey0H1oW3wydnXrCP3z1528GtWg42BlPeXj1w0b7+rqDGMm1tB7WeB3c/WV6G
hr+2w/Zc9/I7ylftDyjyceeL6zgw395+Zf73a/YPnHtqgnt1HCQyTky6EHTT
nimN6505s67D+a97ZRZ+vW2v3NERL1MJ5C/aYz7n+T1o/Ok6PP9UbhUs9tA+
+UyL09MUPQe1G8seFXA/tm9+x7Tl5C09h+rH87xUfJ7aLxFoVF0XoO/g9Gyz
d8GJ5/bHjP5Pm3RM32Ff5fO2x+tfQePfwMFI5tJlL5Z39oKTnnsW2Rg4QFLZ
B3sAeZ8bsw==
         "]]}, 
       {RGBColor[0.7254901960784313, 0.8, 0.07058823529411765], PointSize[
        0.007333333333333334], AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBWIQDQMz/bZ/PDJ5g71Y6NbdG7OZHDS1YkL6mmF8IYdX
JmIyiU0b7Rf875/ZtVDaYflum8KZxzbbO69iu8jwXtbhrTHrcy/zrfbFq+xa
rOUUHBxWTL8S7b3N/sj/n/O/uSg6XCs5+O8G9w6oeUoOrF5/glT7d9mblRvr
Tnuo5FAhJfYnYelu+7CZG+dVhSs78F+vsnhwYo99+W59gfizyg7Cip5XNv7a
az/97tpGZ2cVh16bzGMCNvvtd/zX/qy+U8Xh9fHLwq4zDtjfUFyVwqOv6rAv
z+XrPJ+D9j+cNa59WKLq4BJ1jXdd4iF7qbRl7lel1By4ubMzjrYftrfqUNm5
c4Kag6F4nm7PgSP20asWac1jU3ewNotbzcJ3zL76jMKcphp1B7UdMrvZbx63
n/1uHm/6J3WHsH71M6ujT9rvEZCt987QcJim8XOLYc5p+ztGsz/o39NwUDhj
xhWx8qz9vxDJJJEQTQeOG6JbT/JcsJcrn375x0lNhwPr14f1Jl20t5sp6nrX
XsuB51H/VZPbl+zjd0/ednCrlsOu6c/22R25Yl9/V1Bjmba2w+eJIeflnl6D
hr+2w2l1xatmP2/YH1Dk484X13EQeHJf9+/C2/YPnHtqgnt1HMLmMKk8m3PP
nimN6505s67D98etCa+/PbBX7uiIl6nUdUiTClyRevIRNP50HdxvvjkXLfjU
PvlMi9PTFD2Hws+HvA/nP7dvfse05eQtPYcPyceEFya8sl8i0Ki6LkDfoc+Y
V8Jl9lt7pepZ597O1HeApKIP9gAlqwo7
         "]]}, 
       {RGBColor[
        0.3176470588235294, 0.49019607843137253`, 0.0784313725490196], 
        PointSize[0.007333333333333334], AbsoluteThickness[1.6], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAmIQDQPHXysHSe5dby8WunX3xmwmh/OfH02uNtwA5Qs5
vHIJ4g+Q32i/4H//zK6F0g6/zKeV1T7dbO+8iu0iw3tZhxv9f4uWV261L15l
12Itp+Aw/3Dkgxyb7fZH/v+c/81F0UGpZa9ktNlOqHlKDnlV7dIFDHvszcqN
dac9VHKYb5Fa++X0XvuwmRvnVYUrO9gtmfVsmcR++/Ld+gLxZ5Udtuewff/f
dcB++t21jc7OKg5Talfa+roftN/xX/uz+k4VB7ZNRxkmJx+yv6G4KoVHX9VB
IuAU2+FJh+1/OGtc+7BE1cFD9UrdPOOj9lJpy9yvSqk5HNbIn6Iz+Zi9VYfK
zp0T1BzuiLiInuQ9YR+9apHWPDZ1h4evb2z8IXDKvvqMwpymGnUHFZb6aj6n
M/az383jTf+k7lAe47JBYsU5+z0CsvXeGRoOTh53unmXXbC/YzT7g/49DQc1
80sXzstcsv8XIpkkEqLpMLFt11oO5iv2cuXTL/84qemQNu2w6qS7V+3tZoq6
3rXXcji78ejsQw437ON3T952cKuWwzdWq9S5y2/Z198V1Fimre3wb9ZBV64N
d6Hhr+2wfeK35JvJD+wPKPJx54vrOPj6nq97nfXI/oFzT01wr47D5DM/DW+X
PLFnSuN6Z86s68BxeX+1D89ze+WOjniZSl2HOulSX8Y3L6Hxp+twzWGGjanZ
W/vrq/eUJLnqOUBSxQd7APrk8zc=
         "]]}, 
       {RGBColor[
        0.17254901960784313`, 0.3607843137254902, 0.07058823529411765], 
        PointSize[0.007333333333333334], AbsoluteThickness[1.6], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAmIQDQNeJ996pvxcay8WunX3xmwmB72jdoyH4mB8IQdW
o4frlqhusF/wv39m10JpB/d7+ceEu7faO69iu8jwXtYhJ51/+iebHfbFq+xa
rOUUHNalyrL+it9tf+T/z/nfXBQd3PQ3Sm2TOAA1T8mhfk9Yxt6ww/Zm5ca6
0x4qOax8Lx1uefKIfdjMjfOqwpUdNv2uU2DYdcy+fLe+QPxZZQeLtlNp+o9O
2E+/u7bR2VnF4bWUq0P1q1P2O/5rf1bfqeKwRbip/Ob8s/Y3FFel8OirOqRk
T9TfG33B/oezxrUPS1QdnvM3l39XvmQvlbbM/aqUmkNFWvzMX6ZX7K06VHbu
nKDm8OyI3G+vBdfso1ct0prHpu4QyD1p0a6Cm/bVZxTmNNWoO7xev6HIYdMd
+9nv5vGmf1J3mO/KznHF9IH9HgHZeu8MDQcZj7Yv7/Me2d8xmv1B/56Gw71i
zp5zD5/Y/wuRTBIJ0XTwyU9myvvy3F6ufPrlHyc1HThyHug/y31tbzdT1PWu
vZZDe+xJy9397+2nbchrlnfTcoDEygd7AN3VukE=
         "]]}, 
       {RGBColor[
        0.3607843137254902, 0.40784313725490196`, 0.5333333333333333], 
        PointSize[0.007333333333333334], AbsoluteThickness[1.6], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQORMpKbN69aZy8WunX3xmwmhwk9j7ZN27sWyhdy
2OZ756it4Ab7Bf/7Z3YtlHbwu9gxn/f2NnvnVWwXGd7LOrBNMNx/d/0u++JV
di3WcgoOv0odn1W/3W9/5P/P+d9cFB2qllVp2s47DDVPyYHt1ftk02cn7M3K
jXWnPVRyYN4xmaV392n7sJkb51WFKzs0+UcotXCdty/frS8Qf1bZYZoOy3G5
iov20++ubXR2VnHg6d2mUzHxsv2O/9qf1XeqOCzn+9no43XN/obiqhQefVWH
9eZbYzfU3bT/4axx7cMSVQfLud+V7Rjv2kulLXO/KqXmsMKwQGXyoQf2Vh0q
O3dOUHNgZxLQX5vx2D561SKteWzqDpWLL6x51vzMvvqMwpymGnWHeVdeqLv4
vLKf/W4eb/ondYcJFdOuKr18Z79i0Z4mZUYNB0gofrAHAOuClZk=
         "]]}}, {
       {RGBColor[0.6980392156862745, 0.01568627450980392, 0.], PointSize[
        0.007333333333333334], AbsoluteThickness[1.6]}, 
       {RGBColor[
        0.9215686274509803, 0.49411764705882355`, 0.43137254901960786`], 
        PointSize[0.007333333333333334], AbsoluteThickness[1.6]}, 
       {RGBColor[
        0.9372549019607843, 0.6274509803921569, 0.16862745098039217`], 
        PointSize[0.007333333333333334], AbsoluteThickness[1.6]}, 
       {RGBColor[
        0.9921568627450981, 0.8156862745098039, 0.49019607843137253`], 
        PointSize[0.007333333333333334], AbsoluteThickness[1.6]}, 
       {RGBColor[0.7254901960784313, 0.8, 0.07058823529411765], PointSize[
        0.007333333333333334], AbsoluteThickness[1.6]}, 
       {RGBColor[
        0.3176470588235294, 0.49019607843137253`, 0.0784313725490196], 
        PointSize[0.007333333333333334], AbsoluteThickness[1.6]}, 
       {RGBColor[
        0.17254901960784313`, 0.3607843137254902, 0.07058823529411765], 
        PointSize[0.007333333333333334], AbsoluteThickness[1.6]}, 
       {RGBColor[
        0.3607843137254902, 0.40784313725490196`, 0.5333333333333333], 
        PointSize[0.007333333333333334], AbsoluteThickness[1.6]}}, {
       {RGBColor[0.6980392156862745, 0.01568627450980392, 0.], PointSize[
        0.007333333333333334], AbsoluteThickness[1.6]}, 
       {RGBColor[
        0.9215686274509803, 0.49411764705882355`, 0.43137254901960786`], 
        PointSize[0.007333333333333334], AbsoluteThickness[1.6]}, 
       {RGBColor[
        0.9372549019607843, 0.6274509803921569, 0.16862745098039217`], 
        PointSize[0.007333333333333334], AbsoluteThickness[1.6]}, 
       {RGBColor[
        0.9921568627450981, 0.8156862745098039, 0.49019607843137253`], 
        PointSize[0.007333333333333334], AbsoluteThickness[1.6]}, 
       {RGBColor[0.7254901960784313, 0.8, 0.07058823529411765], PointSize[
        0.007333333333333334], AbsoluteThickness[1.6]}, 
       {RGBColor[
        0.3176470588235294, 0.49019607843137253`, 0.0784313725490196], 
        PointSize[0.007333333333333334], AbsoluteThickness[1.6]}, 
       {RGBColor[
        0.17254901960784313`, 0.3607843137254902, 0.07058823529411765], 
        PointSize[0.007333333333333334], AbsoluteThickness[1.6]}, 
       {RGBColor[
        0.3607843137254902, 0.40784313725490196`, 0.5333333333333333], 
        PointSize[0.007333333333333334], AbsoluteThickness[
        1.6]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}}, {
       {RGBColor[0.6980392156862745, 0.01568627450980392, 0.], PointSize[
        0.007333333333333334], AbsoluteThickness[1.6]}, 
       {RGBColor[
        0.9215686274509803, 0.49411764705882355`, 0.43137254901960786`], 
        PointSize[0.007333333333333334], AbsoluteThickness[1.6]}, 
       {RGBColor[
        0.9372549019607843, 0.6274509803921569, 0.16862745098039217`], 
        PointSize[0.007333333333333334], AbsoluteThickness[1.6]}, 
       {RGBColor[
        0.9921568627450981, 0.8156862745098039, 0.49019607843137253`], 
        PointSize[0.007333333333333334], AbsoluteThickness[1.6]}, 
       {RGBColor[0.7254901960784313, 0.8, 0.07058823529411765], PointSize[
        0.007333333333333334], AbsoluteThickness[1.6]}, 
       {RGBColor[
        0.3176470588235294, 0.49019607843137253`, 0.0784313725490196], 
        PointSize[0.007333333333333334], AbsoluteThickness[1.6]}, 
       {RGBColor[
        0.17254901960784313`, 0.3607843137254902, 0.07058823529411765], 
        PointSize[0.007333333333333334], AbsoluteThickness[1.6]}, 
       {RGBColor[
        0.3607843137254902, 0.40784313725490196`, 0.5333333333333333], 
        PointSize[0.007333333333333334], AbsoluteThickness[
        1.6]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}}}, {{}, {}}}, InsetBox[
     TemplateBox[{GraphicsBox[{
         Thickness[0.022988505747126436`], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4id+LxP+zv9sr6so/yVHTMVh1kwgkPxm3/Db
quCchooDRP67/ZPEhddM9FUcal40/Zq28yec/6b2cfb5Nf/gfGMwYHAoP7zN
deZZZTj/w6L1CmdXKMH5DCDgIAnnK+xasC91nRjU/L/2X/Z93Jr+TdSBVf8X
1yWez/Yan1ReznqJ4JuA9Yk6gOnNfA7ofJj6A937mkwWczocBNHMYg7XeW+L
pZpxQOQ7EXzhykklZ1Mk4Hzla4+CGd4owfnua44uZ/ih5LDNa4PFnJ8cDiIg
9SbKcPPB/klQdmgRr2XNZONxUAHrV3boj+j2ZxQQcBDt8XrFEgIMr7bcbqPd
gnB+uwK76pkrwnB+yNvLH2c8FHFYK6TDl16nDOeDvXdZEc4/AwI+knA+mF4o
BjE/WgRCS4tB/L1YEB4eMD4svB64xjvOCpTB4MPUzwQDSQdYfID1P5ZwSAOB
Y2JwPsRfknB+OKdYu/F9JYj/A6Qc9ubXvJ35FBpej6Xh/m0F+V9EDs5PBxus
AOff0ZRd8/+ygkMEyLz1ynA+mN6sCOeDnRkpCefDwgPsrcUK0PQmBrG/WQ41
fQD5MP/XfNoQkF2lgsGHqa++/+OW8W1leHoC26esDA9vcDq6ogQNLwQfEn8S
cH6njeeutCBFOP/n29cHLJVVHPhjA+4bPVd0kJoXp3l6gqrDim8vK84IKMD5
4HQRJwvng8P3g5RD4C3pmsRPKg7RqhEy52IkIPomKEP83SDu8Kp4q+jv17D0
JQrXD853fsJwPjg+TATh/P8gsJ/fYYNe3mJGG1WHgCeel0wvsztUgsJhtzKc
b6C1UvhCi6oDjyOf1wxNdrh+SDplcpjS3hp1WUYVUp7I/7MHh+stWPny2f7U
Yae1mXUIPqw8AgDJXe9q
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             13.279699999999998`, 10.782799999999998`}, {11.729700000000001`, 
             10.782799999999998`}, {10.645299999999999`, 9.63906}, {
             10.645299999999999`, 7.993750000000002}, {10.645299999999999`, 
             6.384379999999999}, {11.7547, 5.1812499999999995`}, {
             13.256299999999996`, 5.1812499999999995`}, {14.757799999999998`, 
             5.1812499999999995`}, {15.903100000000002`, 
             6.4437500000000005`}, {15.903100000000002`, 8.089060000000002}, {
             15.903100000000002`, 9.651560000000002}, {14.8063, 
             10.782799999999998`}, {13.279699999999998`, 
             10.782799999999998`}}, {{13.124999999999998`, 10.45}, {
             14.126599999999996`, 10.45}, {14.829699999999997`, 
             9.304689999999999}, {14.829699999999997`, 7.671879999999999}, {
             14.829699999999997`, 6.324999999999999}, {14.2938, 
             5.514060000000001}, {13.399999999999999`, 5.514060000000001}, {
             12.934399999999997`, 5.514060000000001}, {12.493799999999998`, 
             5.800000000000001}, {12.243799999999998`, 6.27813}, {11.9094, 
             6.8968799999999995`}, {11.718799999999998`, 7.731249999999999}, {
             11.718799999999998`, 8.57813}, {11.718799999999998`, 9.71094}, {
             12.2781, 10.45}, {13.124999999999998`, 10.45}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQnQYGJg4zQWCniEMjy9F+Q3UzBxNjEBCH87/s+7g1
/Zu4Q+Ga7tsZH0wdau7/uGX8WtyBy021lOkVgi8zL07z9AMEH2xOMYKv+qR5
3tkoU4cHrvGOswol4PwD3fuaTBZLwfk+J9htZ1/VcnBoenR8hrepg8TUK5wZ
j7Qcan9bFZzbYeJQ82lDQHaVlkOE+PaLDH4mDs+ztL9Nt9VyUAfp7zKG6teE
80V7vF6xlGhC3LPY2KEarF8Tom4rgg827xyCX7JV9PdpOxM4f4v5j0MpUSYO
k9tboy7bIPhg9zlpwPlgukvFIR0UvM+MHTaAPOar6uB/cWLMv8nGDlKgcJqg
6sANCj8pBB/s/12GcP7jxIXXTOYbOIRzirUb31eC8+eA4uunHJy/VkiHL/2e
BMT8ZkN4fC6+v49vzmUjOB/snzpjOP9w2/LwU5+MHc6AwBpRuPth8QXjQ8wX
cUBPLwACmQKD
             "], {{20.353099999999998`, 6.515629999999998}, {
             20.353099999999998`, 6.43281}, {20.2688, 6.289059999999999}, {
             20.15, 6.1578100000000004`}, {19.935900000000004`, 
             5.920310000000001}, {19.637500000000003`, 5.800000000000001}, {
             19.292200000000005`, 5.800000000000001}, {18.303099999999997`, 
             5.800000000000001}, {17.6469, 6.75469}, {17.6469, 8.22031}, {
             17.6469, 9.567189999999998}, {18.2313, 10.45}, {19.1375, 
             10.45}, {19.7688, 10.45}, {20.353099999999998`, 9.88906}, {
             20.353099999999998`, 9.257809999999997}, {20.353099999999998`, 
             6.515629999999998}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQzeOmWsqkZe0gUjmp5CyLrEM9y9F+w+lWDsIgfoqk
g8/FiTH/hK0cDnbvazJhlnCQnheneTrAEs4/1LY8/NQiCzi/L7hEZbq8BVx/
I8i84+YOMaoRMudkZBwK1nTfzphg7nAGBN7IOqg+aZ53tsrc4T8I1Ms7GGit
FL5QYu5wR1N2zX9jRQcJkH0K1nA+j//6Kakc1g4rv72sOHNAyWHGTCB4aeXw
wDXecVahssPzLO1v0+daOficYLedbarisPyFh95/RysHKZA5AqoQ8a2WEP4E
VYfrQp8cz4sh+KcOO63NrLOA80u2iv4+/c7c4efb1wcslVXh7hXt8XrFEqLi
4ND06PiM12YOIGfMjFR20HjLu89gppmD+5qjyxlWKML5O4KtIv6ny8P5xiBw
WQLuX7D+nSIOi+/v45tz2QLOB7v3qyWcv8X8x6GUW1YOGp9UXs7qFHdQB7kn
ytqhN6Lbn3GDjAN6fAIA96rNIg==
             "], {{23.479699999999998`, 
             8.982809999999999}, {23.6109, 9.9125}, {24.0172, 
             10.354700000000001`}, {24.7438, 10.354700000000001`}, {
             25.470299999999995`, 10.354700000000001`}, {25.756299999999996`, 
             10.020299999999999`}, {25.912499999999994`, 8.982809999999999}, {
             23.479699999999998`, 8.982809999999999}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4iX39/HNuWztINrj9YqlRNPhy85bXX+fIvgf
NgRkz2K3caj+BGRUaTps0MtbzKhj4/AfBOo1HfbXylqkuyD4YP1LEXx9rZXC
F47YOGw2/3EoRQvBf128VfQ3twacPxMEIiXh/DQQOCbmwOGmWso0y8ZhR7BV
xH91MYcZIHU3rR00Pqm8nPVSFM43MQYBUQcekPpVdhh8FPUvbR3etOV2G0mL
Qe2zdWhVYFc9MwWNbyIJ5/ucYLedfVXLofa3VcG5HbYOElOvcGY80oK4T8rW
oQYcPlpw/z/P0v423VbLARa+EP2aDujhDQD1CqhU
            "]], 
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
             0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQzeu/fkqqhqvDm7bcbiNpMYeKiBWmZx+7ODCAgIOY
w5RvbPEzrrg4zASBnWIOTxIXXjOZ7+IQ8vbyxxmOUg7GIKDs7DB9An+V2Wot
iHoWBB+s/rijwxkQeCPr4H2C3XZ2qqPDl30ft6Z/E3PI5vy5ID3Y0cEEbJCY
w/IXHnr/OR3h7oHxIfKiDubXjuaaWDhh8GHq13TfzmB4j9DPA/LfBUe4+2H8
vohuf0YBCTg/GOSfhRIOrIsnWTFehbrXR9JhMsg/dxwdau7/uGX8WtJB9Unz
vLNKTg7/QaBe3uEN7z6DmZuc4fwer1csJh+doeqlHHJA/mN2cTjQva/JZLGk
g96EBT8M+VwchCsnlZxNkYDzIe4Th/M1Pqm8nNUp5tC+PPyU0Rdnhx3BVhH/
1cUg5i12hvsPxoeFByw+0fkw9QB/Y9IS
             "], {{36.474999999999994`, 
             8.36406}, {37.8453, 11.642199999999999`}, {39.22809999999999, 
             8.36406}, {36.474999999999994`, 8.36406}}}]}, 
          Thickness[0.022988505747126436`], StripOnInput -> False]}, {
        ImageSize -> {56.55113325031133, 21.240322789539228`}, 
         ImageSize -> {43.500871731008715`, 16.338709838107096`}, 
         BaselinePosition -> Scaled[0.32439307852814453`], 
         ImageSize -> {44., 17.}, PlotRange -> {{0., 43.5}, {0., 16.34}}, 
         AspectRatio -> Automatic}],GraphicsBox[{
         Thickness[0.02334267040149393], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4id+LxP+zv9sr6so/yVHTMVh1kwgkPxm3/Db
quCchooDRP67/ZPEhddM9FUcal40/Zq28yec/6b2cfb5Nf/gfGMwYHAoP7zN
deZZZTj/w6L1CmdXKMH5DCDgIAnnK+xasC91nRjU/L/2X/Z93Jr+TdSBVf8X
1yWez/Yan1ReznqJ4JuA9Yk6gOnNfA7ofJj6A937mkwWczocBNHMYg7XeW+L
pZpxQOQ7EXzhykklZ1Mk4Hzla4+CGd4owfnua44uZ/ih5LDNa4PFnJ8cDiIg
9SbKcPPB/klQdmgRr2XNZONxUAHrV3boj+j2ZxQQcBDt8XrFEgIMr7bcbqPd
gnB+uwK76pkrwnB+yNvLH2c8FHFYK6TDl16nDOeDvXdZEc4/AwI+knA+mF4o
BjE/WgRCS4tB/L1YEB4eMD4svB64xjvOCpTB4MPUzwQDSQdYfID1P5ZwSAOB
Y2JwPsRfknB+OKdYu/F9JYj/A6Qc9ubXvJ35FBpej6Xh/m0F+V9EDs5PBxus
AOff0ZRd8/+ygkMEyLz1ynA+mN6sCOeDnRkpCefDwgPsrcUK0PQmBrG/WQ41
fQD5MP/XfNoQkF2lgsGHqa++/+OW8W1leHoC26esDA9vcDq6ogQNLwQfEn8S
cH6njeeutCBFOP/n29cHLJVVHPhjA+4bPVd0kJoXp3l6gqrDim8vK84IKMD5
4HQRJwvng8P3g5RD4C3pmsRPKg7RqhEy52IkIPomKEP83SDu8Kp4q+jv17D0
JQrXD853fsJwPjg+TATh/P8gsJ/fYYNe3mJGG1WHgCeel0wvsztUgsJhtzKc
b6C1UvhCi6oDjyOf1wxNdrh+SDplcpjS3hp1WUYVUp7I/7MHh+stWPny2f7U
Yae1mXUIPqw8AgDJXe9q
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             13.279699999999998`, 10.782799999999998`}, {11.729700000000001`, 
             10.782799999999998`}, {10.645299999999999`, 9.63906}, {
             10.645299999999999`, 7.993750000000002}, {10.645299999999999`, 
             6.384379999999999}, {11.7547, 5.1812499999999995`}, {
             13.256299999999996`, 5.1812499999999995`}, {14.757799999999998`, 
             5.1812499999999995`}, {15.903100000000002`, 
             6.4437500000000005`}, {15.903100000000002`, 8.089060000000002}, {
             15.903100000000002`, 9.651560000000002}, {14.8063, 
             10.782799999999998`}, {13.279699999999998`, 
             10.782799999999998`}}, {{13.124999999999998`, 10.45}, {
             14.126599999999996`, 10.45}, {14.829699999999997`, 
             9.304689999999999}, {14.829699999999997`, 7.671879999999999}, {
             14.829699999999997`, 6.324999999999999}, {14.2938, 
             5.514060000000001}, {13.399999999999999`, 5.514060000000001}, {
             12.934399999999997`, 5.514060000000001}, {12.493799999999998`, 
             5.800000000000001}, {12.243799999999998`, 6.27813}, {11.9094, 
             6.8968799999999995`}, {11.718799999999998`, 7.731249999999999}, {
             11.718799999999998`, 8.57813}, {11.718799999999998`, 9.71094}, {
             12.2781, 10.45}, {13.124999999999998`, 10.45}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQnQYGJg4zQWCniEMjy9F+Q3UzBxNjEBCH87/s+7g1
/Zu4Q+Ga7tsZH0wdau7/uGX8WtyBy021lOkVgi8zL07z9AMEH2xOMYKv+qR5
3tkoU4cHrvGOswol4PwD3fuaTBZLwfk+J9htZ1/VcnBoenR8hrepg8TUK5wZ
j7Qcan9bFZzbYeJQ82lDQHaVlkOE+PaLDH4mDs+ztL9Nt9VyUAfp7zKG6teE
80V7vF6xlGhC3LPY2KEarF8Tom4rgg827xyCX7JV9PdpOxM4f4v5j0MpUSYO
k9tboy7bIPhg9zlpwPlgukvFIR0UvM+MHTaAPOar6uB/cWLMv8nGDlKgcJqg
6sANCj8pBB/s/12GcP7jxIXXTOYbOIRzirUb31eC8+eA4uunHJy/VkiHL/2e
BMT8ZkN4fC6+v49vzmUjOB/snzpjOP9w2/LwU5+MHc6AwBpRuPth8QXjQ8wX
cUBPLwACmQKD
             "], {{20.353099999999998`, 6.515629999999998}, {
             20.353099999999998`, 6.43281}, {20.2688, 6.289059999999999}, {
             20.15, 6.1578100000000004`}, {19.935900000000004`, 
             5.920310000000001}, {19.637500000000003`, 5.800000000000001}, {
             19.292200000000005`, 5.800000000000001}, {18.303099999999997`, 
             5.800000000000001}, {17.6469, 6.75469}, {17.6469, 8.22031}, {
             17.6469, 9.567189999999998}, {18.2313, 10.45}, {19.1375, 
             10.45}, {19.7688, 10.45}, {20.353099999999998`, 9.88906}, {
             20.353099999999998`, 9.257809999999997}, {20.353099999999998`, 
             6.515629999999998}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQzeOmWsqkZe0gUjmp5CyLrEM9y9F+w+lWDsIgfoqk
g8/FiTH/hK0cDnbvazJhlnCQnheneTrAEs4/1LY8/NQiCzi/L7hEZbq8BVx/
I8i84+YOMaoRMudkZBwK1nTfzphg7nAGBN7IOqg+aZ53tsrc4T8I1Ms7GGit
FL5QYu5wR1N2zX9jRQcJkH0K1nA+j//6Kakc1g4rv72sOHNAyWHGTCB4aeXw
wDXecVahssPzLO1v0+daOficYLedbarisPyFh95/RysHKZA5AqoQ8a2WEP4E
VYfrQp8cz4sh+KcOO63NrLOA80u2iv4+/c7c4efb1wcslVXh7hXt8XrFEqLi
4ND06PiM12YOIGfMjFR20HjLu89gppmD+5qjyxlWKML5O4KtIv6ny8P5xiBw
WQLuX7D+nSIOi+/v45tz2QLOB7v3qyWcv8X8x6GUW1YOGp9UXs7qFHdQB7kn
ytqhN6Lbn3GDjAN6fAIA96rNIg==
             "], {{23.479699999999998`, 
             8.982809999999999}, {23.6109, 9.9125}, {24.0172, 
             10.354700000000001`}, {24.7438, 10.354700000000001`}, {
             25.470299999999995`, 10.354700000000001`}, {25.756299999999996`, 
             10.020299999999999`}, {25.912499999999994`, 8.982809999999999}, {
             23.479699999999998`, 8.982809999999999}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4iX39/HNuWztINrj9YqlRNPhy85bXX+fIvgf
NgRkz2K3caj+BGRUaTps0MtbzKhj4/AfBOo1HfbXylqkuyD4YP1LEXx9rZXC
F47YOGw2/3EoRQvBf128VfQ3twacPxMEIiXh/DQQOCbmwOGmWso0y8ZhR7BV
xH91MYcZIHU3rR00Pqm8nPVSFM43MQYBUQcekPpVdhh8FPUvbR3etOV2G0mL
Qe2zdWhVYFc9MwWNbyIJ5/ucYLedfVXLofa3VcG5HbYOElOvcGY80oK4T8rW
oQYcPlpw/z/P0v423VbLARa+EP2aDujhDQD1CqhU
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQfVO6JtGI19HB3GZv0LRELQcYn4WzSz75naaD8CfH
82m9jg5PEhdeMzmv6fB5Q0D2rPmODq+Lt4r+7kbw635bFZw7oQ7np6eBgBSc
v1ZIhy/9nphDRcQK07Pdjg4MIOAgBrfvTVtut5E0gm9iDAKiDupPmued5XKG
8y/nx7Ofa0Tw9Scs+GH4DsYXc5hno3NllpoLhH9Z3EEI5P5YF4eZIBAp6bBR
L28xY42Lw3qQe+qk4fwdwVYR/4/Lwvkhby9/nPFQ3sFNtZRpVoKLg3DlpJKz
TxQcerxesZgYujjsza95O3OqokMO588F6cwuDs4TmoXSrJQcHuzjm2N8y9nh
tqbsmv/NSg5rum9nMJQ7Q9Q/VYKEyzFnBxGQeSbKEP4zZ4cHrvGOswqVHf7E
5B79x+Xi0G3juSvtkzLcvpTYO27MFSoOFteO5pp4uDjUfAIGbJQqnJ+R/6H1
ZIganP8fDDQcePzXT0k94AyPXzB/hxNGfMP4AMt21Bc=
             "], {{36.4625, 
             9.18594}, {37.61879999999999, 9.18594}, {38.1672, 9.12656}, {
             38.596900000000005`, 8.94844}, {39.2766, 8.660939999999998}, {
             39.5984, 8.184379999999999}, {39.5984, 7.434380000000001}, {
             39.5984, 6.790629999999999}, {39.346900000000005`, 
             6.324999999999999}, {38.87029999999999, 6.051559999999999}, {
             38.4891, 5.835939999999999}, {37.99999999999999, 
             5.7406299999999995`}, {37.214099999999995`, 
             5.7406299999999995`}, {36.62969999999999, 5.7406299999999995`}, {
             36.4625, 5.84844}, {36.4625, 6.229690000000001}, {36.4625, 
             9.18594}}, {{36.4625, 9.6625}, {36.4625, 12.392199999999999`}, {
             36.4625, 12.643799999999999`}, {36.546899999999994`, 
             12.749999999999998`}, {36.724999999999994`, 
             12.749999999999998`}, {37.24999999999999, 12.749999999999998`}, {
             38.62029999999999, 12.749999999999998`}, {39.346900000000005`, 
             12.178099999999999`}, {39.346900000000005`, 
             11.117199999999997`}, {39.346900000000005`, 10.1875}, {
             38.715599999999995`, 9.6625}, {37.5953, 9.6625}, {36.4625, 
             9.6625}}}]}, 
          Thickness[0.02334267040149393], StripOnInput -> False]}, {
        ImageSize -> {55.69633872976338, 21.240322789539228`}, 
         ImageSize -> {42.84333748443337, 16.338709838107096`}, 
         BaselinePosition -> Scaled[0.32439307852814453`], 
         ImageSize -> {43., 17.}, 
         PlotRange -> {{0., 42.839999999999996`}, {0., 16.34}}, AspectRatio -> 
         Automatic}],GraphicsBox[{
         Thickness[0.02334267040149393], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4id+LxP+zv9sr6so/yVHTMVh1kwgkPxm3/Db
quCchooDRP67/ZPEhddM9FUcal40/Zq28yec/6b2cfb5Nf/gfGMwYHAoP7zN
deZZZTj/w6L1CmdXKMH5DCDgIAnnK+xasC91nRjU/L/2X/Z93Jr+TdSBVf8X
1yWez/Yan1ReznqJ4JuA9Yk6gOnNfA7ofJj6A937mkwWczocBNHMYg7XeW+L
pZpxQOQ7EXzhykklZ1Mk4Hzla4+CGd4owfnua44uZ/ih5LDNa4PFnJ8cDiIg
9SbKcPPB/klQdmgRr2XNZONxUAHrV3boj+j2ZxQQcBDt8XrFEgIMr7bcbqPd
gnB+uwK76pkrwnB+yNvLH2c8FHFYK6TDl16nDOeDvXdZEc4/AwI+knA+mF4o
BjE/WgRCS4tB/L1YEB4eMD4svB64xjvOCpTB4MPUzwQDSQdYfID1P5ZwSAOB
Y2JwPsRfknB+OKdYu/F9JYj/A6Qc9ubXvJ35FBpej6Xh/m0F+V9EDs5PBxus
AOff0ZRd8/+ygkMEyLz1ynA+mN6sCOeDnRkpCefDwgPsrcUK0PQmBrG/WQ41
fQD5MP/XfNoQkF2lgsGHqa++/+OW8W1leHoC26esDA9vcDq6ogQNLwQfEn8S
cH6njeeutCBFOP/n29cHLJVVHPhjA+4bPVd0kJoXp3l6gqrDim8vK84IKMD5
4HQRJwvng8P3g5RD4C3pmsRPKg7RqhEy52IkIPomKEP83SDu8Kp4q+jv17D0
JQrXD853fsJwPjg+TATh/P8gsJ/fYYNe3mJGG1WHgCeel0wvsztUgsJhtzKc
b6C1UvhCi6oDjyOf1wxNdrh+SDplcpjS3hp1WUYVUp7I/7MHh+stWPny2f7U
Yae1mXUIPqw8AgDJXe9q
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             13.279699999999998`, 10.782799999999998`}, {11.729700000000001`, 
             10.782799999999998`}, {10.645299999999999`, 9.63906}, {
             10.645299999999999`, 7.993750000000002}, {10.645299999999999`, 
             6.384379999999999}, {11.7547, 5.1812499999999995`}, {
             13.256299999999996`, 5.1812499999999995`}, {14.757799999999998`, 
             5.1812499999999995`}, {15.903100000000002`, 
             6.4437500000000005`}, {15.903100000000002`, 8.089060000000002}, {
             15.903100000000002`, 9.651560000000002}, {14.8063, 
             10.782799999999998`}, {13.279699999999998`, 
             10.782799999999998`}}, {{13.124999999999998`, 10.45}, {
             14.126599999999996`, 10.45}, {14.829699999999997`, 
             9.304689999999999}, {14.829699999999997`, 7.671879999999999}, {
             14.829699999999997`, 6.324999999999999}, {14.2938, 
             5.514060000000001}, {13.399999999999999`, 5.514060000000001}, {
             12.934399999999997`, 5.514060000000001}, {12.493799999999998`, 
             5.800000000000001}, {12.243799999999998`, 6.27813}, {11.9094, 
             6.8968799999999995`}, {11.718799999999998`, 7.731249999999999}, {
             11.718799999999998`, 8.57813}, {11.718799999999998`, 9.71094}, {
             12.2781, 10.45}, {13.124999999999998`, 10.45}}}], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQnQYGJg4zQWCniEMjy9F+Q3UzBxNjEBCH87/s+7g1
/Zu4Q+Ga7tsZH0wdau7/uGX8WtyBy021lOkVgi8zL07z9AMEH2xOMYKv+qR5
3tkoU4cHrvGOswol4PwD3fuaTBZLwfk+J9htZ1/VcnBoenR8hrepg8TUK5wZ
j7Qcan9bFZzbYeJQ82lDQHaVlkOE+PaLDH4mDs+ztL9Nt9VyUAfp7zKG6teE
80V7vF6xlGhC3LPY2KEarF8Tom4rgg827xyCX7JV9PdpOxM4f4v5j0MpUSYO
k9tboy7bIPhg9zlpwPlgukvFIR0UvM+MHTaAPOar6uB/cWLMv8nGDlKgcJqg
6sANCj8pBB/s/12GcP7jxIXXTOYbOIRzirUb31eC8+eA4uunHJy/VkiHL/2e
BMT8ZkN4fC6+v49vzmUjOB/snzpjOP9w2/LwU5+MHc6AwBpRuPth8QXjQ8wX
cUBPLwACmQKD
             "], {{20.353099999999998`, 6.515629999999998}, {
             20.353099999999998`, 6.43281}, {20.2688, 6.289059999999999}, {
             20.15, 6.1578100000000004`}, {19.935900000000004`, 
             5.920310000000001}, {19.637500000000003`, 5.800000000000001}, {
             19.292200000000005`, 5.800000000000001}, {18.303099999999997`, 
             5.800000000000001}, {17.6469, 6.75469}, {17.6469, 8.22031}, {
             17.6469, 9.567189999999998}, {18.2313, 10.45}, {19.1375, 
             10.45}, {19.7688, 10.45}, {20.353099999999998`, 9.88906}, {
             20.353099999999998`, 9.257809999999997}, {20.353099999999998`, 
             6.515629999999998}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQzeOmWsqkZe0gUjmp5CyLrEM9y9F+w+lWDsIgfoqk
g8/FiTH/hK0cDnbvazJhlnCQnheneTrAEs4/1LY8/NQiCzi/L7hEZbq8BVx/
I8i84+YOMaoRMudkZBwK1nTfzphg7nAGBN7IOqg+aZ53tsrc4T8I1Ms7GGit
FL5QYu5wR1N2zX9jRQcJkH0K1nA+j//6Kakc1g4rv72sOHNAyWHGTCB4aeXw
wDXecVahssPzLO1v0+daOficYLedbarisPyFh95/RysHKZA5AqoQ8a2WEP4E
VYfrQp8cz4sh+KcOO63NrLOA80u2iv4+/c7c4efb1wcslVXh7hXt8XrFEqLi
4ND06PiM12YOIGfMjFR20HjLu89gppmD+5qjyxlWKML5O4KtIv6ny8P5xiBw
WQLuX7D+nSIOi+/v45tz2QLOB7v3qyWcv8X8x6GUW1YOGp9UXs7qFHdQB7kn
ytqhN6Lbn3GDjAN6fAIA96rNIg==
             "], {{23.479699999999998`, 
             8.982809999999999}, {23.6109, 9.9125}, {24.0172, 
             10.354700000000001`}, {24.7438, 10.354700000000001`}, {
             25.470299999999995`, 10.354700000000001`}, {25.756299999999996`, 
             10.020299999999999`}, {25.912499999999994`, 8.982809999999999}, {
             23.479699999999998`, 8.982809999999999}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4iX39/HNuWztINrj9YqlRNPhy85bXX+fIvgf
NgRkz2K3caj+BGRUaTps0MtbzKhj4/AfBOo1HfbXylqkuyD4YP1LEXx9rZXC
F47YOGw2/3EoRQvBf128VfQ3twacPxMEIiXh/DQQOCbmwOGmWso0y8ZhR7BV
xH91MYcZIHU3rR00Pqm8nPVSFM43MQYBUQcekPpVdhh8FPUvbR3etOV2G0mL
Qe2zdWhVYFc9MwWNbyIJ5/ucYLedfVXLofa3VcG5HbYOElOvcGY80oK4T8rW
oQYcPlpw/z/P0v423VbLARa+EP2aDujhDQD1CqhU
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYC4pvSNYlGS10cRHu8XrGEqDrsvNX1N3W6i0MD
y9F+w+1aEH45gq83YcEPwzwo31zLQcHxY/KZUBcHFs4u+eR3mhD15gj+TBDQ
RPBVnzTPOyvk4vAfDDQdKiNWmJ797eygr7VS+IKKlkNIicr0/xucHdLTgKBN
y+EMCKQ4w+1nWTzJilEWwQcbM98Jzk88fFk7VdHJoebThoDsX1D7Djk6bDb/
cShllQZEfbijw4ldO3rZDNQdIsW3X2SQc3TY4dD06PgPFTj/w6L1CmcjlOD8
+67xjrMUFRzsgcpmeDs6qH9SeTlLUwbiv5mODg9A8oWSDqwg9311dHBbc3Q5
Q4QYxD2NTg47g60i/reLOPD4r5+SKuEM54P9cxTB36iXt5gxxgVi7k4xSHjs
cHH4su/j1vRpUg4+J9htZ891gbinUNphyje2+Bk6Lg59Ed3+jAISDgwgcMLZ
IeTt5Y8zFoo5JIDs90Twu4HRbPLSCc4Hh/9kJ4dWBXbVM1PEHe7v45tjHOTk
IFw5qeRsiqSDPii+/zk6vGnL7TbaLe2wpvt2BsN5RwdjEGBWgPPB4bVCCc6H
hKcaJP5inBx+vH19wPKwpsPyFx56/y2d4Xyw/yYg+ODweeDs8AvEd9Z0EPrk
eD5N1sXhaeLCayb+GpD05+fi8KZ4q+jvbnUHcPpNdXF4FAGMqAdqDg9A7m9C
pGf09A0AERxPOA==
            "]]}, 
          Thickness[0.02334267040149393], StripOnInput -> False]}, {
        ImageSize -> {55.69633872976338, 21.240322789539228`}, 
         ImageSize -> {42.84333748443337, 16.338709838107096`}, 
         BaselinePosition -> Scaled[0.32439307852814453`], 
         ImageSize -> {43., 17.}, 
         PlotRange -> {{0., 42.839999999999996`}, {0., 16.34}}, AspectRatio -> 
         Automatic}],GraphicsBox[{
         Thickness[0.022988505747126436`], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4id+LxP+zv9sr6so/yVHTMVh1kwgkPxm3/Db
quCchooDRP67/ZPEhddM9FUcal40/Zq28yec/6b2cfb5Nf/gfGMwYHAoP7zN
deZZZTj/w6L1CmdXKMH5DCDgIAnnK+xasC91nRjU/L/2X/Z93Jr+TdSBVf8X
1yWez/Yan1ReznqJ4JuA9Yk6gOnNfA7ofJj6A937mkwWczocBNHMYg7XeW+L
pZpxQOQ7EXzhykklZ1Mk4Hzla4+CGd4owfnua44uZ/ih5LDNa4PFnJ8cDiIg
9SbKcPPB/klQdmgRr2XNZONxUAHrV3boj+j2ZxQQcBDt8XrFEgIMr7bcbqPd
gnB+uwK76pkrwnB+yNvLH2c8FHFYK6TDl16nDOeDvXdZEc4/AwI+knA+mF4o
BjE/WgRCS4tB/L1YEB4eMD4svB64xjvOCpTB4MPUzwQDSQdYfID1P5ZwSAOB
Y2JwPsRfknB+OKdYu/F9JYj/A6Qc9ubXvJ35FBpej6Xh/m0F+V9EDs5PBxus
AOff0ZRd8/+ygkMEyLz1ynA+mN6sCOeDnRkpCefDwgPsrcUK0PQmBrG/WQ41
fQD5MP/XfNoQkF2lgsGHqa++/+OW8W1leHoC26esDA9vcDq6ogQNLwQfEn8S
cH6njeeutCBFOP/n29cHLJVVHPhjA+4bPVd0kJoXp3l6gqrDim8vK84IKMD5
4HQRJwvng8P3g5RD4C3pmsRPKg7RqhEy52IkIPomKEP83SDu8Kp4q+jv17D0
JQrXD853fsJwPjg+TATh/P8gsJ/fYYNe3mJGG1WHgCeel0wvsztUgsJhtzKc
b6C1UvhCi6oDjyOf1wxNdrh+SDplcpjS3hp1WUYVUp7I/7MHh+stWPny2f7U
Yae1mXUIPqw8AgDJXe9q
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             13.279699999999998`, 10.782799999999998`}, {11.729700000000001`, 
             10.782799999999998`}, {10.645299999999999`, 9.63906}, {
             10.645299999999999`, 7.993750000000002}, {10.645299999999999`, 
             6.384379999999999}, {11.7547, 5.1812499999999995`}, {
             13.256299999999996`, 5.1812499999999995`}, {14.757799999999998`, 
             5.1812499999999995`}, {15.903100000000002`, 
             6.4437500000000005`}, {15.903100000000002`, 8.089060000000002}, {
             15.903100000000002`, 9.651560000000002}, {14.8063, 
             10.782799999999998`}, {13.279699999999998`, 
             10.782799999999998`}}, {{13.124999999999998`, 10.45}, {
             14.126599999999996`, 10.45}, {14.829699999999997`, 
             9.304689999999999}, {14.829699999999997`, 7.671879999999999}, {
             14.829699999999997`, 6.324999999999999}, {14.2938, 
             5.514060000000001}, {13.399999999999999`, 5.514060000000001}, {
             12.934399999999997`, 5.514060000000001}, {12.493799999999998`, 
             5.800000000000001}, {12.243799999999998`, 6.27813}, {11.9094, 
             6.8968799999999995`}, {11.718799999999998`, 7.731249999999999}, {
             11.718799999999998`, 8.57813}, {11.718799999999998`, 9.71094}, {
             12.2781, 10.45}, {13.124999999999998`, 10.45}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQnQYGJg4zQWCniEMjy9F+Q3UzBxNjEBCH87/s+7g1
/Zu4Q+Ga7tsZH0wdau7/uGX8WtyBy021lOkVgi8zL07z9AMEH2xOMYKv+qR5
3tkoU4cHrvGOswol4PwD3fuaTBZLwfk+J9htZ1/VcnBoenR8hrepg8TUK5wZ
j7Qcan9bFZzbYeJQ82lDQHaVlkOE+PaLDH4mDs+ztL9Nt9VyUAfp7zKG6teE
80V7vF6xlGhC3LPY2KEarF8Tom4rgg827xyCX7JV9PdpOxM4f4v5j0MpUSYO
k9tboy7bIPhg9zlpwPlgukvFIR0UvM+MHTaAPOar6uB/cWLMv8nGDlKgcJqg
6sANCj8pBB/s/12GcP7jxIXXTOYbOIRzirUb31eC8+eA4uunHJy/VkiHL/2e
BMT8ZkN4fC6+v49vzmUjOB/snzpjOP9w2/LwU5+MHc6AwBpRuPth8QXjQ8wX
cUBPLwACmQKD
             "], {{20.353099999999998`, 6.515629999999998}, {
             20.353099999999998`, 6.43281}, {20.2688, 6.289059999999999}, {
             20.15, 6.1578100000000004`}, {19.935900000000004`, 
             5.920310000000001}, {19.637500000000003`, 5.800000000000001}, {
             19.292200000000005`, 5.800000000000001}, {18.303099999999997`, 
             5.800000000000001}, {17.6469, 6.75469}, {17.6469, 8.22031}, {
             17.6469, 9.567189999999998}, {18.2313, 10.45}, {19.1375, 
             10.45}, {19.7688, 10.45}, {20.353099999999998`, 9.88906}, {
             20.353099999999998`, 9.257809999999997}, {20.353099999999998`, 
             6.515629999999998}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQzeOmWsqkZe0gUjmp5CyLrEM9y9F+w+lWDsIgfoqk
g8/FiTH/hK0cDnbvazJhlnCQnheneTrAEs4/1LY8/NQiCzi/L7hEZbq8BVx/
I8i84+YOMaoRMudkZBwK1nTfzphg7nAGBN7IOqg+aZ53tsrc4T8I1Ms7GGit
FL5QYu5wR1N2zX9jRQcJkH0K1nA+j//6Kakc1g4rv72sOHNAyWHGTCB4aeXw
wDXecVahssPzLO1v0+daOficYLedbarisPyFh95/RysHKZA5AqoQ8a2WEP4E
VYfrQp8cz4sh+KcOO63NrLOA80u2iv4+/c7c4efb1wcslVXh7hXt8XrFEqLi
4ND06PiM12YOIGfMjFR20HjLu89gppmD+5qjyxlWKML5O4KtIv6ny8P5xiBw
WQLuX7D+nSIOi+/v45tz2QLOB7v3qyWcv8X8x6GUW1YOGp9UXs7qFHdQB7kn
ytqhN6Lbn3GDjAN6fAIA96rNIg==
             "], {{23.479699999999998`, 
             8.982809999999999}, {23.6109, 9.9125}, {24.0172, 
             10.354700000000001`}, {24.7438, 10.354700000000001`}, {
             25.470299999999995`, 10.354700000000001`}, {25.756299999999996`, 
             10.020299999999999`}, {25.912499999999994`, 8.982809999999999}, {
             23.479699999999998`, 8.982809999999999}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4iX39/HNuWztINrj9YqlRNPhy85bXX+fIvgf
NgRkz2K3caj+BGRUaTps0MtbzKhj4/AfBOo1HfbXylqkuyD4YP1LEXx9rZXC
F47YOGw2/3EoRQvBf128VfQ3twacPxMEIiXh/DQQOCbmwOGmWso0y8ZhR7BV
xH91MYcZIHU3rR00Pqm8nPVSFM43MQYBUQcekPpVdhh8FPUvbR3etOV2G0mL
Qe2zdWhVYFc9MwWNbyIJ5/ucYLedfVXLofa3VcG5HbYOElOvcGY80oK4T8rW
oQYcPlpw/z/P0v423VbLARa+EP2aDujhDQD1CqhU
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQfTE/nv3cREeH9DQQkHKA8b/s+7g1/ZuYw+cNAdmz
6h0d3NYcXc4QIeZg3/To+AxuR4c3bbndRtIIvokxCIg6sCyeZMW41wnOjxDf
fpEhzxnO15uw4Ichn4sD2LpjYg5nQCDHxeGBa7zjrEJJBwYQuODiEPL28scZ
jjIOvP7rp6RyuDr8BwF7BVR+vxKc73OC3Xb2VhWHN7z7DGbecnH4+630wZyJ
ag7zbHSuzGpzcXgEcsgDdYc13bczGORdHFJB9rdpOriqljLNqnB2MLfZGzQt
UQvi3+VOcD7Mf+h8Fs4u+eR3mg7ty8NPGbU4Ovx4+/qA5WFNePi9Lt4q+rsb
wa/7bVVw7oS6A3p4AwDxlqNG
             "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ7X2C3Xa2rpNDwC3pmsRJGg4w/tPEhddM/DUd0tOA
wM7J4T8I1Gs6nAGBGgQfTP9H8E2MgSDZ2eHUYae1mXKaDgdqZS3S1zhDzdNw
cGh6dHyGsotDC6//+ims6g4rXnjo/U90cdgBkvihAufvza95OzNVCc5X/6Ty
cpamPFw/hC/twAACK5wdqu//uGX8WsLhwT6+OcZRzg4aIPlOcYeZIMDo7PBl
38et6d/E4O6H8Y9rWk06bY/gw/wvUjmp5GyKOJwPMx89vAAdfZjQ
             "]}]}, 
          Thickness[0.022988505747126436`], StripOnInput -> False]}, {
        ImageSize -> {56.55113325031133, 21.240322789539228`}, 
         ImageSize -> {43.500871731008715`, 16.338709838107096`}, 
         BaselinePosition -> Scaled[0.32439307852814453`], 
         ImageSize -> {44., 17.}, PlotRange -> {{0., 43.5}, {0., 16.34}}, 
         AspectRatio -> Automatic}],GraphicsBox[{
         Thickness[0.023713540431586435`], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4id+LxP+zv9sr6so/yVHTMVh1kwgkPxm3/Db
quCchooDRP67/ZPEhddM9FUcal40/Zq28yec/6b2cfb5Nf/gfGMwYHAoP7zN
deZZZTj/w6L1CmdXKMH5DCDgIAnnK+xasC91nRjU/L/2X/Z93Jr+TdSBVf8X
1yWez/Yan1ReznqJ4JuA9Yk6gOnNfA7ofJj6A937mkwWczocBNHMYg7XeW+L
pZpxQOQ7EXzhykklZ1Mk4Hzla4+CGd4owfnua44uZ/ih5LDNa4PFnJ8cDiIg
9SbKcPPB/klQdmgRr2XNZONxUAHrV3boj+j2ZxQQcBDt8XrFEgIMr7bcbqPd
gnB+uwK76pkrwnB+yNvLH2c8FHFYK6TDl16nDOeDvXdZEc4/AwI+knA+mF4o
BjE/WgRCS4tB/L1YEB4eMD4svB64xjvOCpTB4MPUzwQDSQdYfID1P5ZwSAOB
Y2JwPsRfknB+OKdYu/F9JYj/A6Qc9ubXvJ35FBpej6Xh/m0F+V9EDs5PBxus
AOff0ZRd8/+ygkMEyLz1ynA+mN6sCOeDnRkpCefDwgPsrcUK0PQmBrG/WQ41
fQD5MP/XfNoQkF2lgsGHqa++/+OW8W1leHoC26esDA9vcDq6ogQNLwQfEn8S
cH6njeeutCBFOP/n29cHLJVVHPhjA+4bPVd0kJoXp3l6gqrDim8vK84IKMD5
4HQRJwvng8P3g5RD4C3pmsRPKg7RqhEy52IkIPomKEP83SDu8Kp4q+jv17D0
JQrXD853fsJwPjg+TATh/P8gsJ/fYYNe3mJGG1WHgCeel0wvsztUgsJhtzKc
b6C1UvhCi6oDjyOf1wxNdrh+SDplcpjS3hp1WUYVUp7I/7MHh+stWPny2f7U
Yae1mXUIPqw8AgDJXe9q
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             13.279699999999998`, 10.782799999999998`}, {11.729700000000001`, 
             10.782799999999998`}, {10.645299999999999`, 9.63906}, {
             10.645299999999999`, 7.993750000000002}, {10.645299999999999`, 
             6.384379999999999}, {11.7547, 5.1812499999999995`}, {
             13.256299999999996`, 5.1812499999999995`}, {14.757799999999998`, 
             5.1812499999999995`}, {15.903100000000002`, 
             6.4437500000000005`}, {15.903100000000002`, 8.089060000000002}, {
             15.903100000000002`, 9.651560000000002}, {14.8063, 
             10.782799999999998`}, {13.279699999999998`, 
             10.782799999999998`}}, {{13.124999999999998`, 10.45}, {
             14.126599999999996`, 10.45}, {14.829699999999997`, 
             9.304689999999999}, {14.829699999999997`, 7.671879999999999}, {
             14.829699999999997`, 6.324999999999999}, {14.2938, 
             5.514060000000001}, {13.399999999999999`, 5.514060000000001}, {
             12.934399999999997`, 5.514060000000001}, {12.493799999999998`, 
             5.800000000000001}, {12.243799999999998`, 6.27813}, {11.9094, 
             6.8968799999999995`}, {11.718799999999998`, 7.731249999999999}, {
             11.718799999999998`, 8.57813}, {11.718799999999998`, 9.71094}, {
             12.2781, 10.45}, {13.124999999999998`, 10.45}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQnQYGJg4zQWCniEMjy9F+Q3UzBxNjEBCH87/s+7g1
/Zu4Q+Ga7tsZH0wdau7/uGX8WtyBy021lOkVgi8zL07z9AMEH2xOMYKv+qR5
3tkoU4cHrvGOswol4PwD3fuaTBZLwfk+J9htZ1/VcnBoenR8hrepg8TUK5wZ
j7Qcan9bFZzbYeJQ82lDQHaVlkOE+PaLDH4mDs+ztL9Nt9VyUAfp7zKG6teE
80V7vF6xlGhC3LPY2KEarF8Tom4rgg827xyCX7JV9PdpOxM4f4v5j0MpUSYO
k9tboy7bIPhg9zlpwPlgukvFIR0UvM+MHTaAPOar6uB/cWLMv8nGDlKgcJqg
6sANCj8pBB/s/12GcP7jxIXXTOYbOIRzirUb31eC8+eA4uunHJy/VkiHL/2e
BMT8ZkN4fC6+v49vzmUjOB/snzpjOP9w2/LwU5+MHc6AwBpRuPth8QXjQ8wX
cUBPLwACmQKD
             "], {{20.353099999999998`, 6.515629999999998}, {
             20.353099999999998`, 6.43281}, {20.2688, 6.289059999999999}, {
             20.15, 6.1578100000000004`}, {19.935900000000004`, 
             5.920310000000001}, {19.637500000000003`, 5.800000000000001}, {
             19.292200000000005`, 5.800000000000001}, {18.303099999999997`, 
             5.800000000000001}, {17.6469, 6.75469}, {17.6469, 8.22031}, {
             17.6469, 9.567189999999998}, {18.2313, 10.45}, {19.1375, 
             10.45}, {19.7688, 10.45}, {20.353099999999998`, 9.88906}, {
             20.353099999999998`, 9.257809999999997}, {20.353099999999998`, 
             6.515629999999998}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQzeOmWsqkZe0gUjmp5CyLrEM9y9F+w+lWDsIgfoqk
g8/FiTH/hK0cDnbvazJhlnCQnheneTrAEs4/1LY8/NQiCzi/L7hEZbq8BVx/
I8i84+YOMaoRMudkZBwK1nTfzphg7nAGBN7IOqg+aZ53tsrc4T8I1Ms7GGit
FL5QYu5wR1N2zX9jRQcJkH0K1nA+j//6Kakc1g4rv72sOHNAyWHGTCB4aeXw
wDXecVahssPzLO1v0+daOficYLedbarisPyFh95/RysHKZA5AqoQ8a2WEP4E
VYfrQp8cz4sh+KcOO63NrLOA80u2iv4+/c7c4efb1wcslVXh7hXt8XrFEqLi
4ND06PiM12YOIGfMjFR20HjLu89gppmD+5qjyxlWKML5O4KtIv6ny8P5xiBw
WQLuX7D+nSIOi+/v45tz2QLOB7v3qyWcv8X8x6GUW1YOGp9UXs7qFHdQB7kn
ytqhN6Lbn3GDjAN6fAIA96rNIg==
             "], {{23.479699999999998`, 
             8.982809999999999}, {23.6109, 9.9125}, {24.0172, 
             10.354700000000001`}, {24.7438, 10.354700000000001`}, {
             25.470299999999995`, 10.354700000000001`}, {25.756299999999996`, 
             10.020299999999999`}, {25.912499999999994`, 8.982809999999999}, {
             23.479699999999998`, 8.982809999999999}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4iX39/HNuWztINrj9YqlRNPhy85bXX+fIvgf
NgRkz2K3caj+BGRUaTps0MtbzKhj4/AfBOo1HfbXylqkuyD4YP1LEXx9rZXC
F47YOGw2/3EoRQvBf128VfQ3twacPxMEIiXh/DQQOCbmwOGmWso0y8ZhR7BV
xH91MYcZIHU3rR00Pqm8nPVSFM43MQYBUQcekPpVdhh8FPUvbR3etOV2G0mL
Qe2zdWhVYFc9MwWNbyIJ5/ucYLedfVXLofa3VcG5HbYOElOvcGY80oK4T8rW
oQYcPlpw/z/P0v423VbLARa+EP2aDujhDQD1CqhU
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+OjiuNTgUo9LDS3MJ9VeWpgJ
AMqrAi8=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJDIGYC4gf7+OYYN7k4hLy9/HGGo6zDzltdf1PDEfw/
MblH/3G5OLxpy+02kpZwSDh8WTv1pLPDl30ft6Z/E3N4krjwmsl7Jzhfd8KC
H4bHEPxszp8L0qsRfGMQsHZyMAEzxB1cVUuZZhk4OWh8Unk5q1PcIbhEZfp/
DScHhV0L9qWuE3eQd/yYfEbVyaFVgV31jIkEnH+we1+TCbMknL83v+btzFQl
h/rfVgXnBJzh/Ajx7RcZ+hD8MyCwxNkhPQ0IxJQcakHqdzg7VN//cctYWsGh
MmKF6dnbmPyfb18fsFysClcP44PNX+fs0AASX6HiwAACK5wdNqg+aZ7nqwIJ
n+nODh5rji5n+KHskAMKj2ZnhxXfXlacmaAM8X+EM0RfgjLc/TA+zH/o/M3m
Pw6lrNKA871OsNvODtV0WNN9O4NB38mh+tOGgOwqTQfza0dzTSIQfHD8qDnD
+W949xnMvITgty8PP2X0xdnh1GGntZlymg56IPV8Lg47HJoeHf+h5tAGkjdB
8E9oWk06re/iYG6zN2haopaDN8gdrI4YfBbOLvnkd5qQcC9zdEgICVJfcFLT
4T4o/XU5Ooj2eL1iKUHw60DhcEIdzgfrS5OC8/siuv0ZBcQh8Vni6OAGCt8I
Mbh9kPSK4EPSm6iD0CfH82m2LnA+evoHAFsSTIk=
            "]]}, 
          Thickness[0.023713540431586435`], StripOnInput -> False]}, {
        ImageSize -> {54.82600249066003, 21.240322789539228`}, 
         ImageSize -> {42.17384806973848, 16.338709838107096`}, 
         BaselinePosition -> Scaled[0.32439307852814453`], 
         ImageSize -> {43., 17.}, PlotRange -> {{0., 42.17}, {0., 16.34}}, 
         AspectRatio -> Automatic}],GraphicsBox[{
         Thickness[0.024084778420038533`], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4id+LxP+zv9sr6so/yVHTMVh1kwgkPxm3/Db
quCchooDRP67/ZPEhddM9FUcal40/Zq28yec/6b2cfb5Nf/gfGMwYHAoP7zN
deZZZTj/w6L1CmdXKMH5DCDgIAnnK+xasC91nRjU/L/2X/Z93Jr+TdSBVf8X
1yWez/Yan1ReznqJ4JuA9Yk6gOnNfA7ofJj6A937mkwWczocBNHMYg7XeW+L
pZpxQOQ7EXzhykklZ1Mk4Hzla4+CGd4owfnua44uZ/ih5LDNa4PFnJ8cDiIg
9SbKcPPB/klQdmgRr2XNZONxUAHrV3boj+j2ZxQQcBDt8XrFEgIMr7bcbqPd
gnB+uwK76pkrwnB+yNvLH2c8FHFYK6TDl16nDOeDvXdZEc4/AwI+knA+mF4o
BjE/WgRCS4tB/L1YEB4eMD4svB64xjvOCpTB4MPUzwQDSQdYfID1P5ZwSAOB
Y2JwPsRfknB+OKdYu/F9JYj/A6Qc9ubXvJ35FBpej6Xh/m0F+V9EDs5PBxus
AOff0ZRd8/+ygkMEyLz1ynA+mN6sCOeDnRkpCefDwgPsrcUK0PQmBrG/WQ41
fQD5MP/XfNoQkF2lgsGHqa++/+OW8W1leHoC26esDA9vcDq6ogQNLwQfEn8S
cH6njeeutCBFOP/n29cHLJVVHPhjA+4bPVd0kJoXp3l6gqrDim8vK84IKMD5
4HQRJwvng8P3g5RD4C3pmsRPKg7RqhEy52IkIPomKEP83SDu8Kp4q+jv17D0
JQrXD853fsJwPjg+TATh/P8gsJ/fYYNe3mJGG1WHgCeel0wvsztUgsJhtzKc
b6C1UvhCi6oDjyOf1wxNdrh+SDplcpjS3hp1WUYVUp7I/7MHh+stWPny2f7U
Yae1mXUIPqw8AgDJXe9q
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             13.279699999999998`, 10.782799999999998`}, {11.729700000000001`, 
             10.782799999999998`}, {10.645299999999999`, 9.63906}, {
             10.645299999999999`, 7.993750000000002}, {10.645299999999999`, 
             6.384379999999999}, {11.7547, 5.1812499999999995`}, {
             13.256299999999996`, 5.1812499999999995`}, {14.757799999999998`, 
             5.1812499999999995`}, {15.903100000000002`, 
             6.4437500000000005`}, {15.903100000000002`, 8.089060000000002}, {
             15.903100000000002`, 9.651560000000002}, {14.8063, 
             10.782799999999998`}, {13.279699999999998`, 
             10.782799999999998`}}, {{13.124999999999998`, 10.45}, {
             14.126599999999996`, 10.45}, {14.829699999999997`, 
             9.304689999999999}, {14.829699999999997`, 7.671879999999999}, {
             14.829699999999997`, 6.324999999999999}, {14.2938, 
             5.514060000000001}, {13.399999999999999`, 5.514060000000001}, {
             12.934399999999997`, 5.514060000000001}, {12.493799999999998`, 
             5.800000000000001}, {12.243799999999998`, 6.27813}, {11.9094, 
             6.8968799999999995`}, {11.718799999999998`, 7.731249999999999}, {
             11.718799999999998`, 8.57813}, {11.718799999999998`, 9.71094}, {
             12.2781, 10.45}, {13.124999999999998`, 10.45}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQnQYGJg4zQWCniEMjy9F+Q3UzBxNjEBCH87/s+7g1
/Zu4Q+Ga7tsZH0wdau7/uGX8WtyBy021lOkVgi8zL07z9AMEH2xOMYKv+qR5
3tkoU4cHrvGOswol4PwD3fuaTBZLwfk+J9htZ1/VcnBoenR8hrepg8TUK5wZ
j7Qcan9bFZzbYeJQ82lDQHaVlkOE+PaLDH4mDs+ztL9Nt9VyUAfp7zKG6teE
80V7vF6xlGhC3LPY2KEarF8Tom4rgg827xyCX7JV9PdpOxM4f4v5j0MpUSYO
k9tboy7bIPhg9zlpwPlgukvFIR0UvM+MHTaAPOar6uB/cWLMv8nGDlKgcJqg
6sANCj8pBB/s/12GcP7jxIXXTOYbOIRzirUb31eC8+eA4uunHJy/VkiHL/2e
BMT8ZkN4fC6+v49vzmUjOB/snzpjOP9w2/LwU5+MHc6AwBpRuPth8QXjQ8wX
cUBPLwACmQKD
             "], {{20.353099999999998`, 6.515629999999998}, {
             20.353099999999998`, 6.43281}, {20.2688, 6.289059999999999}, {
             20.15, 6.1578100000000004`}, {19.935900000000004`, 
             5.920310000000001}, {19.637500000000003`, 5.800000000000001}, {
             19.292200000000005`, 5.800000000000001}, {18.303099999999997`, 
             5.800000000000001}, {17.6469, 6.75469}, {17.6469, 8.22031}, {
             17.6469, 9.567189999999998}, {18.2313, 10.45}, {19.1375, 
             10.45}, {19.7688, 10.45}, {20.353099999999998`, 9.88906}, {
             20.353099999999998`, 9.257809999999997}, {20.353099999999998`, 
             6.515629999999998}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQzeOmWsqkZe0gUjmp5CyLrEM9y9F+w+lWDsIgfoqk
g8/FiTH/hK0cDnbvazJhlnCQnheneTrAEs4/1LY8/NQiCzi/L7hEZbq8BVx/
I8i84+YOMaoRMudkZBwK1nTfzphg7nAGBN7IOqg+aZ53tsrc4T8I1Ms7GGit
FL5QYu5wR1N2zX9jRQcJkH0K1nA+j//6Kakc1g4rv72sOHNAyWHGTCB4aeXw
wDXecVahssPzLO1v0+daOficYLedbarisPyFh95/RysHKZA5AqoQ8a2WEP4E
VYfrQp8cz4sh+KcOO63NrLOA80u2iv4+/c7c4efb1wcslVXh7hXt8XrFEqLi
4ND06PiM12YOIGfMjFR20HjLu89gppmD+5qjyxlWKML5O4KtIv6ny8P5xiBw
WQLuX7D+nSIOi+/v45tz2QLOB7v3qyWcv8X8x6GUW1YOGp9UXs7qFHdQB7kn
ytqhN6Lbn3GDjAN6fAIA96rNIg==
             "], {{23.479699999999998`, 
             8.982809999999999}, {23.6109, 9.9125}, {24.0172, 
             10.354700000000001`}, {24.7438, 10.354700000000001`}, {
             25.470299999999995`, 10.354700000000001`}, {25.756299999999996`, 
             10.020299999999999`}, {25.912499999999994`, 8.982809999999999}, {
             23.479699999999998`, 8.982809999999999}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4iX39/HNuWztINrj9YqlRNPhy85bXX+fIvgf
NgRkz2K3caj+BGRUaTps0MtbzKhj4/AfBOo1HfbXylqkuyD4YP1LEXx9rZXC
F47YOGw2/3EoRQvBf128VfQ3twacPxMEIiXh/DQQOCbmwOGmWso0y8ZhR7BV
xH91MYcZIHU3rR00Pqm8nPVSFM43MQYBUQcekPpVdhh8FPUvbR3etOV2G0mL
Qe2zdWhVYFc9MwWNbyIJ5/ucYLedfVXLofa3VcG5HbYOElOvcGY80oK4T8rW
oQYcPlpw/z/P0v423VbLARa+EP2aDujhDQD1CqhU
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4gjx7RcZzjk7VN//cctYWsEBxv/59vUBy8Wq
Dn9ico/+W4Xgu6qWMs2a4exQCVK/W9nhpnRNolGtswMDCCQoOxiDADOCL+/4
MfmMqhMGf7P5j0MpqzTgfK8T7LazQzUdvEG0rpND9acNAdlVmg7FW0V/nw5D
8HUnLPhhqOYM57/h3Wcw8xKC3748/JTRF2eHU4ed1mbKaTrogdTzuTjscGh6
dPyHmkMbSN4EwT+haTXptL6Lg7nN3qBpiVoQ+1kdMfgsnF3yye80HdLTgKDM
0SEhJEh9wUlNh/v7+OYYdzk6iPZ4vWIpQfDrflsVnDuhDufXgMLrtRSc/2Xf
x63p38QcEg5f1k6tdHRwW3N0OUOEGNy+N2253UbSCL4JOGBFHepB5m5wwuDD
1IOFrZ0cqkD2eYvBwxdmH4wP9keaFJy/N7/m7cxUJXj8wfgloPCvQ/Bh8T8T
BDiV4OkDPf3A+AAG6PvM
            "]]}, 
          Thickness[0.024084778420038533`], StripOnInput -> False]}, {
        ImageSize -> {53.97120797011208, 21.240322789539228`}, 
         ImageSize -> {41.51631382316314, 16.338709838107096`}, 
         BaselinePosition -> Scaled[0.32439307852814453`], 
         ImageSize -> {42., 17.}, PlotRange -> {{0., 41.52}, {0., 16.34}}, 
         AspectRatio -> Automatic}],GraphicsBox[{
         Thickness[0.022988505747126436`], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4id+LxP+zv9sr6so/yVHTMVh1kwgkPxm3/Db
quCchooDRP67/ZPEhddM9FUcal40/Zq28yec/6b2cfb5Nf/gfGMwYHAoP7zN
deZZZTj/w6L1CmdXKMH5DCDgIAnnK+xasC91nRjU/L/2X/Z93Jr+TdSBVf8X
1yWez/Yan1ReznqJ4JuA9Yk6gOnNfA7ofJj6A937mkwWczocBNHMYg7XeW+L
pZpxQOQ7EXzhykklZ1Mk4Hzla4+CGd4owfnua44uZ/ih5LDNa4PFnJ8cDiIg
9SbKcPPB/klQdmgRr2XNZONxUAHrV3boj+j2ZxQQcBDt8XrFEgIMr7bcbqPd
gnB+uwK76pkrwnB+yNvLH2c8FHFYK6TDl16nDOeDvXdZEc4/AwI+knA+mF4o
BjE/WgRCS4tB/L1YEB4eMD4svB64xjvOCpTB4MPUzwQDSQdYfID1P5ZwSAOB
Y2JwPsRfknB+OKdYu/F9JYj/A6Qc9ubXvJ35FBpej6Xh/m0F+V9EDs5PBxus
AOff0ZRd8/+ygkMEyLz1ynA+mN6sCOeDnRkpCefDwgPsrcUK0PQmBrG/WQ41
fQD5MP/XfNoQkF2lgsGHqa++/+OW8W1leHoC26esDA9vcDq6ogQNLwQfEn8S
cH6njeeutCBFOP/n29cHLJVVHPhjA+4bPVd0kJoXp3l6gqrDim8vK84IKMD5
4HQRJwvng8P3g5RD4C3pmsRPKg7RqhEy52IkIPomKEP83SDu8Kp4q+jv17D0
JQrXD853fsJwPjg+TATh/P8gsJ/fYYNe3mJGG1WHgCeel0wvsztUgsJhtzKc
b6C1UvhCi6oDjyOf1wxNdrh+SDplcpjS3hp1WUYVUp7I/7MHh+stWPny2f7U
Yae1mXUIPqw8AgDJXe9q
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             13.279699999999998`, 10.782799999999998`}, {11.729700000000001`, 
             10.782799999999998`}, {10.645299999999999`, 9.63906}, {
             10.645299999999999`, 7.993750000000002}, {10.645299999999999`, 
             6.384379999999999}, {11.7547, 5.1812499999999995`}, {
             13.256299999999996`, 5.1812499999999995`}, {14.757799999999998`, 
             5.1812499999999995`}, {15.903100000000002`, 
             6.4437500000000005`}, {15.903100000000002`, 8.089060000000002}, {
             15.903100000000002`, 9.651560000000002}, {14.8063, 
             10.782799999999998`}, {13.279699999999998`, 
             10.782799999999998`}}, {{13.124999999999998`, 10.45}, {
             14.126599999999996`, 10.45}, {14.829699999999997`, 
             9.304689999999999}, {14.829699999999997`, 7.671879999999999}, {
             14.829699999999997`, 6.324999999999999}, {14.2938, 
             5.514060000000001}, {13.399999999999999`, 5.514060000000001}, {
             12.934399999999997`, 5.514060000000001}, {12.493799999999998`, 
             5.800000000000001}, {12.243799999999998`, 6.27813}, {11.9094, 
             6.8968799999999995`}, {11.718799999999998`, 7.731249999999999}, {
             11.718799999999998`, 8.57813}, {11.718799999999998`, 9.71094}, {
             12.2781, 10.45}, {13.124999999999998`, 10.45}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQnQYGJg4zQWCniEMjy9F+Q3UzBxNjEBCH87/s+7g1
/Zu4Q+Ga7tsZH0wdau7/uGX8WtyBy021lOkVgi8zL07z9AMEH2xOMYKv+qR5
3tkoU4cHrvGOswol4PwD3fuaTBZLwfk+J9htZ1/VcnBoenR8hrepg8TUK5wZ
j7Qcan9bFZzbYeJQ82lDQHaVlkOE+PaLDH4mDs+ztL9Nt9VyUAfp7zKG6teE
80V7vF6xlGhC3LPY2KEarF8Tom4rgg827xyCX7JV9PdpOxM4f4v5j0MpUSYO
k9tboy7bIPhg9zlpwPlgukvFIR0UvM+MHTaAPOar6uB/cWLMv8nGDlKgcJqg
6sANCj8pBB/s/12GcP7jxIXXTOYbOIRzirUb31eC8+eA4uunHJy/VkiHL/2e
BMT8ZkN4fC6+v49vzmUjOB/snzpjOP9w2/LwU5+MHc6AwBpRuPth8QXjQ8wX
cUBPLwACmQKD
             "], {{20.353099999999998`, 6.515629999999998}, {
             20.353099999999998`, 6.43281}, {20.2688, 6.289059999999999}, {
             20.15, 6.1578100000000004`}, {19.935900000000004`, 
             5.920310000000001}, {19.637500000000003`, 5.800000000000001}, {
             19.292200000000005`, 5.800000000000001}, {18.303099999999997`, 
             5.800000000000001}, {17.6469, 6.75469}, {17.6469, 8.22031}, {
             17.6469, 9.567189999999998}, {18.2313, 10.45}, {19.1375, 
             10.45}, {19.7688, 10.45}, {20.353099999999998`, 9.88906}, {
             20.353099999999998`, 9.257809999999997}, {20.353099999999998`, 
             6.515629999999998}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQzeOmWsqkZe0gUjmp5CyLrEM9y9F+w+lWDsIgfoqk
g8/FiTH/hK0cDnbvazJhlnCQnheneTrAEs4/1LY8/NQiCzi/L7hEZbq8BVx/
I8i84+YOMaoRMudkZBwK1nTfzphg7nAGBN7IOqg+aZ53tsrc4T8I1Ms7GGit
FL5QYu5wR1N2zX9jRQcJkH0K1nA+j//6Kakc1g4rv72sOHNAyWHGTCB4aeXw
wDXecVahssPzLO1v0+daOficYLedbarisPyFh95/RysHKZA5AqoQ8a2WEP4E
VYfrQp8cz4sh+KcOO63NrLOA80u2iv4+/c7c4efb1wcslVXh7hXt8XrFEqLi
4ND06PiM12YOIGfMjFR20HjLu89gppmD+5qjyxlWKML5O4KtIv6ny8P5xiBw
WQLuX7D+nSIOi+/v45tz2QLOB7v3qyWcv8X8x6GUW1YOGp9UXs7qFHdQB7kn
ytqhN6Lbn3GDjAN6fAIA96rNIg==
             "], {{23.479699999999998`, 
             8.982809999999999}, {23.6109, 9.9125}, {24.0172, 
             10.354700000000001`}, {24.7438, 10.354700000000001`}, {
             25.470299999999995`, 10.354700000000001`}, {25.756299999999996`, 
             10.020299999999999`}, {25.912499999999994`, 8.982809999999999}, {
             23.479699999999998`, 8.982809999999999}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4iX39/HNuWztINrj9YqlRNPhy85bXX+fIvgf
NgRkz2K3caj+BGRUaTps0MtbzKhj4/AfBOo1HfbXylqkuyD4YP1LEXx9rZXC
F47YOGw2/3EoRQvBf128VfQ3twacPxMEIiXh/DQQOCbmwOGmWso0y8ZhR7BV
xH91MYcZIHU3rR00Pqm8nPVSFM43MQYBUQcekPpVdhh8FPUvbR3etOV2G0mL
Qe2zdWhVYFc9MwWNbyIJ5/ucYLedfVXLofa3VcG5HbYOElOvcGY80oK4T8rW
oQYcPlpw/z/P0v423VbLARa+EP2aDujhDQD1CqhU
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYpbFk6wYdV0dnCc0C6VxKTswgMAKZwy+8rVH
wQxzlBxmgsBLZwjdqeRQGbHC9OxvZwf3NUeXM1QoOehNWPDDkM/FgT824L6R
u5ID2HxVF4f/IMAPlddzcTAGgWZFOP/sGSCoUYDzwfY6SML5YPt2ijv0eL1i
Mbno7NAX0e3PWCDmYAIyJxnBf8O7z2BmlhOcv/yFh97/i44Q++9Lw/nhnGLt
xvFKcP6U9taoy3NUHCZ/Y4uf8cfRYc4i5Z1/jqs5HNe0mnTa3gliz2d1h98x
uUf/NTk5nDrstDZTThPirodODj/evj5geVjTIeHwZe1UT2c4v2Sr6O/T8xB8
WPg9TVx4zcRfEx4+oiCPlWg4qD5pnnc2yMWh7rdVwbkT6hB7s10c/C5OjPmn
rO6QCDJ/oovDiV07etk2qDocqJW1SN+C4FtcO5prssLFoYHlaL/hdi2HeTY6
V2a1Ifg+J9htZ9e6QNzjrOWwAuT/RBcHFs4u+eR3mhC+I4IPdo8Rgi8x9Qpn
hhQ0Pv9D/ffP2WH6BP4qM20thwf7+OYY73J2SE8DgjYth416eYsZS5zh9u+8
1fU3VR/B1wfF7z9HOB+sXsXRQVdR/kuOmTqc/2HReoWzEUpwPjj9MCs43JSu
STTydXQwAPGLZSDxv8jR4UD3viaTxZIO9aBw5HBycAOlzwgxh2zOnwvSZzs5
7Ay2ivjfLgIJX2dnOB/s7mMIPtj8VheIOmMxiP8OuTisFdLhS78nDuengvUp
oMrrKTlMAaWnKy4O5Ye3uc6sheYHYH6D5Sf0/AcAfD12HA==
            "]]}, 
          Thickness[0.022988505747126436`], StripOnInput -> False]}, {
        ImageSize -> {56.55113325031133, 21.240322789539228`}, 
         ImageSize -> {43.500871731008715`, 16.338709838107096`}, 
         BaselinePosition -> Scaled[0.32439307852814453`], 
         ImageSize -> {44., 17.}, PlotRange -> {{0., 43.5}, {0., 16.34}}, 
         AspectRatio -> Automatic}],GraphicsBox[{
         Thickness[0.022988505747126436`], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4id+LxP+zv9sr6so/yVHTMVh1kwgkPxm3/Db
quCchooDRP67/ZPEhddM9FUcal40/Zq28yec/6b2cfb5Nf/gfGMwYHAoP7zN
deZZZTj/w6L1CmdXKMH5DCDgIAnnK+xasC91nRjU/L/2X/Z93Jr+TdSBVf8X
1yWez/Yan1ReznqJ4JuA9Yk6gOnNfA7ofJj6A937mkwWczocBNHMYg7XeW+L
pZpxQOQ7EXzhykklZ1Mk4Hzla4+CGd4owfnua44uZ/ih5LDNa4PFnJ8cDiIg
9SbKcPPB/klQdmgRr2XNZONxUAHrV3boj+j2ZxQQcBDt8XrFEgIMr7bcbqPd
gnB+uwK76pkrwnB+yNvLH2c8FHFYK6TDl16nDOeDvXdZEc4/AwI+knA+mF4o
BjE/WgRCS4tB/L1YEB4eMD4svB64xjvOCpTB4MPUzwQDSQdYfID1P5ZwSAOB
Y2JwPsRfknB+OKdYu/F9JYj/A6Qc9ubXvJ35FBpej6Xh/m0F+V9EDs5PBxus
AOff0ZRd8/+ygkMEyLz1ynA+mN6sCOeDnRkpCefDwgPsrcUK0PQmBrG/WQ41
fQD5MP/XfNoQkF2lgsGHqa++/+OW8W1leHoC26esDA9vcDq6ogQNLwQfEn8S
cH6njeeutCBFOP/n29cHLJVVHPhjA+4bPVd0kJoXp3l6gqrDim8vK84IKMD5
4HQRJwvng8P3g5RD4C3pmsRPKg7RqhEy52IkIPomKEP83SDu8Kp4q+jv17D0
JQrXD853fsJwPjg+TATh/P8gsJ/fYYNe3mJGG1WHgCeel0wvsztUgsJhtzKc
b6C1UvhCi6oDjyOf1wxNdrh+SDplcpjS3hp1WUYVUp7I/7MHh+stWPny2f7U
Yae1mXUIPqw8AgDJXe9q
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             13.279699999999998`, 10.782799999999998`}, {11.729700000000001`, 
             10.782799999999998`}, {10.645299999999999`, 9.63906}, {
             10.645299999999999`, 7.993750000000002}, {10.645299999999999`, 
             6.384379999999999}, {11.7547, 5.1812499999999995`}, {
             13.256299999999996`, 5.1812499999999995`}, {14.757799999999998`, 
             5.1812499999999995`}, {15.903100000000002`, 
             6.4437500000000005`}, {15.903100000000002`, 8.089060000000002}, {
             15.903100000000002`, 9.651560000000002}, {14.8063, 
             10.782799999999998`}, {13.279699999999998`, 
             10.782799999999998`}}, {{13.124999999999998`, 10.45}, {
             14.126599999999996`, 10.45}, {14.829699999999997`, 
             9.304689999999999}, {14.829699999999997`, 7.671879999999999}, {
             14.829699999999997`, 6.324999999999999}, {14.2938, 
             5.514060000000001}, {13.399999999999999`, 5.514060000000001}, {
             12.934399999999997`, 5.514060000000001}, {12.493799999999998`, 
             5.800000000000001}, {12.243799999999998`, 6.27813}, {11.9094, 
             6.8968799999999995`}, {11.718799999999998`, 7.731249999999999}, {
             11.718799999999998`, 8.57813}, {11.718799999999998`, 9.71094}, {
             12.2781, 10.45}, {13.124999999999998`, 10.45}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQnQYGJg4zQWCniEMjy9F+Q3UzBxNjEBCH87/s+7g1
/Zu4Q+Ga7tsZH0wdau7/uGX8WtyBy021lOkVgi8zL07z9AMEH2xOMYKv+qR5
3tkoU4cHrvGOswol4PwD3fuaTBZLwfk+J9htZ1/VcnBoenR8hrepg8TUK5wZ
j7Qcan9bFZzbYeJQ82lDQHaVlkOE+PaLDH4mDs+ztL9Nt9VyUAfp7zKG6teE
80V7vF6xlGhC3LPY2KEarF8Tom4rgg827xyCX7JV9PdpOxM4f4v5j0MpUSYO
k9tboy7bIPhg9zlpwPlgukvFIR0UvM+MHTaAPOar6uB/cWLMv8nGDlKgcJqg
6sANCj8pBB/s/12GcP7jxIXXTOYbOIRzirUb31eC8+eA4uunHJy/VkiHL/2e
BMT8ZkN4fC6+v49vzmUjOB/snzpjOP9w2/LwU5+MHc6AwBpRuPth8QXjQ8wX
cUBPLwACmQKD
             "], {{20.353099999999998`, 6.515629999999998}, {
             20.353099999999998`, 6.43281}, {20.2688, 6.289059999999999}, {
             20.15, 6.1578100000000004`}, {19.935900000000004`, 
             5.920310000000001}, {19.637500000000003`, 5.800000000000001}, {
             19.292200000000005`, 5.800000000000001}, {18.303099999999997`, 
             5.800000000000001}, {17.6469, 6.75469}, {17.6469, 8.22031}, {
             17.6469, 9.567189999999998}, {18.2313, 10.45}, {19.1375, 
             10.45}, {19.7688, 10.45}, {20.353099999999998`, 9.88906}, {
             20.353099999999998`, 9.257809999999997}, {20.353099999999998`, 
             6.515629999999998}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQzeOmWsqkZe0gUjmp5CyLrEM9y9F+w+lWDsIgfoqk
g8/FiTH/hK0cDnbvazJhlnCQnheneTrAEs4/1LY8/NQiCzi/L7hEZbq8BVx/
I8i84+YOMaoRMudkZBwK1nTfzphg7nAGBN7IOqg+aZ53tsrc4T8I1Ms7GGit
FL5QYu5wR1N2zX9jRQcJkH0K1nA+j//6Kakc1g4rv72sOHNAyWHGTCB4aeXw
wDXecVahssPzLO1v0+daOficYLedbarisPyFh95/RysHKZA5AqoQ8a2WEP4E
VYfrQp8cz4sh+KcOO63NrLOA80u2iv4+/c7c4efb1wcslVXh7hXt8XrFEqLi
4ND06PiM12YOIGfMjFR20HjLu89gppmD+5qjyxlWKML5O4KtIv6ny8P5xiBw
WQLuX7D+nSIOi+/v45tz2QLOB7v3qyWcv8X8x6GUW1YOGp9UXs7qFHdQB7kn
ytqhN6Lbn3GDjAN6fAIA96rNIg==
             "], {{23.479699999999998`, 
             8.982809999999999}, {23.6109, 9.9125}, {24.0172, 
             10.354700000000001`}, {24.7438, 10.354700000000001`}, {
             25.470299999999995`, 10.354700000000001`}, {25.756299999999996`, 
             10.020299999999999`}, {25.912499999999994`, 8.982809999999999}, {
             23.479699999999998`, 8.982809999999999}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4iX39/HNuWztINrj9YqlRNPhy85bXX+fIvgf
NgRkz2K3caj+BGRUaTps0MtbzKhj4/AfBOo1HfbXylqkuyD4YP1LEXx9rZXC
F47YOGw2/3EoRQvBf128VfQ3twacPxMEIiXh/DQQOCbmwOGmWso0y8ZhR7BV
xH91MYcZIHU3rR00Pqm8nPVSFM43MQYBUQcekPpVdhh8FPUvbR3etOV2G0mL
Qe2zdWhVYFc9MwWNbyIJ5/ucYLedfVXLofa3VcG5HbYOElOvcGY80oK4T8rW
oQYcPlpw/z/P0v423VbLARa+EP2aDujhDQD1CqhU
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+Ax42LjUU8scWqunhb0AvosC
Iw==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uUvPPT+Gzo5fFi0XuGshrIDjF/326rg3Al1
OP8/CNRrOqg+aZ531snJ4cfb1wcsD2s68Pivn5K6w8mBhbNLPvkdgm9uszdo
WqKWg/m1o7kmAo4YfJh67xPstrNbHeHmpacBwTRHuH0wPsw9MH7N/R+3jF9L
ofHFHJ4kLrxm0u7o4Lbm6HKGCDG4fW/acruNpBF8E2MQEIW7F50PUx8hvv0i
g5uTg0jlpJKzKWLw8DjYva/JhFkczge7I00Kzle+9iiYQUYJYh6DCwYf5n5U
vphDj9crFpOPznD3P9jHN8e4yhnuHhgf5l6JqVc4M5RcMfgw9Sc0rSadXu8C
d/9GvbzFjHNc4O6H8WHuh/Fh4Q3jw+LjDAiscYHHF8w+WHzC+LD4hrkXnQ9T
/3lDQPas986o6YkBYR+MD3MPjI+eXmF8AEExMa8=
            "]]}, 
          Thickness[0.022988505747126436`], StripOnInput -> False]}, {
        ImageSize -> {56.55113325031133, 21.240322789539228`}, 
         ImageSize -> {43.500871731008715`, 16.338709838107096`}, 
         BaselinePosition -> Scaled[0.32439307852814453`], 
         ImageSize -> {44., 17.}, PlotRange -> {{0., 43.5}, {0., 16.34}}, 
         AspectRatio -> Automatic}]},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.6980392156862745, 0.01568627450980392, 0.]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    0.6980392156862745, 0.01568627450980392, 0.]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    0.9215686274509803, 0.49411764705882355`, 
                    0.43137254901960786`]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    0.9215686274509803, 0.49411764705882355`, 
                    0.43137254901960786`]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    0.9372549019607843, 0.6274509803921569, 
                    0.16862745098039217`]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    0.9372549019607843, 0.6274509803921569, 
                    0.16862745098039217`]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    0.9921568627450981, 0.8156862745098039, 
                    0.49019607843137253`]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    0.9921568627450981, 0.8156862745098039, 
                    0.49019607843137253`]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.7254901960784313, 0.8, 0.07058823529411765]], {
                    
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    0.7254901960784313, 0.8, 0.07058823529411765]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    0.3176470588235294, 0.49019607843137253`, 
                    0.0784313725490196]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    0.3176470588235294, 0.49019607843137253`, 
                    0.0784313725490196]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #6}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    0.17254901960784313`, 0.3607843137254902, 
                    0.07058823529411765]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    0.17254901960784313`, 0.3607843137254902, 
                    0.07058823529411765]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #7}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    0.3607843137254902, 0.40784313725490196`, 
                    0.5333333333333333]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    0.3607843137254902, 0.40784313725490196`, 
                    0.5333333333333333]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #8}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}], 
                "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.6980392156862745, 0.01568627450980392, 0.], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[0.465359477124183, 0.010457516339869282`, 0.], 
                   FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.6980392156862745`", ",", "0.01568627450980392`", ",", 
                    "0.`"}], "]"}], NumberMarks -> False]], Appearance -> 
                 None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                 DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.6980392156862745, 0.01568627450980392, 0.]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[0.6980392156862745, 0.01568627450980392, 0.], 
                Editable -> False, Selectable -> False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    0.9215686274509803, 0.49411764705882355`, 
                    0.43137254901960786`], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[
                    0.6143790849673203, 0.3294117647058824, 
                    0.28758169934640526`], FrameTicks -> None, 
                   PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.9215686274509803`", ",", "0.49411764705882355`", ",", 
                    "0.43137254901960786`"}], "]"}], NumberMarks -> False]], 
                 Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                 Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[
                    0.9215686274509803, 0.49411764705882355`, 
                    0.43137254901960786`]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[
                0.9215686274509803, 0.49411764705882355`, 
                 0.43137254901960786`], Editable -> False, Selectable -> 
                False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    0.9372549019607843, 0.6274509803921569, 
                    0.16862745098039217`], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[
                    0.6248366013071895, 0.41830065359477125`, 
                    0.11241830065359479`], FrameTicks -> None, 
                   PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.9372549019607843`", ",", "0.6274509803921569`", ",", 
                    "0.16862745098039217`"}], "]"}], NumberMarks -> False]], 
                 Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                 Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[
                    0.9372549019607843, 0.6274509803921569, 
                    0.16862745098039217`]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[
                0.9372549019607843, 0.6274509803921569, 0.16862745098039217`],
                 Editable -> False, Selectable -> False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    0.9921568627450981, 0.8156862745098039, 
                    0.49019607843137253`], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[
                    0.6614379084967321, 0.5437908496732027, 
                    0.32679738562091504`], FrameTicks -> None, 
                   PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.9921568627450981`", ",", "0.8156862745098039`", ",", 
                    "0.49019607843137253`"}], "]"}], NumberMarks -> False]], 
                 Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                 Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[
                    0.9921568627450981, 0.8156862745098039, 
                    0.49019607843137253`]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[
                0.9921568627450981, 0.8156862745098039, 0.49019607843137253`],
                 Editable -> False, Selectable -> False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.7254901960784313, 0.8, 0.07058823529411765], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[
                    0.48366013071895425`, 0.5333333333333334, 
                    0.047058823529411764`], FrameTicks -> None, 
                   PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.7254901960784313`", ",", "0.8`", ",", 
                    "0.07058823529411765`"}], "]"}], NumberMarks -> False]], 
                 Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                 Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.7254901960784313, 0.8, 0.07058823529411765]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[0.7254901960784313, 0.8, 0.07058823529411765], 
                Editable -> False, Selectable -> False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    0.3176470588235294, 0.49019607843137253`, 
                    0.0784313725490196], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[
                    0.21176470588235294`, 0.32679738562091504`, 
                    0.05228758169934641], FrameTicks -> None, 
                   PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    RowBox[{
                    "0.3176470588235294`", ",", "0.49019607843137253`", ",", 
                    "0.0784313725490196`"}], "]"}], NumberMarks -> False]], 
                 Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                 Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[
                    0.3176470588235294, 0.49019607843137253`, 
                    0.0784313725490196]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[
                0.3176470588235294, 0.49019607843137253`, 0.0784313725490196],
                 Editable -> False, Selectable -> False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    0.17254901960784313`, 0.3607843137254902, 
                    0.07058823529411765], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[
                    0.1150326797385621, 0.24052287581699347`, 
                    0.047058823529411764`], FrameTicks -> None, 
                   PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.17254901960784313`", ",", "0.3607843137254902`", ",", 
                    "0.07058823529411765`"}], "]"}], NumberMarks -> False]], 
                 Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                 Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[
                    0.17254901960784313`, 0.3607843137254902, 
                    0.07058823529411765]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[
                0.17254901960784313`, 0.3607843137254902, 
                 0.07058823529411765], Editable -> False, Selectable -> 
                False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    0.3607843137254902, 0.40784313725490196`, 
                    0.5333333333333333], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[
                    0.24052287581699347`, 0.27189542483660134`, 
                    0.35555555555555557`], FrameTicks -> None, 
                   PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.3607843137254902`", ",", "0.40784313725490196`", ",", 
                    "0.5333333333333333`"}], "]"}], NumberMarks -> False]], 
                 Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                 Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[
                    0.3607843137254902, 0.40784313725490196`, 
                    0.5333333333333333]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[
                0.3607843137254902, 0.40784313725490196`, 0.5333333333333333],
                 Editable -> False, Selectable -> False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    0.22745098039215686`, 0.23921568627450981`, 
                    0.45098039215686275`], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[
                    0.1516339869281046, 0.15947712418300655`, 
                    0.30065359477124187`], FrameTicks -> None, 
                   PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.22745098039215686`", ",", "0.23921568627450981`", ",", 
                    "0.45098039215686275`"}], "]"}], NumberMarks -> False]], 
                 Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                 Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[
                    0.22745098039215686`, 0.23921568627450981`, 
                    0.45098039215686275`]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[
                0.22745098039215686`, 0.23921568627450981`, 
                 0.45098039215686275`], Editable -> False, Selectable -> 
                False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    0.09803921568627451, 0.06666666666666667, 
                    0.25098039215686274`], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[
                    0.06535947712418301, 0.044444444444444446`, 
                    0.1673202614379085], FrameTicks -> None, PlotRangePadding -> 
                   None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.09803921568627451`", ",", "0.06666666666666667`", ",", 
                    "0.25098039215686274`"}], "]"}], NumberMarks -> False]], 
                 Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                 Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[
                    0.09803921568627451, 0.06666666666666667, 
                    0.25098039215686274`]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[
                0.09803921568627451, 0.06666666666666667, 
                 0.25098039215686274`], Editable -> False, Selectable -> 
                False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    0.5607843137254902, 0.5254901960784314, 
                    0.5647058823529412], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[
                    0.3738562091503268, 0.35032679738562095`, 
                    0.3764705882352941], FrameTicks -> None, PlotRangePadding -> 
                   None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.5607843137254902`", ",", "0.5254901960784314`", ",", 
                    "0.5647058823529412`"}], "]"}], NumberMarks -> False]], 
                 Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                 Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[
                    0.5607843137254902, 0.5254901960784314, 
                    0.5647058823529412]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[
                0.5607843137254902, 0.5254901960784314, 0.5647058823529412], 
                Editable -> False, Selectable -> False]}], "}"}], ",", 
           RowBox[{"{", 
             
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6, ",", #7, 
               ",", #8}], "}"}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               
               RowBox[{
                "True", ",", "True", ",", "True", ",", "True", ",", "True", 
                 ",", "True", ",", "True", ",", "True"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Spacings", "\[Rule]", "0"}]}], "]"}]& )], 
     Scaled[{0.01, 0.99}], ImageScaled[{0, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->0.8,
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{2.302585092994046, 0},
   Background->GrayLevel[1],
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       GraphicsBox[{
         Thickness[0.0058018101647714084`], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4geu8Y6zBJUcJKZe4cxw0nCA8Wvu/7hl/FoK
zv+y7+PW9G9iDu5rji5nOKHo4AaiI8QczoCBvMObttxuI2kE38QYBEQdjEDU
ZDUMPky91wl229lXVeDmMYBAg4rDwe59TSbM4nB+ehoISMH5db+tCs6dUIfz
qz9tCMiu0nR4mrjwmsl5FYeEkCD1BSc14faxcHbJJ79D8M1t9gZNS9RyEK6c
VHL2iiKc/x8E5CUdeiO6/Rk3yDjc4L0tlmrGA5d/Ufs4+/yaT/bofJj5YHeq
MTo8AbsDyk9jckgFUW0IPsz9MH6rArvqGRMZOB8cjD7iDoXLSzb842d0EAG5
MwUavj6f7FHCG8iHhS+Y38PvgM6Hqb8O9g+HQxUofr3FIPE6jQ1qvjicD3MP
jK+rKP8lZ5s6JF6cxeHmK+xasC/1HYKPnp4ARwTwuw==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQLb/8hYdevLaD1Lw4zdMTVB02qD5pnrdW3cHMZm/Q
NEcVOH9vfs3bmU+VHU4ddlqbeU/dQeXao2CGN8oOHvtrZS3UNRw81hxdzvBD
2UFXUf5LTpmGw1ohHb70f8oO68H6Efz/IGCvCec3sBztNyzXdDgDAnMQfLC6
fiU4vyei259RQArOD3l7+eOMhWIOM2YCgaWmw5u23G4jaTGHzPwPrSenqDto
fFJ5OeulKJxvYgwCog7nr4a90bfWxeDD1Nf/tio4t0LbYUewVcR/dTGHlNg7
bswV2nD7YHyYe2B8cLjUqTqghycAHlqXkQ==
             "], {{13.126599999999996`, 
             13.4422}, {12.804699999999997`, 13.4422}, {12.5297, 
             13.167200000000001`}, {12.5297, 12.8344}, {12.5297, 
             12.499999999999998`}, {12.7922, 12.2266}, {13.126599999999996`, 
             12.2266}, {13.471899999999998`, 12.2266}, {13.745299999999999`, 
             12.487499999999997`}, {13.745299999999999`, 12.8344}, {
             13.745299999999999`, 13.167200000000001`}, {13.471899999999998`, 
             13.4422}, {13.126599999999996`, 13.4422}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYCYhbOLvlkPT0HXUX5LzliKg4mxkAQrOfQ8Nuq
4JyGisPRXTt62SboOTxJXHjNRB8qfxnBP3HYaW1mnT6cn5H/ofXkFn0HY7A6
ZTj/w6L1CmdXKMH5a4V0+NLrJOH8NBA4Jubw51vpgzmF+g5v2nK7jaTFHGo+
bQjIttJz0Pik8nLWS1E4H+wOY1GH/bWyFulLDDH4MPX1IH9wGMLNU33SPO/s
LQMHhV0L9qWuQ/CFKyeVnE2RgPP35te8nflUycG2MmKFaa6hg8eao8sZfig7
FK7pvp2xwdDBzGZv0DRHFYfb0jWJRqJGcD5Y/yoE3//ixJh/n40c7mjKrvnf
rAznP3CNd5z1URHOr7n/45bxa0k0vphDtILjx+QzRnD3L76/j2+OsRHcfzA+
zP8nQfGxzgSDD1NfBwoPCROHHcFWEf/VxRwOgMLri7HDTBDYieD3RXT7MwpI
wvnlh7e5zvyrCOdfuBr2Rt9axSFCfPtFhjxjB6l5cZqnJ6hC3NtjBOf/BwND
OL/b6xWLyUJDh4SQIPUFmqoOf0HxfdHAodPGc1faImU430BrpfCFFqh5ewzg
+q8LfXI8r2bg8PPt6wOWyqrw9McAAg9UHGDp+RRYHMGHpW8APVRAtA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQHaPg+DH5j5mD1Lw4zdMTVB2W3N/HN0fZ1MHMZm/Q
NEcVOH9vfs3bmU+VHTbq5S1mtDF1ULn2KJjhjbJDwZru2xkJpg4ea44uZ/ih
7JASe8eNucPUYa2QDl/6P2WI/sUI/hkQeIPg8/mvn5LKYQYRn4Pg/weBfiU4
vyei259RQArOD3l7+eOMhWIOM0HgpanDm7bcbiNpMYdGlqP9huKmDhqfVF7O
eikK55sYg4CowxbzH4dSXplj8GHqe7xesZgomjvsCLaK+K8u5lD326rgHIc5
3D4YH+YeGP/UYae1mXWqDujhCQC9yJXE
             "], {{22.426599999999997`, 
             13.4422}, {22.104699999999998`, 13.4422}, {21.829700000000003`, 
             13.167200000000001`}, {21.829700000000003`, 12.8344}, {
             21.829700000000003`, 12.499999999999998`}, {22.092200000000005`, 
             12.2266}, {22.426599999999997`, 12.2266}, {22.771899999999995`, 
             12.2266}, {23.045299999999997`, 12.487499999999997`}, {
             23.045299999999997`, 12.8344}, {23.045299999999997`, 
             13.167200000000001`}, {22.771899999999995`, 13.4422}, {
             22.426599999999997`, 13.4422}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYCYtvKiBWmuRYOuoryX3LEVBz0tVYKX5hi4dDw
26rgnIaKA1h+rYXDk8SF10z0VRyKt4r+Pn0OwY8Q336RQc4Szp8JApaWDuWH
t7nOPKsM539YtF7h7AolOJ8BBBwk4XyFXQv2pa4Tg5jPZ+nwZd/HrenfRB38
Lk6M+Zds4aDxSeXlrJcIvokxCIg6zADp57TG4MPUf9kQkD0r3crhYPe+JhNm
MQcON9VSJisriHwngi9cOankbIoEnK987VEwwxslON99zdHlDD+UHMSnXuHM
CLJyEAGpN1GGmw/2T4Kygw/IfZutHFTA+pUdGliO9huaWzuI9ni9YglRcVj+
wkPv/0IEn8d//ZRUDRs4377p0fEZ2TYOa4V0+NLrlOF8sPcuK8L5Z0DARxLO
D3l7+eOMhVD/eNk4vGnL7TaSFnPYoJe3mHEOIjxgfFh4fQC5390Ogw9TDw7P
mbbw+ADrz7F1SAOBY2JwPti+3ZJwfjinWLvxfSWHepD/j9s67M2veTvzqTJE
XscO1f87EPxUsMH2cD44/c21d4gAmbdeGc6/oym75v9mRTgf7MxISTgfFh7g
9NxiD01vYpD4uYzwH4wP87/5taO5JjscMPgw9WD3TnCAp6c3vPsMZiY5wMMb
nH79HKDhheBD4k8Czu+08dyVFqQI5/98+/qApbKKQzbnzwXpwg4OUvPiNE9P
UIXEr7U9nK/ypHne2S47OP8pKN+9t3UIvCVdk/hJxWGL+Y9DKV62Diu+vaw4
M0EZ4g9hW4dXIIteQ9PXahu4/qtCnxzPsyH4+Wu6b2c0WMP50yfwV5lpW0Pi
zUbV4XmW9rfpulYOlfd/3DLerQznG4DDWRUSPhJWcP3gdFpj6TClvTXqsoyq
w22gM41ELR1qPgET2i1o/ALLn1OHndZm1iH4sPIIAFEW4bk=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJNIGYCYtUnzfPOznJ2aFVgVz0zRdzBxBgIJiP4LIsn
WTH6Ivjty8NPGdk4O7xpy+02kpaA88+AgI8UnC/a4/WKJUTVAWScsbcTBv9V
8VbR369VHC7mx7OfW+nkUPNpQ0D2LRWHjXp5ixn3ODlMaW+NujwHwVe59iiY
IUcZzj/Qva/JZLE0nA+zf3+trEX6Fpi8pMPjxIXXTOY7OUSrRsick5F0iBDf
fpGhzMmhL6Lbn1FAwmG+jc6VWW5ODjEg+Rpxh9rfVgXnJBB84U+O59PuOsL5
k7+xxc9Y4wg3D8YHy8tIw/kw/8o7fkw+c9YBg3/qsNPazH8qDqu7b2cwiDvC
wwPsfh1HB6l5cZqnJyD4HmuOLmeoUIbza+7/uGX8WgrO3xFsFfFfXdzB+wS7
7exSR4eZILBTBBJ/TxF8sH9kneD84BKV6f8jYP4Vdbi/j2+OcZOTQxoIHBNz
qIhYYXr2sBMk3i5LwPlrhXT40u+JQOLvpJODSOWkkrNHRBx0Jyz4YSjmDDVf
FJ5+GEDAQcwBlt4g7kfwYekLACSFB7Y=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYCYpbFk6wY7zo76CrKf8kRU3Go/21VcO6Ds0MD
iNZQcQDL/3V2eJK48JqJvoqDguPH5DO8LnC+yCfH82mmCL6JMRA4uziUH97m
OvOsMpz/YdF6hbMrlOB8BhBwkITzFXYt2Je6Tgxivq6Lw5d9H7emfxN14PFf
PyX1hrODxieVl7NeIvhgfcaiEFrbFYMPU/9gH98c41suDge79zWZMIs55HD+
XJB+2AUi34ngC1dOKjmbIgHnK197FMzwRgnOd19zdDnDDyWHTxsCsmedd3EQ
Aak3UYabD/ZPgjLEfQyuDipg/coOK1546P13dHUQ7fF6xRKi4rDzVtff1HIE
/w3vPoOZuxD8tuXhp4zuuDqsFdLhS69ThvPB3rusCOefAQEfSTg/5O3ljzMW
Qv1z2tXhTVtut5G0mMOBWlmL9BJEeMD4sPACu/+UGwYfph4sXuwGjw+w/hg3
hzQQOCYG54Pt2y0J54dzirUb31dyWAbyf6ebw978mrcznypD5Pe4ofqfyR3O
nwkCkQg+Kyj9lbo7RIDMW68M59/RlF3zf7MinA/RJwnnw8KjDpSOM9yh6U0M
Ej8C7qjpCciH+X+ejc6VWXEeGHyY+uKtor9Pm3nA01Nwicr0/xwe8PC+JV2T
aPTVHRpeCD4k/iTg/E4bz11pQYpw/s+3rw9YKqs4XMyPZz+3091Bal6c5ukJ
qpD4dUHwKyJWmJ597QbnR4pvv8gwz80hEGTQJxUHh6ZHx2d4uzms+Pay4swE
ZYi/DdwcXoEc/hqavv64wvWD7VuJ4IP9m4bgb9TLW8xo4+qwAUyrOtwEuXev
i0Pl/R+3jHcrw/kGWiuFL7SoQuJzkwtcPzidprg4TGlvjboso+oQAgovAxeH
GlBGugUtX4Dlz6nDTmsz6xB8WHkEAEoC2wY=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4hzOnwvSmb0cdBXlv+SIqTg8SVx4zUTcy6Hh
t1XBOQ0VB7C8shdEXF/FoX15+CkjEwS/ImKF6dloBH/GTCDI9HIoP7zNdeZZ
ZTj/w6L1CmdXKMH5DCDgIAnnK+xasC91nRjE/BAvhy/7Pm5N/ybqULJV9Pfp
f54OGp9UXs56ieCbGIOAKER/oDcGH6beRbWUaRaDt8PB7n1NJsxiDhfy49nP
vfSCyHci+MKVk0rOpkjA+crXHgUzvFGC893XHF3O8EPJIUJ8+0WGb14OIiD1
Jspw88H+SVCGuE/N20EFrF/Zgcd//ZTUDG8H0R6vVywhKg7yjh+Tz8xF8ENK
VKb/f4Dgv+XdZzCTycdhrZAOX3qdMpwP9t5lRTj/DAj4SML5IW8vf5yxEOqf
j94Ob9pyu42kxRzUnzTPOzsLER4wPiy8XEHu/+CDwYepB4fnTB94fKiC9Df5
OKSBwDExOB9s325JOD+cU6zd+L6SAy/I/xt8HPbm17yd+VQZIv/IB9X/Gr5w
/n8QqEfwwelvtq9DBMi89cpw/h1N2TX/NyvC+WBnRkrC+bDweApKl/2+0PQm
BokfM1/U9ATkw/zPsniSFWOrHwYfpv6OdE2iUawfPD3tudX1N1XfDx7e9k2P
js+Q9oOGF4IPiT8JOL/TxnNXWpAinP/z7esDlsoqDubXjuaaPPB1kJoXp3l6
gqrDG1D8ZiH4d/fxzTEWQvD31spapB/xcQi8BXTYJxWHpS889P4X+jis+Pay
4swEZYdUUDyF+Ti8KgZ69DU0fSn5wPWD7bvgDeeD/duL4EtMvcKZkeTtsEEv
bzGjjaqDA8i9j70cKu//uGW8WxnON9BaKXyhRRUSnze84PrB4djt5TClvTXq
soyqww5QeIV7OdR82hCQfQsav8Dy59Rhp7WZdQg+rDwCACXB9LE=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQ/XlDQPas6QEOM0EgUsLhDe8+g5ldAQ4KuxbsS10n
7lC7bltSfWOAwwPXeMdZheIOEeLbLzKUIfjaVpNO16cg+MYgEB/g8KYtt9tI
WgLOb1dgVz1jIgXnr/z2suLMAUU4v/zwNteZf5Uc/OXEsnyjAxwiOMXajdcr
OzwWkT351D/Awcxmb9A0RxUHcY+APxL2AQ5T2lujLsuoOnhXN+v7yAU4SM2L
0zw9QdXhLcj9j/zhfBOQ+cEI/v19fHOMH/k5pIGBCpy/N7/m7cynSnD+h0Xr
Fc5GKDnU/rYqOMfg7xAOcs99RYeKiBWmZ5URfB7/9VNSPRB8V9VSplkZ/nD9
MD5EHsF3X3N0OcMPJYc13bczGNL9HdJBzhFTdhD45Hg+LdUfEj4Oyg4SU69w
ZiT5O3iA1FcoQ9yTADV/BYIPDsfLCH5K7B035goVhwv58eznJvo7nDrstDbz
n4pDyVbR36fPIfhnQIAnAM4XBtmvGOCwQfVJ8zxfBP+2puya/8zKcP5/EOhX
dDiqCUwA4f6Q8BNVcJB3/Jh8xtbfQf2TystZJ+Ud2peHnzL64+cwB5S+fspC
4ueWn4NI5aSSsyyyDjekaxKNjvpB/J8mDeeD4+2yJJwPTl8XxSDhzeEPSa87
ReDhBeODw3cFgv8kceE1k+cwvqjD4cvaqZJKAQ6t4PQo4WCtc2XWM9UAuHxs
7tF/m4wD4Pr7F/wwfBaE4L/Yvp75eQ4avybAoer+j1vG3qIOsPwESf/iDuj5
CwA3KHcS
             "], {{64.5219, 6.765629999999998}, {64.5219, 
             6.3968799999999995`}, {64.4609, 6.289059999999999}, {64.2109, 
             6.1468799999999995`}, {63.92499999999999, 5.9796900000000015`}, {
             63.59059999999999, 5.871880000000001}, {63.34059999999999, 
             5.871880000000001}, {62.923399999999994`, 5.871880000000001}, {
             62.59059999999999, 6.27813}, {62.59059999999999, 
             6.790629999999999}, {62.59059999999999, 6.837499999999998}, {
             62.59059999999999, 7.540629999999999}, {63.0781, 
             7.970310000000001}, {64.5219, 8.495310000000002}, {64.5219, 
             6.765629999999998}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYsbAZoWqZyWBTYg4u9wyU25DVAwCn
NwJV
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJbIGYCYmudK7OedQY6pKcBgZiSw4QFPwyftQU6iPZ4
vWIJUXVoDvSc21CH4L/Yvp75eU2gw5xFyjv/uKs6HL6snSpZFugwpb016rKM
qsN3tvgZPqWBDo0sR/sNxVUdPKub9X2KEPytLTUXNuci+GD9aYEOP9++PmCp
DJWPDXQws9kbNM0Rap9PoEPgLemaxCJVB+nXj8ykbAIdZkzgrzLrVnVYPMmK
0VcDwf8PAq8D4Hxtq0mn6w8EQN2vAucrX3sUzDBHCc5PBfnfTRFi340Ah04b
z11pQQoO8o4fk89IBjq8acvtNoqWc4gQ336RwS3QYUewVcT/4zIOGx6+nLop
IdDBxBgILkvD/Se/a8G+1HVScH6rArvqGRNJOB9snrQ4JLxCAx1A1qcdE4XE
gx6Cv79W1iJdBME/AwJ/AhxEKieVnE0Rc/AGhe+7AIcHrvGOswrFIfx7AQ7B
by9/nLFQwmHnra6/qdcDIPbtlnSoXbctqf5sgIMByL3FMhD7D2Lyg0D6GUUd
QMLGpxF8cHhdCHCIUY2QOVcj6vB5Q0D2rMsBEP9NEYWExx0EHyz/GMGHuRem
vyJihenZ/wGQ8DMWdegGRpOJaKCDxieVl7NeikDCXzPQYSYI7BRxuH4016TB
HMGHpS8YX9wj4I/E4kCo+eJwPiR+pOD8L/s+bk03k4WE5wRYfMo5rO6+ncGQ
HAhJR/YKDu6qpUyzBAIh6eOYooO/nFiW7+8AB/c1R5czaChB3P8+wGHlt5cV
Zw4g+Hvza97OTFWG88Hui1SBuJ890MFAa6XwBRZVhze8+wxmaiH44PQVhuCD
02NOoIPPCXbb2aYq8PwIy6/o+RcACeabjA==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYsbAZoWqZyWBTYg4u9wyU25DVAwCn
NwJV
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJbIGYCYo6fC9I3bwtySE8DAjElh9jco/82bQ5yEO3x
esUSourgLyeW5bsawd/aUnNh88oghzmLlHf+cVd16F/ww/DZoiCHKe2tUZdl
VB0OX9ZOlQTyG1mO9huKqzqIewT8kZiP4DcHes5tmIXgg/VPCnL4+fb1AUtl
qHxXkIOZzd6gaY5Q+yqDHAJvSdckFqk6vNi+nvl5RpDDjAn8VWbdqg758ezn
JEMR/DMgIIHgf2eLn+HzNhDqfhU4X/nao2CGOUpwfirI/26KEPtYgxw6bTx3
pQUpOLzh3Wcw0y3I4U1bbrdRtJyD6pPmeWeLghx2BFtF/D8u41C7bltSfW+Q
g4kxEFyWhvtPfteCfanrpOD8VgV21TMmknA+2DxpcUh4NQU5gKxPOybqADLG
OBrBBznbxBHBnwkCmkEOIpWTSs6miEHCVzrI4YFrvOOsQnEInzvIIfjt5Y8z
Fko4tC8PP2XEArVvt6SDd3Wzvs+vQAcDkD3FMhD732Hyg0D6GUUd/oPAdwQf
HF5/Ax1iVCNkztWIOuyvlbVIZ4D6b4ooJDw4EXywvACCD3MvTL+rainTLB1o
+BmLOkSIb7/I4BTkoPFJ5eWslyKQ8A8Lgvh7p4jD4klWjL4pCD4sfcH4j0Vk
Tz49DzNfHM6HxI8UnP9l38et6WayEH17YfEp51ARscL0bH8QxN/2Cg7CnxzP
p9kGQdLHMUUH6dePzKQ0ghzc1xxdzqChBHG/TJDDym8vK84cQPD35te8nZmq
DOeD7YlUgbjfJMjBQGul8AUWVYedt7r+poYj+OD01YTgg9PjzCAHnxPstrNN
VeD5EZZf0fMvADNKj4c=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYk2rSafrZ4Q4iPZ4vWIJUXXg/LkgfbMVJj85
9o4bs4QGnF/9aUNAdpWmA0iZiWeIQwPL0X5Dcy2HB/v45hinofHLEPwX29cz
P28IcagB6f+l6fCWd5/BzL4Qh4SQIPUFnpoOak+a552dFeKw2fzHoZRVGg4M
ILAkxGG9KlAiV8MhpERl+v8NCH5ToOfchkNo8hdCHM5fDXujfxvBn7NIeeef
dE04/8fb1wcsnbUcdt7q+pu6PsRBYuoVzoxHWg5bW2oubG5E8NNAIAjBt9G5
MuuZZojD8yztb9NttRyOXNZOlRQLcTDQWil8QUUT4l8mRHjJvH5kJvUn2GGD
Xt5iRht1h90g+34Hw8P3DAjsweRLzYvTPD1BBa4enb8j2Criv7oUnK+wa8G+
1HViDmu6b2cwfA52eNOW220kLQaxH2iexieVl7NeisL5JsYgIArxX1MIBh+m
/omI7MmnziEQ8/nEHK4dzTVpsA5xaFVgVz0zBcGHuQfGh7kXlr7Q+TD/AgBZ
cRQz
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{85.6797, 
             10.782799999999998`}, {84.12970000000001, 10.782799999999998`}, {
             83.0453, 9.63906}, {83.0453, 7.993750000000002}, {83.0453, 
             6.384379999999999}, {84.15469999999999, 5.1812499999999995`}, {
             85.65629999999999, 5.1812499999999995`}, {87.15780000000001, 
             5.1812499999999995`}, {88.30309999999999, 6.4437500000000005`}, {
             88.30309999999999, 8.089060000000002}, {88.30309999999999, 
             9.651560000000002}, {87.2063, 10.782799999999998`}, {85.6797, 
             10.782799999999998`}}, {{85.52499999999999, 10.45}, {
             86.52659999999999, 10.45}, {87.2297, 9.304689999999999}, {
             87.2297, 7.671879999999999}, {87.2297, 6.324999999999999}, {
             86.69380000000001, 5.514060000000001}, {85.80000000000001, 
             5.514060000000001}, {85.33439999999999, 5.514060000000001}, {
             84.8938, 5.800000000000001}, {84.6438, 6.27813}, {84.3094, 
             6.8968799999999995`}, {84.11880000000002, 7.731249999999999}, {
             84.11880000000002, 8.57813}, {84.11880000000002, 9.71094}, {
             84.6781, 10.45}, {85.52499999999999, 10.45}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4iOXtVMljcIc9ubXvJ35VNnhDAjYhDl4rDm6
nOGHskNs7tF/m5zDHNYK6fCl/4PK+yD4T0RkTz6NR/BVnzTPO5sWBlE3B8H/
DwL9SnB+qwK76hkTSTj/gWu846yLYg4inxzPpyWGOcSoRsicqxFzcFMtZZpl
EOag8Unl5ayXonC+iTEIiELc9xyTD1NfGbHC9OzmMAeFXQv2pfKJOUxY8MPw
2bIwhzQQOIbgg91fJwnnK197FMwgowTnh3OKtRvfV4KYfzzMQWpenOZpARWH
RZOsGH3vIPhgfz9A8GHu6bbx3JX2SdlB5vUjM6kPYQ4ilZNKzm5Rhuj/E+bA
AAIJyg4bHr6cuokl3KHy/o9bxtbKDm959xnM5EPwX2xfz/xcAcE/UCtrka4T
7tAJMn8Rgr8BFLC+KnB+I8vRfkNxVQhfJhzivgmqkHBgQuM/CoPz25aHnzI6
E+ZgoLVS+AKLKjw8wMEdrAzng+VbVB0kPAL+SCxG6H8Dcn9VmMOMCfxVZtyq
kHgCppcLV8Pe6O9WcYClP4/9QIe5I/iw9AgAAgMfBQ==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+Ax42LjUU8scWqunhb0AvosC
Iw==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYnnHj8lnWiMcPixar3BWQ9kBxq/7bVVw7oQ6
nP8fBOo1He7v45tj3Bfh8OPt6wOWhzUdgktUpv8/EeHAwtkln/wOwTe32Rs0
LVHL4cX29czPv4Rj8GHqP20IyJ6ljzAPbI85wj4YH+YeGL/m/o9bxq+l0Phi
DvtrZS3SDSIc3NYcXc4QIQa3701bbreRNIJvYgwConD3ovNh6isiVpie7Y9w
EKmcVHI2RQweHge79zWZMIvD+elpICAF5ytfexTMIKPksNB12+e/OZEYfJj7
UfliDt7mnY4JqZFw9wfukGt9rRkJdw+MD3PvnpLJEiz/MPlw/6oZcqw5Egl3
f7tjwtMLuyLh7ofxYe6H8WHhDePD4gNsz+FIeHzB7IPFJ4wPi2+Ye9H5MPXf
gx8vnZ2CMA8WHjD7YHyYe2B89PQK4wMAKhJVXQ==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQLROVYn3fPdrB5wS77eyrWg4Ze0omS7hEO0hMvcKZ
8QjKV4l2SE8DgjYth5KMiW9r+KHqQ7Uc7qiwNU59HQWRZ9Ny0L8LFLgaBTVP
E84X7fF6xVKi6aBuyLFG5laUQ/WnDQHZVZoOLa8Dd8jdRfDPK93+WfcIwZcA
GcAYDefrtIvdPMce7fDr7esDls4IPti9ThpwPsg5acfE4fyq+z9uGXuLOSQI
RFhu8Yh2mAkCO0UcWML4dDe1Ivj3/Xun571C8K9UvFQztIhxcF9zdDnDD0k4
X7hyUsnZFAU43xgEgpUdWg6cWuj6L9pBal6c5ukJqg4u3TnPf29E8NnXAEO8
GcEHca3DoeG5VcUBFh8uE5qF0rqUHdDjBwDrUbFL
             "], {{
             109.12299999999999`, 9.139059999999999}, {109.12299999999999`, 
             9.60313}, {109.68399999999997`, 10.032799999999998`}, {110.305, 
             10.032799999999998`}, {111.23399999999998`, 
             10.032799999999998`}, {111.82999999999998`, 9.103129999999998}, {
             111.82999999999998`, 7.64844}, {111.82999999999998`, 
             6.324999999999999}, {111.25799999999998`, 5.5625}, {
             110.27999999999997`, 5.5625}, {109.661, 5.5625}, {
             109.12299999999999`, 5.835939999999999}, {109.12299999999999`, 
             6.134379999999999}, {109.12299999999999`, 9.139059999999999}}}], 
           
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJNIGYCYh/zTseEtbEOrQrsqmemiDvMmAkEKxF8Dx4m
7fY2BH+t+8MqkbpYhzdtud1G0hJw/hkQ8JGC80V7vF6xhKg6CDQfOLWQFZP/
qnir6O/XKg7rizImvjWJdaj5tCEg+5aKw56SyRIsdrEOU9pboy7PQfBVrj0K
ZshRhvMPdO9rMlksDefD7BdnCePTtYLJSzqE8ulumqsf6xCtGiFzTkbSIXaX
Jw+TdKxDX0S3P6OAhIPozXPfg5ljHWJA8jXiDiq3f9ZlvYmB82VbXwfuOIfg
twCd77otBm4ejA+Wl5GG82H+/fL3SsVLN0z+qcNOazP/qTi8Cdwh15odAw+P
CW9r7E3LYhyk5sVpnp6A4HusObqcoUIZzq+5/+OW8WspOH9HsFXEf3Vxh3bH
hKcXZsU4gKJx5k4Rh/NKQA9dQvDB/nmH4IusA0YYD8z/og6g6BZTjHVIA4Fj
Yg4BQOe9dox1MAaByxJw/lohHb70eyKQ+HOJdRCpnFRy9oiIg3/v9Dyh7Fio
+aLw9MMAAg5iDrD0BnE/gg9LXwBxkg+Z
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4ogU6/v+R2Md9ubXvJ35VNnhPwicj3XwWHN0
OcMPZYcvf69UvLwW67BWSIcv/R9U/j6C7987PU/oM4Lv0p3z/PfPWIczIDAH
wQfr61eC81sV2FXPmEjC+Q9c4x1nXRRz+B78eOnsL7EOMaoRMudqxBw2zH2/
/NjhWAeNTyovZ70UhfNNjEFA1KFGZJ37w6o4DD5M/ZMLSrd/usU5KOxasC+V
T8xB1ZBjjYxVnEMaCBxD8MHur5OE85WvPQpmkFGC88M5xdqN7ytBzI+Kc5Ca
F6d5WkDFoSRj4tuafAS//KWaIUcJgg9zT7eN5660T8oOojfPfQ9ujnMQqZxU
cnaLMkR/f5wDAwgkKDvIRAEjZHqcQ+X9H7eMrZUdcoWaD5xaiOBn7CmZLLEF
wQ/l0900d3+cQyfI/EUI/gbVJ83zfFXg/EaWo/2G4qoQ/nqo+yaoOgiAjJ+K
xi9F8BumOnfnxMc5GGitFL7AogoPD3BwByvD+WD5FlWHFqB2VzOE/qe/V368
xBvnMGMCf5UZt6rDXVCC+RTrcOFq2Bv93SoOsPTnsb9W1sIdwYelRwAEyyHv

            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYCYt8kgQjLM3EOuoryX3LEVBxctn3+e+VCnEPD
b6uCcxoqDis+XvJNuhHn8CRx4TUTfaj8AwR/wtsae9NvCP4CV6CCP3EOxiBw
WRnO/7BovcLZFUpw/lohHb70Okk4Pw0Ejok5fA9+vHT2lziHN2253UbSYg4s
YXy6m87GOWh8Unk566UonG8CtkDUoSRj4tua/HgMPkx9bdaekske8XDzWl4H
7pCzjXdQ2LVgX+o6BF+4clLJ2RQJOH9vfs3bmU+VHIC+i9uVGO/gsebocoYf
yg7nlW7/rCuKdzCz2Rs0zVHFYf+pha7buhF8HibtdrGNCD77GpmolMPxDnc0
Zdf8b1aG8x+4xjvO+qgI59fc/3HL+LUkGl/MYSswuCt2ItwvevPc9+DJCP/B
+DD/LwSFp0QCBh+m/vdKYISyJTjsCLaK+K8u5vBVI6b/EGOCw0wQ2Ing90V0
+zMKSML55Ye3uc78qwjnX7ga9kbfWsUhYIdc6+uH8Q5S8+I0T09Qhbh3JYKf
CorXNgRfthUYwHnxDgkhQeoLNFUd2h0Tnl6winfotPHclbZIGc430FopfKFF
1UH3rgpboylC/5Ols48oCMQ7/Hz7+oClsio8/TGAwAMVB1h6PnXYaW1mHYIP
S98AeKlJlg==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQnWx93783PsFBal6c5ukJqg6zjyhsKFJJcDCz2Rs0
zVEFzt+bX/N25lNlh+KMiW9r1BMcVK49CmZ4o+zw8ZJvkoBOgoPHmqPLGX4o
Oyx03fb5r0GCw1ohHb70f8oQ/SYI/kwQsEXwJ0uwhPE5JjicAYE5CP5/EOhX
gvN7Irr9GQWk4PyQt5c/zlgo5vB++TFvc6B5b9pyu42kxRw+/71S8VIpwUHj
k8rLWS9F4XwTYxAQdYhMAXq4FpMPUx/df+irRkqCw45gq4j/6mIO3Eza7WKJ
CPtgfJh7YPxTh53WZtapOqCHJwBaaZEK
             "], {{130.427, 13.4422}, {
             130.105, 13.4422}, {129.83, 13.167200000000001`}, {129.83, 
             12.8344}, {129.83, 12.499999999999998`}, {130.09199999999998`, 
             12.2266}, {130.427, 12.2266}, {130.77200000000002`, 12.2266}, {
             131.045, 12.487499999999997`}, {131.045, 12.8344}, {131.045, 
             13.167200000000001`}, {130.77200000000002`, 13.4422}, {130.427, 
             13.4422}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYC4gOnFrpu609w0FWU/5IjpuKwu2SyBMukBIeG
31YF5zRUHPKFmg+cmprg8CRx4TUTfaj8LAQ/WSDCcssSBD97D1DBigQHYxC4
rAznf1i0XuHsCiU4f62QDl96nSScnwYCx8Qcpjp35zxfnODwpi2320hazGH2
EYUNRRMSHDQ+qbyc9VIUzjcBWyDqcNk3SSDiISYfpv7Gue/Bj88izIvuP/RV
40SCg8KuBftS1yH4wpWTSs6mSMD5e/Nr3s58quQQbrnlRNmtBAePNUeXM/xQ
dmDUbhe7+SjBwcxmb9A0RxWHn3VZe0reI/jzpfTvqjAlwvlz3y8/5s2d6HBH
U3bN/2ZlOP+Ba7zjrI+KcH7N/R+3jF9LovHFHEDBHcaWCHe/ClvjVOfPCP/B
+DD/W9/3753ulIjBh6kHh69+osOOYKuI/+piDiDvxmgnOswEgZ0Ifl9Etz+j
gCScX354m+vMv4pw/oWrYW/0rVUcDgO5/VKJDlLz4jRPT1CFuPdfApx/BgTe
IPhA1Ye+PkhwSAgJUl+gqeoQu8uTh+l4gkOnjeeutEXKcL6B1krhCy2qDgYc
a2SijiD0A13/e+XGBIefb18fsFRWhac/BhB4oOIAS8+nDjutzaxD8GHpGwAu
GkJS
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwB2IQzRzGp7vpZ6LDTBC4qewA489ZpLzzz3EVB3vTuF2e
dxD8ZIEIyy1XEPzs579XfjyX6FDzaUNA9i0Vh/5DXzVijic6GGitFL7AogqR
35fo4HOC3Xa2qapDgS3X9cVbEh0Cb0nXJBapOpRMlmAJW5XoIDUvTvP0BFUH
5ds/67IWIPgaMUATaxB8sP0JCPfC+GuFdPjS1ynC+eWHt7nO1FVwiN/lycOU
nehQcf/HLeNuOYcrFS/VDFuA7gfp/ykDNz9GNULmnIyMg7ohxxqZskQH+V0L
9qX6STtot4vdPFec6NAT0e3PKCDtYAwC6VD5dZIO3NcXF9gmJTq8acvtNtot
AeengcAxcTS+mEOHY8LTC2mJDiZgg8Qcwi23nCgD2scAAg6iDuxrZKJSohMd
hCsnlZw9IuTAzQR0QWCiw33XeMdZhoJwvn2JY+3pO3xwfsnykg3/znM6MIIc
nJfoYAeSn8PqALKeazKCf+DUQtdt6xF8UHQUnE10+LLv49Z0MQ6H9Ilva+wf
QsNHkscB5Lx97xMdzoAADz/EP98SHc6C+YJwfjQo/O4IwfkPQO69KApJP0+g
/r0s7pC9BxjjJ6D2fRN3+PwXGCPTYP6XcNDZNPf98iZo/EZKOICk1Sph4Yfg
q39SeTmrUxLOXw+K/zopSPpthcpryjj8B4F+WPzLOABTF9AF0PRSB41voP0G
IPcVyziosDVOdZ6O4F9QAibIeYkO08HugepfDEsfMg5fQQloKYI/1bk75/lm
BB8U3UqHEx1EQPHJIgvPLxB5OYdk6/v+vbeh8kvk4eHvvubocoYVCnD+h0Xr
Fc7eUITzweHTqQTJb/cTHdJB4SOm7LAblKFuYeZnGB8A06CyfQ==
             "], {{
             139.95199999999997`, 5.27656}, {140.345, 5.19219}, {
             141.29999999999998`, 5.121880000000001}, {141.883, 
             5.121880000000001}, {142.96899999999997`, 5.121880000000001}, {
             143.36099999999996`, 4.965630000000001}, {143.36099999999996`, 
             4.5375000000000005`}, {143.36099999999996`, 
             3.8453099999999996`}, {142.456, 3.3812499999999996`}, {
             141.10799999999998`, 3.3812499999999996`}, {140.05899999999997`, 
             3.3812499999999996`}, {139.369, 3.726560000000001}, {139.369, 
             4.2515600000000004`}, {139.369, 4.5249999999999995`}, {
             139.45199999999997`, 4.67969}, {139.95199999999997`, 
             5.27656}}, {{140.013, 9.32969}, {140.013, 10.032799999999998`}, {
             140.345, 10.45}, {140.89399999999998`, 10.45}, {
             141.26399999999998`, 10.45}, {141.57299999999998`, 10.2469}, {
             141.76399999999998`, 9.88906}, {141.97799999999998`, 
             9.471879999999999}, {142.12199999999999`, 8.92344}, {
             142.12199999999999`, 8.459380000000001}, {142.12199999999999`, 
             7.790629999999999}, {141.77700000000002`, 7.3734399999999996`}, {
             141.22799999999998`, 7.3734399999999996`}, {140.513, 
             7.3734399999999996`}, {140.013, 8.148439999999999}, {140.013, 
             9.293750000000001}, {140.013, 9.32969}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uznv1d+vJbk0MBytN9wu5bD0tlHFDbsSnII
uCVdkzhJ00GFrXGq8/okB9Eer1csXzQc/l6peKm2MMnhwtWwN/q31R1M4nZ5
8rQlOcxZpLzzz3FVh2SBCMstFUkOe/Nr3s5MVYbzla89CmaYowDnq39SeTlL
U9qhwzHh6QWg/hjVCJlzNWIOyrd/1mWtSHJgAIEFgg4fL/kmCexIcnhe+zj7
/Bo+h9MLXbd9Ppjk4P/E85LpZB6HfKHmA6euJjk0ideyZrZxOpRMlmAJu5Xk
cAYEeLgdFhfYcl3fneSQngYEbQIQ929McrjvGu84y1DIgVG7XezmsiQHkHTa
MVEH5jA+3U1zkxzc1xxdzvBDwkH/LjAEZkL5M2Tg/PLD21xnrlWA89cK6fCl
6yk7hFtuOVE2L8nh59vXByyVVR1A3tkD9M+LLO1v0+eqOYC4JZuTHJJj77gx
S2g4fAY5aB8ifGHu9znBbjs7VMsBPX4AUN6/AA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4uKMiW9rnic7SEy9wpnhpOEA49fc/3HL+LUU
nP9l38et6d/EHL78vVLx8lGyg9uao8sZIsQczoDAkWSHN2253UbSCL6JMQiI
OoTy6W6aq5+CwYept9hyomyfcArcvDQQ4EtxONi9r8mEWRzOTwczpOD8ut9W
BedOqMP51Z82BGRXaTpMOPRVIwZoXkJIkPqCk5pw+1g4u+ST3yH45jZ7g6Yl
ajkcOLXQddvjZDifY41MVEp/skNvRLc/4wYZBxW2xqnO5gh5sHtfJ2HwYebH
7/LkYeJOdniSuPCayXlNh/8gwJ/skApyZxuCD3M/jN+qwK56xkQGzgeHo4+4
g86mue+XcyU7iFROKjmbIgYxH2gfLPxgfFj4/gh+vHS2SzIGH6Ye7B/1ZIcq
UPx6iznc/lmXtUcBZr44nA9zD4yvqyj/JWebukPP9Dyh5gaE+QlPLyjdbkXw
0dMTAKUXBH0=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGAAYV4gZgLi2F2ePEzXUxzWCunwpccJOsD4IpWTSs4uEXNI
Eoiw3LIlxaE/otuf8YOUA5B3oqwLwT/mbd7pmIDg3zj3PfixLUI/jA8zH8bv
A6k34IDrNzEGgf/2MPNhfJj9MD7MfTD96O5Psb7v33sak98iXsuaeYzTwSQO
qGFdisN13ttiqWVMcP/A+DZA5dPTEPwrvkAXeCL0w/gw82H8WTOB4KYoXH/w
28sfZzRKws2H8WH2w/gw98H0o7t/zhGFDUUzMPmv23K7jaKFHBKeXlC6PTHF
QX7Xgn2pesIOE97W2Jt2Ifhg9zQh+ODwrklxONi9r8kkWQjOh5kP46t/Unk5
S1PA4e+VipdqrSkOZ88AgQ8/3D8wvk672M1z/Qg+zH33XeMdZxkKYLgfAOzi
Aak=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4rnvlx/z/p3i0CRey5rZxulQlDHxbY14qsOc
mUAgyeeQ8/z3yo9KqQ7qn1RezvIUcOBh0m4XM0x1eNOW221ULeQQ03/oq4ZP
qkPI28sfZywUczC4q8LWGJnqkJ4GAtJw/tkzQFCjAOe7TGgWSutSduBYIxOV
4p3qUPNpQ0D2LVWHhKcXlG5rpjrU/bYqOOeh4TDhbY29qVSqw3rVJ83zcjUd
HEzjdnkKpDqI9Hi9Yvmi6TDniMKGoj8pDg0sR/sNt2s5LCmw5br+PcXB5wS7
7exQLQewM8RSHbxA/KsaDkkCEZZbFFId/oOBusMEoPNjtFMh6k3VHHqn5wk1
m6Q6TGlvjbo8RwWi3iLV4QwYKMH5ziD3ZynA+WDj7ks7WGw5UbbPGOif+z9u
Gb8WdwC6ZnEB0D9BoPBhFHWYATT+gFyqQzCYLwSxXxgRvjD3g63j4XZAjx8A
Jci+dg==
            "]]}, 
          Thickness[0.0058018101647714084`], StripOnInput -> False]}, {
        ImageSize -> {224.07013698630138`, 21.240322789539228`}, 
         ImageSize -> {172.36164383561643`, 16.338709838107096`}, 
         BaselinePosition -> Scaled[0.32439307852814453`], 
         ImageSize -> {173., 17.}, PlotRange -> {{0., 172.36}, {0., 16.34}}, 
         AspectRatio -> Automatic}], TraditionalForm], None}, {
      FormBox[
       GraphicsBox[{
         Thickness[0.014643432420559379`], 
         StyleBox[{
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQAWIQvT3YKuI/u7TDlPbWqMsyKg4wfkJIkPoCTVUH9U8q
L2edlHTQVZT/krNN3aE/otufcYMwnN8iXsuaycYF57+sfZx9fg2Dw6MI8e0X
E1Qd1ktv0z315qf9A9d4x1mFig7paUDw7KP99JlAECnlEPDE85Lp5A/2xiBw
WcJhJhg8t3dbc3Q5Q4SIw58tXf8unDlvvxPkrnYBB4skXTtWh+9w/navDRZz
djI6HOje12SyWNrBH2TeZUy+O8i8GdIOdiWOtadlWBz+g8B9SYczINDDDeev
E9LhS5cThfNh4bE3v+btzKkKDujhBQCuwJJ5
             "], {{5.851559999999999, 
             10.032799999999998`}, {5.851559999999999, 9.151560000000002}, {
             5.351559999999999, 6.790629999999999}, {3.7062500000000003`, 
             6.790629999999999}, {2.6687499999999997`, 6.790629999999999}, {
             2.58594, 7.99531}, {2.58594, 8.245310000000002}, {2.58594, 
             9.151560000000002}, {3.0624999999999996`, 11.5703}, {
             4.731249999999999, 11.5703}, {5.7437499999999995`, 11.5703}, {
             5.851559999999999, 10.5094}, {5.851559999999999, 
             10.032799999999998`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, {{{12.985899999999999`, 1.3921899999999998`}, {
            11.268799999999999`, 3.4312500000000004`}, {10.792200000000001`, 
            6.3999999999999995`}, {10.792200000000001`, 9.70156}, {
            10.792200000000001`, 13.003100000000002`}, {11.268799999999999`, 
            15.959399999999997`}, {12.985899999999999`, 17.9984}, {
            12.831299999999997`, 18.367199999999997`}, {12.2469, 17.6641}, {
            9.69531, 15.626599999999996`}, {9.69531, 9.70156}, {9.69531, 
            3.77656}, {12.2469, 1.73906}, {12.831299999999997`, 1.03594}, {
            12.985899999999999`, 1.3921899999999998`}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4oI13bczDpg6+F2cGPNvsapDehoQbDPC4Puc
YLedbarqMBMELI0dfr59fcBSWdUhQnz7RYY4Y4e/30ofzBFUdTjYtjz8VJOx
wyOQxAMVh0KQ+RuMHRJCgtQXrFSByB8ydpjS3hp1WQbBB9sjpgznGxgDQbEc
nH8GBN7IONT/tio4x2HscKB7X5PJYmmIuI4RnO/Y9Oj4DGsDOD8j/0PrSRE9
iLs7FeD8HQ5AhT9U4HxdRfkvOWbqDjLLX3jo7ddzMLPZGzQtUdPhTfFW0d+n
9SH29Gg5RCs4fkzOMXBIib3jxrxDG2KupiHEPzE6DupvefcZ/ETw/cHhaATn
w8IP7I8X2vDwWa/6pHker7bDRr28xYw8Jg4SU69wZiRpQey1MXF4nqX9bfpe
TQcNkPmdJpDw9NRweJK48JrJeQT/htAnx/PbTBxk5sVpng7QdVhyfx/fnGIE
/w8onhJNIO65o+OwxfzHoRQtE4c5i5R3/mmH8l8Zw/lg95xB8KdP4K8ym23s
MAPsEaj/ko0d9LVWCl84ouMA8sbZW0YO/0FAXtfh5GGntZl+RnD7b0rXJBod
NYTzW3j91085qgfnQ8JJ2+H4rh29bBc04fzAW0CNn1TgfHC4zFFyMAXFE6OO
Ayi5GF9WcKhnOdpvGK7r8GXfx63p1+Qg5nzQc6i4/+OWcbe0g21lxArTuQYO
b9pyu412S0LTlSGcDzbnsxGcD3ZXgQkkfaZJQ/z3ysThvmu84yxBWTifAQQS
lOF8cHgdV3HoCy5Rmc5v6tAIcpe4qgMsv8HyE3r+AwB5SJzK
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQveT+Pr45h60clK89CmaQUXSQmBenedrAysF9zdHl
DDPkHJ5naX+bvtbS4cu+j1vTzWQdtpj/OJTyygLOj1Zw/Jhsg+BrvOXdZ7DT
HK5fBmReApS/QsGBy021lEnL3OE/CPQrOhyolbVIFzF3mAkCkUoOJw87rc3k
M3coP7zNdeZZZYh9u6zg/OUvPPT+L7RyqPm0ISA7StXBxBgImq0cZkzgrzLj
VnNoYDnab2hu5fA0ceE1k/NqDvZNj47PuG0JMWeVusMTkLi/pcNmEF9Lw6Fw
TfftjA0WcH5y7B03ZgkEn89//ZTUDnOHKe2tUZf3qMPdu0H1SfO8t2oON6Vr
Eo1azSDu+KzqcKhtefgpIzMHM5u9QdMcVeB8sPt9leD81DQgYJOD+/cMCLyR
dLCtjFhhmmsB54Pd228J5/tcnBjzr9jKIUY1QubcHhmH/SD3fLFyeOAa7zjr
o4IDenwCAH2g1wM=
             "], {{23.079700000000003`, 
             10.282799999999998`}, {23.210899999999995`, 
             11.212499999999999`}, {23.617199999999997`, 11.6547}, {
             24.343799999999998`, 11.6547}, {25.070299999999996`, 11.6547}, {
             25.356299999999997`, 11.3203}, {25.5125, 10.282799999999998`}, {
             23.079700000000003`, 10.282799999999998`}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYCYnnHj8lnzjo6nL8a9kb/t47DbemaRKOpDhj8
OYuUd/5p13EILlGZ/v+Fg4PPCXbb2aU6DvtrZS3SWRwdAm6BFCL47iBGuzac
38Lrv36KqrbDxfx49nM/HRweRIhvv9ig5bDzVtff1OcODgkhQeoLTmo6PElc
eM2E3cFhJghwKjr8+Vb6YI6jncN2h6ZHxyU0Hc6AwB1bB31F+S8517Qg5h+x
dZCYeoUzI0kbzj9+2Glt5j4EH+a+pyDz39tC7MnXcZCZF6d5OsAO4t9qHQfb
yogVprEIfslW0d+n6+wcTG32Bk1r1HHQeMu7z2ClHTw8YHxYeD3P0v42vdYa
gw9Tb2IMBMI2cPPDgcHAYGcDDR8dhx6vVywmB20c0tOAgE3L4T8IrLeH0Pcl
IebdRfDB4eTo6HB8145etgAtB5DzzxYj4mPKN7b4GS2O8PiCxTfMPejxDwCX
hvFN
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYompVzgzLrk6VN//ccv4tYJDj9crFpNOV4f/
IFAv5wCWD3J1eNOW220ULeuQw/lzQfpvFzifx3/9lNQCBL9kq+jv03wuDnvz
a97OnKoA59/RlF3zP1gZzp+zSHnnn+OqDqpPmuedTXJxmDETCCrVHdJA4B6C
f0u6JtFI1BXOB7tP09VBV1H+S46ZOsR+C1eHjPwPrSdD1BxAymY6ujqwcHbJ
J59TdVBw/Jh8xtfV4efb1wcslVUh+jNdHXxOsNvO3qoC9y+MH1KiMv3/BgQf
Fj4JIUHqCzRV4Xyw/dsQ/DfFQI9xqzt82hCQPSvd1WGz+Y9DKVoaDjtvdf1N
fe4C558BgTkI/pru2xkM/i4OMvPiNE9vgPpHwAXinytqDhv18hYzHnGGh1fC
4cvaqTOdoe5RgfP5YwPuG7krwfmQ+JBzuJgfz35O0AVi7xtJBxNjINiN4DOA
gSucz7J4khWjratDf0S3P+MGKYfKiBWmZ4tdHdQ/qbycpSkDkZ/r6iC/a8G+
VD9Zh2UvPPT+73R1cF9zdDnDDDmHE5pWk04/d4XE92YFB/T0BQBcuhBk
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4nk2Oldmmbk5nNi1o5dtg5qDxNQrnBlebhD6
kJoDWD7MzaHut1XBuRNqDjtvdf1NTUfw13TfzmDoR/DPgMAcNweP/bWyFukI
Ptg8J1U438AYCIrl4PyQt5c/zngoDTG/3c1B/ZPKy1ma0g7LXnjo/Td0c4hR
jZA5J4Pgp6eBgBREf4s7Bh+mvjJihelZY3eHL/s+bk03k3ZgWTzJilEWKr8H
wXdfc3Q5wwxZOL+F13/9lFZVOP/vt9IHcyaqOvR4vWIx0XR3YOHskk8+pwo3
f8ZMIPipCnFfJEy/moND06PjM2a7O2xQfdI8762aQ0iJyvT/FxD8tuXhp4xE
POB8ecePyWdMPRxSYu+4MUsg+GB/5ajA+f9BoF4Ozm9RYFc9cwXqH1UPB/ld
C/al+kk7RIhvv8hwDhEeMD4svCpA7lf2xODD1IPtPeMBjw+w/m0eDnPA/kXw
ZUH2vZOD83eAPF6h6mAP8v9jDwe55cCAqVeDyIt5ovo/BsE3AaWLzQj+fFD6
O+cJSV8eCD5Y3lcFzgc7s0cOzoeFByQde0LTGzT9ZHqipqdMhP/Nrx3NNdnh
hcGHqecHRmvqBC94enrPu89gZpIXPLxLtor+Pu3nBQ0vGTg/FWQcmxycr3Lt
UTDDG2U4f0p7a9TlPWoOOZw/F6QLezlsNv9xKEVLAxK/cz3hfKFPjufTXBH8
zxsCsmd993B4Uww0qFvd4aZ0TaLRUg+HLWB5NQdQNM3s9ICmR3WIeaEecP3Z
IPuYEXwLkH8PuMP5PifYbWdPdXfwAtFX1SHuFXN3yMj/0HoyRA3OP3XYaW2m
nAYkPnkQ+sHBuM/NQVdR/kvONnWHN6Dw6nJzEAVlpBJ1B1j5A0nvCD6sPAIA
Y2ECpA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            58.0609, 13.420299999999996`}, {58.0609, 13.865599999999999`}, {
            53.9922, 13.865599999999999`}, {53.9922, 13.420299999999996`}, {
            58.0609, 13.420299999999996`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYCYh7/9VNSX/g6/PlW+mBOoY7D3lpZi3QVPzi/
ImKF6VlrP4f4kCD1BZk6Du3Lw08Zhfg56GutFL7gouOQw/lzQfpkP4cXxVtF
f7/WdvgTk3v03y4/B/+LE2P+MSP40yfwV5m91oTzM/M/tJ6couEQUqIy/X+D
n8MZEOhRd1Bw/Jh8xhTBv7uPb46xFIIfLr79IgObn0PDb6uCcyvUHcyvHc01
eeALMZ9bw+FCfjz7uYO+DqI9Xq9YQjQceEH+2+DrID0vTvN0gYbDk8SF10zm
I/jHNa0mnW5H8F1US5lmVfg6JMfecWO2QPAlpl7hzHikDudDzFd3aAWFxxJf
h5pPGwKyf6lBwuM1gg92j6UfnH8f5J8uPwc/UPgkqzssfeGh93+nH6r7X/o5
/AWF/0YNiPks/g7Ps7S/TZ+rCeezcHbJJ6/TQpWv1XbYoJe3mPGLn8OU9tao
yzY6DqlpQHDNz+H81bA3+rt1IPYf8nPIAIW/iK5DCTDaTq/zc2gBBZSrLsQ9
jX4OJsZAMFkXEr4ngPF5S7omMUjPYcZMIHjo51ALCv8XCD44vg/rw/nXhT45
nm8zgITXAqj6HwaQ+HdC8MHmCyD44PB77OuQDna3AcR9+3wdbgOtN5oKVb/A
1+H0Yae1mXEGkPQzwddB/S3vPgNNAwcQNbPK1+EEWF4fEp6dvpDw8tN3sG96
dHzGZl8HRxBtbeCQcPiydupDXwdQ8j1dB+Ur+sH5DiB1yQg+KNpNJvpB3KOK
4G8x/3EoxUsfzk8BpZ8devDwBIevqp6DKyg8MvwcZJYDJfbrOoCo/56I8Pc5
wW47WxcaHhy6DrD86b4fmDGX6zig51cAGbGsdg==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}}}, {{{66.6484, 9.70156}, {66.6484, 
            15.626599999999996`}, {64.09689999999999, 17.6641}, {
            63.51249999999999, 18.367199999999997`}, {63.3578, 17.9984}, {
            65.07339999999999, 15.959399999999997`}, {65.5516, 
            13.003100000000002`}, {65.5516, 9.70156}, {65.5516, 
            6.3999999999999995`}, {65.07339999999999, 3.4312500000000004`}, {
            63.3578, 1.3921899999999998`}, {63.51249999999999, 1.03594}, {
            64.09689999999999, 1.73906}, {66.6484, 3.77656}, {66.6484, 
            9.70156}}}]}, 
          Thickness[0.014643432420559379`], StripOnInput -> False]}, {
        ImageSize -> {88.779399252802, 25.187919302615196`}, 
         ImageSize -> {68.29184557907845, 19.375322540473228`}, 
         BaselinePosition -> Scaled[0.341423633714144], 
         ImageSize -> {69., 20.}, PlotRange -> {{0., 68.29}, {0., 19.38}}, 
         AspectRatio -> Automatic}], TraditionalForm], None}},
   FrameStyle->GrayLevel[0],
   FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
       Charting`ScaledTicks[{Log, Exp}], 
       Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
      Automatic, Automatic}, {{{2.302585092994046, 
         FormBox["10", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {6.907755278982137, 
         FormBox["1000", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {11.512925464970229`, 
         FormBox[
          
          TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
           SuperscriptBox], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {16.11809565095832, 
         FormBox[
          
          TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
           SuperscriptBox], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {4.605170185988092, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {9.210340371976184, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {13.815510557964274`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {18.420680743952367`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {20.72326583694641, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}, {{2.302585092994046, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {6.907755278982137, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {11.512925464970229`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {16.11809565095832, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {4.605170185988092, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {9.210340371976184, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {13.815510557964274`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {18.420680743952367`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {20.72326583694641, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}}}],
   FrameTicksStyle->Directive[
    FontFamily -> "CMU Serif", FontColor -> GrayLevel[0]],
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImageSize->350,
   Method->{
    "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Exp[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Exp[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->NCache[{{
       Log[10], 
       Log[100000000]}, {0, 1.}}, {{2.302585092994046, 18.420680743952367`}, {
      0, 1.}}],
   PlotRangeClipping->True,
   PlotRangePadding->{{None, None}, {None, None}},
   Ticks->{
     Charting`ScaledTicks[{Log, Exp}], Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[0.6980392156862745, 0.01568627450980392, 0.]], 
         Line[CompressedData["
1:eJw1Un8s1AEcvU4RVzqS/OjKnR937oc7ikrx+cxJ2a2thWjZriFs/qCZI26J
k2HkV7EbiTJtN2nW+XHuayEpnN9J2Z0y0U3bISu0uGrxtre398/7471Hj0q8
fINMIpE4f/lPd3BK2BpwulMJtmEt6uYEMrb5MKwtmDveGo207jtjB5VQayyW
F9Q5ouxJche3QwlChekYaYmGjkRpZEhsCyQr/HPOHHVCavoL++vcVug1bjz6
GUjHPEHjOO1A23YeA0fHmAs29e3gk3qcVzHLQGWtvuT2ejtckTfXpIc7Y/T6
r1w7vQpS1XyqeMgZJTJ9tU1wB1TqnmUJhS6YPJhN5werod3IWWWqXFC0oFj7
HULAB7oiZh/fFfu1PZ7iQQLWhaz3y/WuqLN5WASLneAQ23B+0sENCVmZt5nt
S/DNc1GpStwwPqVcMMXsgmuKx+waUybK/edmJYxuyNA4VWdLmRj5bnVLNdoN
VYaa/XHfmTiNlUTpXA8QVFqmKJ6FBXvnVqQNr0DrVbXMn2Fh0MXaqKzJXtgK
tY+yCXXHYsuNiCTbPjiaWjmx3u+OXYLoXeYJb8BffuicDtj4VLNpVynsB7G6
vLW7hY1v7UVeODAAmTorVgOHg+SvE/mSL5rt/jkYvUZeC2eNQBfdkpJ4mIsF
pBnfmqFR+CwslIYUcdHcb+DuCn0cyLEWhpMmPBwdLqSYzUyAc16e+MgtHlIy
RsjzaZPb+/HQrynlgsm9KYjW5ATMx3jgCRNeHVv7EWQGsrJ/2gOt2mNjziZo
oZ6a5dp0iY/f6HbPIwI+QZ+XsaKsj4/S8LC4AvHs9v4CLApNS2oUzoFMvUnw
rgowoC4/9UHyPJRriB/H7guQK4lcuknRQ70uw8N6RIC5gXoKY3ERlAbfuN0W
nphEE70eDjaAE+EdtMfFE/+/dBn+ABkVMnw=
          "]]}, {
         Hue[0.9060679774997897, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[
          0.9215686274509803, 0.49411764705882355`, 0.43137254901960786`]], 
         Line[CompressedData["
1:eJxTTMoPSmViYGDQAmIQDQM2vSVlK+ZuthcL3bp7YzaTw/mzc4/usYbxhRx0
Vqt0SoRvtl/wv39m10JpB6sfIR53N2+xd17FdpHhvayD1MXICzPSt9oXr7Jr
sZZTcNjt79X9wHSb/ZH/P+d/c1F0mOnl7bZBcTvUPCWHytKn9y7t32FvVm6s
O+2hkkP197nCHyR22ofN3DivKlzZoYaVM6yfZ5d9+W59gfizyg4v30R1XCra
ZT/97tpGZ2cVB6e51y3Xl++23/Ff+7P6ThWH46kcPJva99jfUFyVwqOv6nDp
+NGOyYv32v9w1rj2YYmqQ4ZLvInqmX32UmnL3K9KqTlIJK+v1GY8YG/VobJz
5wQ1h6n9UW/mLT5gH71qkdY8NnWHtOsFO7csPWhffUZhTlONusPGf6+OrI46
ZD/73Tze9E/qDjfmqDR5lh223yMgW++doeGw+5vByVzHI/Z3jGZ/0L+n4fAz
7d8lseqj9v9CJJNEQjQdXn66Vf5d/7i9XPn0yz9Oajrc+HLixtGpJ+ztZoq6
3rXXcuD2kDgSInzKPn735G0Ht2o5dMp/KFFRPGNff1dQY5m2tsPrDJbvZeHn
oOGv7RC189D59bEX7A8o8nHni+s4vGnYtHPhyov2D5x7aoJ7dYDu69FaIHzZ
nimN6505s66DxMGrMoyvr9grd3TEy1TqOrzsYdqS/+kaNP50HT5cjXOWNbxp
n3ymxelpip6D+x2BkLfrbts3v2PacvKWnoP45N4lGcX37JcINKquC9B3+PzW
b8Kbgw/sjxn9nzbpmL4Dz3vG1NdzHkHj38DBg41Bv+7YE/vm3X/36EYaOBwK
dF011/C5/eQze77KTzFwuLFi1X3xDy/tl9yt1hM6b+DgqcvZJKnw1n6daMQC
kT8GDpBU+cEeAO8BNt0=
          "]]}, {
         Hue[0.1421359549995791, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[
          0.9372549019607843, 0.6274509803921569, 0.16862745098039217`]], 
         Line[CompressedData["
1:eJxTTMoPSmViYGDQAGIQDQP/W96LNE7bZC8WunX3xmwmB0OfDe/02mF8IYcn
K1Xbp3zZZL/gf//MroXSDvvv7Yg6KLfF3nkV20WG97IOXI3bGPe/2GJfvMqu
xVpOweH6lod5Kue32h/5/3P+NxdFh70sDJbq8duh5ik5sFxsyhGQ2mlvVm6s
O+2hksPk81q+Nxp32ofN3DivKlzZ4Uzjhf9ZTbvsy3frC8SfVXbgra5+YdC3
23763bWNzs4qDmHvu7SfL91jv+O/9mf1nSoOM88ynks5tdf+huKqFB59VQc1
qwlhC/7ss//hrHHtwxJVhymPjpfcljtgL5W2zP2qlJpD0IfyOYoyB+2tOlR2
7pyg5rD15vSKtPMH7aNXLdKax6bu0FF9uiHz2SH76jMKc5pq1B2i3lTLmGw4
bD/73Tze9E/qDnUJC7uXPT1iv0dAtt47Q8PhirEhb/zkY/Z3jGZ/0L+n4XCN
M55v4tfj9v9CJJNEQjQddk+fHshacNJernz65R8nNR3ia5Y0slSctrebKep6
117LwfnsisiglWft43dP3nZwq5bD8u+mwqtZLtjX3xXUWKat7ZDHdftjof9F
aPhrO9wWYFsauvOS/QFFPu58cR0H+906bOoTrtg/cO6pCe7VcWB1zxO5MeOa
PVMa1ztzZl0H7U0boy9237BX7uiIl6nUdeDcalSnxXsbGn+6Dpkxy3KEbt61
Tz7T4vQ0Rc+BT+3IpZqlD+yb3zFtOXlLz8F7k5nev+hH9ksEGlXXBeg7PD1l
FlnW88T+mNH/aZOO6Tv0bjTffOPfM2j8GzhsXrI9QPLwS/vm3X/36EYaOJzS
POIn/vmNfb9ep2Nmt4EDJNV9sAcA6oAhQQ==
          "]]}, {
         Hue[0.37820393249936934`, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[
          0.9921568627450981, 0.8156862745098039, 0.49019607843137253`]], 
         Line[CompressedData["
1:eJxTTMoPSmViYGBQB2IQDQOsfNNYfvzfaC8WunX3xmwmh61HLz78OQHGF3Ko
vfeL86DdJvsF//tndi2Udjjxwi2RTW+LvfMqtosM72UdDkjWCJpzbLUvXmXX
Yi2n4LDK1ypvJcM2+yP/f87/5qLoUB0lpjFp8XaoeUoOovcrLHlLd9qblRvr
Tnuo5HD45nkhvopd9mEzN86rCld20BN1mjKlbbd9+W59gfizyg65ypVlWQv3
2E+/u7bR2VnFwTYz8n/pyb32O/5rf1bfqeLQfPtz6IH/++xvKK5K4dFXdaie
duzwPqUD9j+cNa59WKLqoLuGY8kfxYP2UmnL3K9KqTn86O7eF3vjoL1Vh8rO
nRPUHC40R5/x+HTIPnrVIq15bOoOSbdETinKHrGvPqMwp6lG3aHD4Xp8Y9RR
+9nv5vGmf1J3SHXyCQ5fc8x+j4BsvXeGhsPkCTyXWURP2N8xmv1B/56GQ6Fv
k+BtllP2/0Ikk0RCNB0+b133ZJP0GXu58umXf5zUdNAVatmZHXfO3m6mqOtd
ey0H1oW3wydnXrCP3z1528GtWg42BlPeXj1w0b7+rqDGMm1tB7WeB3c/WV6G
hr+2w/Zc9/I7ylftDyjyceeL6zgw395+Zf73a/YPnHtqgnt1HCQyTky6EHTT
nimN6505s67D+a97ZRZ+vW2v3NERL1MJ5C/aYz7n+T1o/Ok6PP9UbhUs9tA+
+UyL09MUPQe1G8seFXA/tm9+x7Tl5C09h+rH87xUfJ7aLxFoVF0XoO/g9Gyz
d8GJ5/bHjP5Pm3RM32Ff5fO2x+tfQePfwMFI5tJlL5Z39oKTnnsW2Rg4QFLZ
B3sAeZ8bsw==
          "]]}, {
         Hue[0.6142719099991583, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[0.7254901960784313, 0.8, 0.07058823529411765]], 
         Line[CompressedData["
1:eJxTTMoPSmViYGBQBWIQDQMz/bZ/PDJ5g71Y6NbdG7OZHDS1YkL6mmF8IYdX
JmIyiU0b7Rf875/ZtVDaYflum8KZxzbbO69iu8jwXtbhrTHrcy/zrfbFq+xa
rOUUHBxWTL8S7b3N/sj/n/O/uSg6XCs5+O8G9w6oeUoOrF5/glT7d9mblRvr
Tnuo5FAhJfYnYelu+7CZG+dVhSs78F+vsnhwYo99+W59gfizyg7Cip5XNv7a
az/97tpGZ2cVh16bzGMCNvvtd/zX/qy+U8Xh9fHLwq4zDtjfUFyVwqOv6rAv
z+XrPJ+D9j+cNa59WKLq4BJ1jXdd4iF7qbRl7lel1By4ubMzjrYftrfqUNm5
c4Kag6F4nm7PgSP20asWac1jU3ewNotbzcJ3zL76jMKcphp1B7UdMrvZbx63
n/1uHm/6J3WHsH71M6ujT9rvEZCt987QcJim8XOLYc5p+ztGsz/o39NwUDhj
xhWx8qz9vxDJJJEQTQeOG6JbT/JcsJcrn375x0lNhwPr14f1Jl20t5sp6nrX
XsuB51H/VZPbl+zjd0/ednCrlsOu6c/22R25Yl9/V1Bjmba2w+eJIeflnl6D
hr+2w2l1xatmP2/YH1Dk484X13EQeHJf9+/C2/YPnHtqgnt1HMLmMKk8m3PP
nimN6505s67D98etCa+/PbBX7uiIl6nUdUiTClyRevIRNP50HdxvvjkXLfjU
PvlMi9PTFD2Hws+HvA/nP7dvfse05eQtPYcPyceEFya8sl8i0Ki6LkDfoc+Y
V8Jl9lt7pepZ597O1HeApKIP9gAlqwo7
          "]]}, {
         Hue[0.8503398874989481, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[
          0.3176470588235294, 0.49019607843137253`, 0.0784313725490196]], 
         Line[CompressedData["
1:eJxTTMoPSmViYGBQAmIQDQPHXysHSe5dby8WunX3xmwmh/OfH02uNtwA5Qs5
vHIJ4g+Q32i/4H//zK6F0g6/zKeV1T7dbO+8iu0iw3tZhxv9f4uWV261L15l
12Itp+Aw/3Dkgxyb7fZH/v+c/81F0UGpZa9ktNlOqHlKDnlV7dIFDHvszcqN
dac9VHKYb5Fa++X0XvuwmRvnVYUrO9gtmfVsmcR++/Ld+gLxZ5Udtuewff/f
dcB++t21jc7OKg5Talfa+roftN/xX/uz+k4VB7ZNRxkmJx+yv6G4KoVHX9VB
IuAU2+FJh+1/OGtc+7BE1cFD9UrdPOOj9lJpy9yvSqk5HNbIn6Iz+Zi9VYfK
zp0T1BzuiLiInuQ9YR+9apHWPDZ1h4evb2z8IXDKvvqMwpymGnUHFZb6aj6n
M/az383jTf+k7lAe47JBYsU5+z0CsvXeGRoOTh53unmXXbC/YzT7g/49DQc1
80sXzstcsv8XIpkkEqLpMLFt11oO5iv2cuXTL/84qemQNu2w6qS7V+3tZoq6
3rXXcji78ejsQw437ON3T952cKuWwzdWq9S5y2/Z198V1Fimre3wb9ZBV64N
d6Hhr+2wfeK35JvJD+wPKPJx54vrOPj6nq97nfXI/oFzT01wr47D5DM/DW+X
PLFnSuN6Z86s68BxeX+1D89ze+WOjniZSl2HOulSX8Y3L6Hxp+twzWGGjanZ
W/vrq/eUJLnqOUBSxQd7APrk8zc=
          "]]}, {
         Hue[0.08640786499873876, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[
          0.17254901960784313`, 0.3607843137254902, 0.07058823529411765]], 
         Line[CompressedData["
1:eJxTTMoPSmViYGCQAmIQDQNeJ996pvxcay8WunX3xmwmB72jdoyH4mB8IQdW
o4frlqhusF/wv39m10JpB/d7+ceEu7faO69iu8jwXtYhJ51/+iebHfbFq+xa
rOUUHNalyrL+it9tf+T/z/nfXBQd3PQ3Sm2TOAA1T8mhfk9Yxt6ww/Zm5ca6
0x4qOax8Lx1uefKIfdjMjfOqwpUdNv2uU2DYdcy+fLe+QPxZZQeLtlNp+o9O
2E+/u7bR2VnF4bWUq0P1q1P2O/5rf1bfqeKwRbip/Ob8s/Y3FFel8OirOqRk
T9TfG33B/oezxrUPS1QdnvM3l39XvmQvlbbM/aqUmkNFWvzMX6ZX7K06VHbu
nKDm8OyI3G+vBdfso1ct0prHpu4QyD1p0a6Cm/bVZxTmNNWoO7xev6HIYdMd
+9nv5vGmf1J3mO/KznHF9IH9HgHZeu8MDQcZj7Yv7/Me2d8xmv1B/56Gw71i
zp5zD5/Y/wuRTBIJ0XTwyU9myvvy3F6ufPrlHyc1HThyHug/y31tbzdT1PWu
vZZDe+xJy9397+2nbchrlnfTcoDEygd7AN3VukE=
          "]]}, {
         Hue[0.3224758424985268, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[
          0.3607843137254902, 0.40784313725490196`, 0.5333333333333333]], 
         Line[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQORMpKbN69aZy8WunX3xmwmhwk9j7ZN27sWyhdy
2OZ756it4Ab7Bf/7Z3YtlHbwu9gxn/f2NnvnVWwXGd7LOrBNMNx/d/0u++JV
di3WcgoOv0odn1W/3W9/5P/P+d9cFB2qllVp2s47DDVPyYHt1ftk02cn7M3K
jXWnPVRyYN4xmaV392n7sJkb51WFKzs0+UcotXCdty/frS8Qf1bZYZoOy3G5
iov20++ubXR2VnHg6d2mUzHxsv2O/9qf1XeqOCzn+9no43XN/obiqhQefVWH
9eZbYzfU3bT/4axx7cMSVQfLud+V7Rjv2kulLXO/KqXmsMKwQGXyoQf2Vh0q
O3dOUHNgZxLQX5vx2D561SKteWzqDpWLL6x51vzMvvqMwpymGnWHeVdeqLv4
vLKf/W4eb/ondYcJFdOuKr18Z79i0Z4mZUYNB0gofrAHAOuClZk=
          "]]}}, {{
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[0.6980392156862745, 0.01568627450980392, 0.]]}, {
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[
          0.9215686274509803, 0.49411764705882355`, 0.43137254901960786`]]}, {
        
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[
          0.9372549019607843, 0.6274509803921569, 0.16862745098039217`]]}, {
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[
          0.9921568627450981, 0.8156862745098039, 0.49019607843137253`]]}, {
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[0.7254901960784313, 0.8, 0.07058823529411765]]}, {
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[
          0.3176470588235294, 0.49019607843137253`, 0.0784313725490196]]}, {
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[
          0.17254901960784313`, 0.3607843137254902, 0.07058823529411765]]}, {
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[
          0.3607843137254902, 0.40784313725490196`, 0.5333333333333333]]}}, {{
        
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[0.6980392156862745, 0.01568627450980392, 0.]]}, {
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[
          0.9215686274509803, 0.49411764705882355`, 0.43137254901960786`]]}, {
        
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[
          0.9372549019607843, 0.6274509803921569, 0.16862745098039217`]]}, {
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[
          0.9921568627450981, 0.8156862745098039, 0.49019607843137253`]]}, {
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[0.7254901960784313, 0.8, 0.07058823529411765]]}, {
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[
          0.3176470588235294, 0.49019607843137253`, 0.0784313725490196]]}, {
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[
          0.17254901960784313`, 0.3607843137254902, 0.07058823529411765]]}, {
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[
          0.3607843137254902, 0.40784313725490196`, 
           
           0.5333333333333333]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}}, {{
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[0.6980392156862745, 0.01568627450980392, 0.]]}, {
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[
          0.9215686274509803, 0.49411764705882355`, 0.43137254901960786`]]}, {
        
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[
          0.9372549019607843, 0.6274509803921569, 0.16862745098039217`]]}, {
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[
          0.9921568627450981, 0.8156862745098039, 0.49019607843137253`]]}, {
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[0.7254901960784313, 0.8, 0.07058823529411765]]}, {
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[
          0.3176470588235294, 0.49019607843137253`, 0.0784313725490196]]}, {
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[
          0.17254901960784313`, 0.3607843137254902, 0.07058823529411765]]}, {
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[
          0.3607843137254902, 0.40784313725490196`, 
           0.5333333333333333]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}}, {
     DisplayFunction -> Identity, GridLines -> {None, None}, DisplayFunction -> 
      Identity, DisplayFunction -> Identity, DisplayFunction -> Identity, 
      DisplayFunction -> Identity, AspectRatio -> 0.8, Axes -> {True, True}, 
      AxesLabel -> {None, None}, AxesOrigin -> {2.302585092994046, 0}, 
      Background -> GrayLevel[1], DisplayFunction :> Identity, 
      Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
         Graphics[{
           Thickness[0.0058018101647714084`], 
           Style[{
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4geu8Y6zBJUcJKZe4cxw0nCA8Wvu/7hl/FoK
zv+y7+PW9G9iDu5rji5nOKHo4AaiI8QczoCBvMObttxuI2kE38QYBEQdjEDU
ZDUMPky91wl229lXVeDmMYBAg4rDwe59TSbM4nB+ehoISMH5db+tCs6dUIfz
qz9tCMiu0nR4mrjwmsl5FYeEkCD1BSc14faxcHbJJ79D8M1t9gZNS9RyEK6c
VHL2iiKc/x8E5CUdeiO6/Rk3yDjc4L0tlmrGA5d/Ufs4+/yaT/bofJj5YHeq
MTo8AbsDyk9jckgFUW0IPsz9MH6rArvqGRMZOB8cjD7iDoXLSzb842d0EAG5
MwUavj6f7FHCG8iHhS+Y38PvgM6Hqb8O9g+HQxUofr3FIPE6jQ1qvjicD3MP
jK+rKP8lZ5s6JF6cxeHmK+xasC/1HYKPnp4ARwTwuw==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQLb/8hYdevLaD1Lw4zdMTVB02qD5pnrdW3cHMZm/Q
NEcVOH9vfs3bmU+VHU4ddlqbeU/dQeXao2CGN8oOHvtrZS3UNRw81hxdzvBD
2UFXUf5LTpmGw1ohHb70f8oO68H6Efz/IGCvCec3sBztNyzXdDgDAnMQfLC6
fiU4vyei259RQArOD3l7+eOMhWIOM2YCgaWmw5u23G4jaTGHzPwPrSenqDto
fFJ5OeulKJxvYgwCog7nr4a90bfWxeDD1Nf/tio4t0LbYUewVcR/dTGHlNg7
bswV2nD7YHyYe2B8cLjUqTqghycAHlqXkQ==
               "], {{13.126599999999996`,
                13.4422}, {12.804699999999997`, 13.4422}, {12.5297, 
               13.167200000000001`}, {12.5297, 12.8344}, {12.5297, 
               12.499999999999998`}, {12.7922, 12.2266}, {13.126599999999996`,
                12.2266}, {13.471899999999998`, 12.2266}, {
               13.745299999999999`, 12.487499999999997`}, {
               13.745299999999999`, 12.8344}, {13.745299999999999`, 
               13.167200000000001`}, {13.471899999999998`, 13.4422}, {
               13.126599999999996`, 13.4422}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYCYhbOLvlkPT0HXUX5LzliKg4mxkAQrOfQ8Nuq
4JyGisPRXTt62SboOTxJXHjNRB8qfxnBP3HYaW1mnT6cn5H/ofXkFn0HY7A6
ZTj/w6L1CmdXKMH5a4V0+NLrJOH8NBA4Jubw51vpgzmF+g5v2nK7jaTFHGo+
bQjIttJz0Pik8nLWS1E4H+wOY1GH/bWyFulLDDH4MPX1IH9wGMLNU33SPO/s
LQMHhV0L9qWuQ/CFKyeVnE2RgPP35te8nflUycG2MmKFaa6hg8eao8sZfig7
FK7pvp2xwdDBzGZv0DRHFYfb0jWJRqJGcD5Y/yoE3//ixJh/n40c7mjKrvnf
rAznP3CNd5z1URHOr7n/45bxa0k0vphDtILjx+QzRnD3L76/j2+OsRHcfzA+
zP8nQfGxzgSDD1NfBwoPCROHHcFWEf/VxRwOgMLri7HDTBDYieD3RXT7MwpI
wvnlh7e5zvyrCOdfuBr2Rt9axSFCfPtFhjxjB6l5cZqnJ6hC3NtjBOf/BwND
OL/b6xWLyUJDh4SQIPUFmqoOf0HxfdHAodPGc1faImU430BrpfCFFqh5ewzg
+q8LfXI8r2bg8PPt6wOWyqrw9McAAg9UHGDp+RRYHMGHpW8APVRAtA==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQHaPg+DH5j5mD1Lw4zdMTVB2W3N/HN0fZ1MHMZm/Q
NEcVOH9vfs3bmU+VHTbq5S1mtDF1ULn2KJjhjbJDwZru2xkJpg4ea44uZ/ih
7JASe8eNucPUYa2QDl/6P2WI/sUI/hkQeIPg8/mvn5LKYQYRn4Pg/weBfiU4
vyei259RQArOD3l7+eOMhWIOM0HgpanDm7bcbiNpMYdGlqP9huKmDhqfVF7O
eikK55sYg4CowxbzH4dSXplj8GHqe7xesZgomjvsCLaK+K8u5lD326rgHIc5
3D4YH+YeGP/UYae1mXWqDujhCQC9yJXE
               "], {{22.426599999999997`, 
               13.4422}, {22.104699999999998`, 13.4422}, {21.829700000000003`,
                13.167200000000001`}, {21.829700000000003`, 12.8344}, {
               21.829700000000003`, 12.499999999999998`}, {
               22.092200000000005`, 12.2266}, {22.426599999999997`, 
               12.2266}, {22.771899999999995`, 12.2266}, {23.045299999999997`,
                12.487499999999997`}, {23.045299999999997`, 12.8344}, {
               23.045299999999997`, 13.167200000000001`}, {
               22.771899999999995`, 13.4422}, {22.426599999999997`, 
               13.4422}}}], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYCYtvKiBWmuRYOuoryX3LEVBz0tVYKX5hi4dDw
26rgnIaKA1h+rYXDk8SF10z0VRyKt4r+Pn0OwY8Q336RQc4Szp8JApaWDuWH
t7nOPKsM539YtF7h7AolOJ8BBBwk4XyFXQv2pa4Tg5jPZ+nwZd/HrenfRB38
Lk6M+Zds4aDxSeXlrJcIvokxCIg6zADp57TG4MPUf9kQkD0r3crhYPe+JhNm
MQcON9VSJisriHwngi9cOankbIoEnK987VEwwxslON99zdHlDD+UHMSnXuHM
CLJyEAGpN1GGmw/2T4Kygw/IfZutHFTA+pUdGliO9huaWzuI9ni9YglRcVj+
wkPv/0IEn8d//ZRUDRs4377p0fEZ2TYOa4V0+NLrlOF8sPcuK8L5Z0DARxLO
D3l7+eOMhVD/eNk4vGnL7TaSFnPYoJe3mHEOIjxgfFh4fQC5390Ogw9TDw7P
mbbw+ADrz7F1SAOBY2JwPti+3ZJwfjinWLvxfSWHepD/j9s67M2veTvzqTJE
XscO1f87EPxUsMH2cD44/c21d4gAmbdeGc6/oym75v9mRTgf7MxISTgfFh7g
9NxiD01vYpD4uYzwH4wP87/5taO5JjscMPgw9WD3TnCAp6c3vPsMZiY5wMMb
nH79HKDhheBD4k8Czu+08dyVFqQI5/98+/qApbKKQzbnzwXpwg4OUvPiNE9P
UIXEr7U9nK/ypHne2S47OP8pKN+9t3UIvCVdk/hJxWGL+Y9DKV62Diu+vaw4
M0EZ4g9hW4dXIIteQ9PXahu4/qtCnxzPsyH4+Wu6b2c0WMP50yfwV5lpW0Pi
zUbV4XmW9rfpulYOlfd/3DLerQznG4DDWRUSPhJWcP3gdFpj6TClvTXqsoyq
w22gM41ELR1qPgET2i1o/ALLn1OHndZm1iH4sPIIAFEW4bk=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJNIGYCYtUnzfPOznJ2aFVgVz0zRdzBxBgIJiP4LIsn
WTH6Ivjty8NPGdk4O7xpy+02kpaA88+AgI8UnC/a4/WKJUTVAWScsbcTBv9V
8VbR369VHC7mx7OfW+nkUPNpQ0D2LRWHjXp5ixn3ODlMaW+NujwHwVe59iiY
IUcZzj/Qva/JZLE0nA+zf3+trEX6Fpi8pMPjxIXXTOY7OUSrRsick5F0iBDf
fpGhzMmhL6Lbn1FAwmG+jc6VWW5ODjEg+Rpxh9rfVgXnJBB84U+O59PuOsL5
k7+xxc9Y4wg3D8YHy8tIw/kw/8o7fkw+c9YBg3/qsNPazH8qDqu7b2cwiDvC
wwPsfh1HB6l5cZqnJyD4HmuOLmeoUIbza+7/uGX8WgrO3xFsFfFfXdzB+wS7
7exSR4eZILBTBBJ/TxF8sH9kneD84BKV6f8jYP4Vdbi/j2+OcZOTQxoIHBNz
qIhYYXr2sBMk3i5LwPlrhXT40u+JQOLvpJODSOWkkrNHRBx0Jyz4YSjmDDVf
FJ5+GEDAQcwBlt4g7kfwYekLACSFB7Y=
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYCYpbFk6wY7zo76CrKf8kRU3Go/21VcO6Ds0MD
iNZQcQDL/3V2eJK48JqJvoqDguPH5DO8LnC+yCfH82mmCL6JMRA4uziUH97m
OvOsMpz/YdF6hbMrlOB8BhBwkITzFXYt2Je6Tgxivq6Lw5d9H7emfxN14PFf
PyX1hrODxieVl7NeIvhgfcaiEFrbFYMPU/9gH98c41suDge79zWZMIs55HD+
XJB+2AUi34ngC1dOKjmbIgHnK197FMzwRgnOd19zdDnDDyWHTxsCsmedd3EQ
Aak3UYabD/ZPgjLEfQyuDipg/coOK1546P13dHUQ7fF6xRKi4rDzVtff1HIE
/w3vPoOZuxD8tuXhp4zuuDqsFdLhS69ThvPB3rusCOefAQEfSTg/5O3ljzMW
Qv1z2tXhTVtut5G0mMOBWlmL9BJEeMD4sPACu/+UGwYfph4sXuwGjw+w/hg3
hzQQOCYG54Pt2y0J54dzirUb31dyWAbyf6ebw978mrcznypD5Pe4ofqfyR3O
nwkCkQg+Kyj9lbo7RIDMW68M59/RlF3zf7MinA/RJwnnw8KjDpSOM9yh6U0M
Ej8C7qjpCciH+X+ejc6VWXEeGHyY+uKtor9Pm3nA01Nwicr0/xwe8PC+JV2T
aPTVHRpeCD4k/iTg/E4bz11pQYpw/s+3rw9YKqs4XMyPZz+3091Bal6c5ukJ
qpD4dUHwKyJWmJ597QbnR4pvv8gwz80hEGTQJxUHh6ZHx2d4uzms+Pay4swE
ZYi/DdwcXoEc/hqavv64wvWD7VuJ4IP9m4bgb9TLW8xo4+qwAUyrOtwEuXev
i0Pl/R+3jHcrw/kGWiuFL7SoQuJzkwtcPzidprg4TGlvjboso+oQAgovAxeH
GlBGugUtX4Dlz6nDTmsz6xB8WHkEAEoC2wY=
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4hzOnwvSmb0cdBXlv+SIqTg8SVx4zUTcy6Hh
t1XBOQ0VB7C8shdEXF/FoX15+CkjEwS/ImKF6dloBH/GTCDI9HIoP7zNdeZZ
ZTj/w6L1CmdXKMH5DCDgIAnnK+xasC91nRjE/BAvhy/7Pm5N/ybqULJV9Pfp
f54OGp9UXs56ieCbGIOAKER/oDcGH6beRbWUaRaDt8PB7n1NJsxiDhfy49nP
vfSCyHci+MKVk0rOpkjA+crXHgUzvFGC893XHF3O8EPJIUJ8+0WGb14OIiD1
Jspw88H+SVCGuE/N20EFrF/Zgcd//ZTUDG8H0R6vVywhKg7yjh+Tz8xF8ENK
VKb/f4Dgv+XdZzCTycdhrZAOX3qdMpwP9t5lRTj/DAj4SML5IW8vf5yxEOqf
j94Ob9pyu42kxRzUnzTPOzsLER4wPiy8XEHu/+CDwYepB4fnTB94fKiC9Df5
OKSBwDExOB9s325JOD+cU6zd+L6SAy/I/xt8HPbm17yd+VQZIv/IB9X/Gr5w
/n8QqEfwwelvtq9DBMi89cpw/h1N2TX/NyvC+WBnRkrC+bDweApKl/2+0PQm
BokfM1/U9ATkw/zPsniSFWOrHwYfpv6OdE2iUawfPD3tudX1N1XfDx7e9k2P
js+Q9oOGF4IPiT8JOL/TxnNXWpAinP/z7esDlsoqDubXjuaaPPB1kJoXp3l6
gqrDG1D8ZiH4d/fxzTEWQvD31spapB/xcQi8BXTYJxWHpS889P4X+jis+Pay
4swEZYdUUDyF+Ti8KgZ69DU0fSn5wPWD7bvgDeeD/duL4EtMvcKZkeTtsEEv
bzGjjaqDA8i9j70cKu//uGW8WxnON9BaKXyhRRUSnze84PrB4djt5TClvTXq
soyqww5QeIV7OdR82hCQfQsav8Dy59Rhp7WZdQg+rDwCACXB9LE=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQ/XlDQPas6QEOM0EgUsLhDe8+g5ldAQ4KuxbsS10n
7lC7bltSfWOAwwPXeMdZheIOEeLbLzKUIfjaVpNO16cg+MYgEB/g8KYtt9tI
WgLOb1dgVz1jIgXnr/z2suLMAUU4v/zwNteZf5Uc/OXEsnyjAxwiOMXajdcr
OzwWkT351D/Awcxmb9A0RxUHcY+APxL2AQ5T2lujLsuoOnhXN+v7yAU4SM2L
0zw9QdXhLcj9j/zhfBOQ+cEI/v19fHOMH/k5pIGBCpy/N7/m7cynSnD+h0Xr
Fc5GKDnU/rYqOMfg7xAOcs99RYeKiBWmZ5URfB7/9VNSPRB8V9VSplkZ/nD9
MD5EHsF3X3N0OcMPJYc13bczGNL9HdJBzhFTdhD45Hg+LdUfEj4Oyg4SU69w
ZiT5O3iA1FcoQ9yTADV/BYIPDsfLCH5K7B035goVhwv58eznJvo7nDrstDbz
n4pDyVbR36fPIfhnQIAnAM4XBtmvGOCwQfVJ8zxfBP+2puya/8zKcP5/EOhX
dDiqCUwA4f6Q8BNVcJB3/Jh8xtbfQf2TystZJ+Ud2peHnzL64+cwB5S+fspC
4ueWn4NI5aSSsyyyDjekaxKNjvpB/J8mDeeD4+2yJJwPTl8XxSDhzeEPSa87
ReDhBeODw3cFgv8kceE1k+cwvqjD4cvaqZJKAQ6t4PQo4WCtc2XWM9UAuHxs
7tF/m4wD4Pr7F/wwfBaE4L/Yvp75eQ4avybAoer+j1vG3qIOsPwESf/iDuj5
CwA3KHcS
               "], {{64.5219, 6.765629999999998}, {64.5219, 
               6.3968799999999995`}, {64.4609, 6.289059999999999}, {64.2109, 
               6.1468799999999995`}, {63.92499999999999, 
               5.9796900000000015`}, {63.59059999999999, 5.871880000000001}, {
               63.34059999999999, 5.871880000000001}, {62.923399999999994`, 
               5.871880000000001}, {62.59059999999999, 6.27813}, {
               62.59059999999999, 6.790629999999999}, {62.59059999999999, 
               6.837499999999998}, {62.59059999999999, 7.540629999999999}, {
               63.0781, 7.970310000000001}, {64.5219, 8.495310000000002}, {
               64.5219, 6.765629999999998}}}], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYsbAZoWqZyWBTYg4u9wyU25DVAwCn
NwJV
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJbIGYCYmudK7OedQY6pKcBgZiSw4QFPwyftQU6iPZ4
vWIJUXVoDvSc21CH4L/Yvp75eU2gw5xFyjv/uKs6HL6snSpZFugwpb016rKM
qsN3tvgZPqWBDo0sR/sNxVUdPKub9X2KEPytLTUXNuci+GD9aYEOP9++PmCp
DJWPDXQws9kbNM0Rap9PoEPgLemaxCJVB+nXj8ykbAIdZkzgrzLrVnVYPMmK
0VcDwf8PAq8D4Hxtq0mn6w8EQN2vAucrX3sUzDBHCc5PBfnfTRFi340Ah04b
z11pQQoO8o4fk89IBjq8acvtNoqWc4gQ336RwS3QYUewVcT/4zIOGx6+nLop
IdDBxBgILkvD/Se/a8G+1HVScH6rArvqGRNJOB9snrQ4JLxCAx1A1qcdE4XE
gx6Cv79W1iJdBME/AwJ/AhxEKieVnE0Rc/AGhe+7AIcHrvGOswrFIfx7AQ7B
by9/nLFQwmHnra6/qdcDIPbtlnSoXbctqf5sgIMByL3FMhD7D2Lyg0D6GUUd
QMLGpxF8cHhdCHCIUY2QOVcj6vB5Q0D2rMsBEP9NEYWExx0EHyz/GMGHuRem
vyJihenZ/wGQ8DMWdegGRpOJaKCDxieVl7NeikDCXzPQYSYI7BRxuH4016TB
HMGHpS8YX9wj4I/E4kCo+eJwPiR+pOD8L/s+bk03k4WE5wRYfMo5rO6+ncGQ
HAhJR/YKDu6qpUyzBAIh6eOYooO/nFiW7+8AB/c1R5czaChB3P8+wGHlt5cV
Zw4g+Hvza97OTFWG88Hui1SBuJ890MFAa6XwBRZVhze8+wxmaiH44PQVhuCD
02NOoIPPCXbb2aYq8PwIy6/o+RcACeabjA==
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYsbAZoWqZyWBTYg4u9wyU25DVAwCn
NwJV
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJbIGYCYo6fC9I3bwtySE8DAjElh9jco/82bQ5yEO3x
esUSourgLyeW5bsawd/aUnNh88oghzmLlHf+cVd16F/ww/DZoiCHKe2tUZdl
VB0OX9ZOlQTyG1mO9huKqzqIewT8kZiP4DcHes5tmIXgg/VPCnL4+fb1AUtl
qHxXkIOZzd6gaY5Q+yqDHAJvSdckFqk6vNi+nvl5RpDDjAn8VWbdqg758ezn
JEMR/DMgIIHgf2eLn+HzNhDqfhU4X/nao2CGOUpwfirI/26KEPtYgxw6bTx3
pQUpOLzh3Wcw0y3I4U1bbrdRtJyD6pPmeWeLghx2BFtF/D8u41C7bltSfW+Q
g4kxEFyWhvtPfteCfanrpOD8VgV21TMmknA+2DxpcUh4NQU5gKxPOybqADLG
OBrBBznbxBHBnwkCmkEOIpWTSs6miEHCVzrI4YFrvOOsQnEInzvIIfjt5Y8z
Fko4tC8PP2XEArVvt6SDd3Wzvs+vQAcDkD3FMhD732Hyg0D6GUUd/oPAdwQf
HF5/Ax1iVCNkztWIOuyvlbVIZ4D6b4ooJDw4EXywvACCD3MvTL+rainTLB1o
+BmLOkSIb7/I4BTkoPFJ5eWslyKQ8A8Lgvh7p4jD4klWjL4pCD4sfcH4j0Vk
Tz49DzNfHM6HxI8UnP9l38et6WayEH17YfEp51ARscL0bH8QxN/2Cg7CnxzP
p9kGQdLHMUUH6dePzKQ0ghzc1xxdzqChBHG/TJDDym8vK84cQPD35te8nZmq
DOeD7YlUgbjfJMjBQGul8AUWVYedt7r+poYj+OD01YTgg9PjzCAHnxPstrNN
VeD5EZZf0fMvADNKj4c=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYk2rSafrZ4Q4iPZ4vWIJUXXg/LkgfbMVJj85
9o4bs4QGnF/9aUNAdpWmA0iZiWeIQwPL0X5Dcy2HB/v45hinofHLEPwX29cz
P28IcagB6f+l6fCWd5/BzL4Qh4SQIPUFnpoOak+a552dFeKw2fzHoZRVGg4M
ILAkxGG9KlAiV8MhpERl+v8NCH5ToOfchkNo8hdCHM5fDXujfxvBn7NIeeef
dE04/8fb1wcsnbUcdt7q+pu6PsRBYuoVzoxHWg5bW2oubG5E8NNAIAjBt9G5
MuuZZojD8yztb9NttRyOXNZOlRQLcTDQWil8QUUT4l8mRHjJvH5kJvUn2GGD
Xt5iRht1h90g+34Hw8P3DAjsweRLzYvTPD1BBa4enb8j2Criv7oUnK+wa8G+
1HViDmu6b2cwfA52eNOW220kLQaxH2iexieVl7NeisL5JsYgIArxX1MIBh+m
/omI7MmnziEQ8/nEHK4dzTVpsA5xaFVgVz0zBcGHuQfGh7kXlr7Q+TD/AgBZ
cRQz
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
               85.6797, 10.782799999999998`}, {84.12970000000001, 
               10.782799999999998`}, {83.0453, 9.63906}, {83.0453, 
               7.993750000000002}, {83.0453, 6.384379999999999}, {
               84.15469999999999, 5.1812499999999995`}, {85.65629999999999, 
               5.1812499999999995`}, {87.15780000000001, 
               5.1812499999999995`}, {88.30309999999999, 
               6.4437500000000005`}, {88.30309999999999, 8.089060000000002}, {
               88.30309999999999, 9.651560000000002}, {87.2063, 
               10.782799999999998`}, {85.6797, 10.782799999999998`}}, {{
               85.52499999999999, 10.45}, {86.52659999999999, 10.45}, {
               87.2297, 9.304689999999999}, {87.2297, 7.671879999999999}, {
               87.2297, 6.324999999999999}, {86.69380000000001, 
               5.514060000000001}, {85.80000000000001, 5.514060000000001}, {
               85.33439999999999, 5.514060000000001}, {84.8938, 
               5.800000000000001}, {84.6438, 6.27813}, {84.3094, 
               6.8968799999999995`}, {84.11880000000002, 7.731249999999999}, {
               84.11880000000002, 8.57813}, {84.11880000000002, 9.71094}, {
               84.6781, 10.45}, {85.52499999999999, 10.45}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4iOXtVMljcIc9ubXvJ35VNnhDAjYhDl4rDm6
nOGHskNs7tF/m5zDHNYK6fCl/4PK+yD4T0RkTz6NR/BVnzTPO5sWBlE3B8H/
DwL9SnB+qwK76hkTSTj/gWu846yLYg4inxzPpyWGOcSoRsicqxFzcFMtZZpl
EOag8Unl5ayXonC+iTEIiELc9xyTD1NfGbHC9OzmMAeFXQv2pfKJOUxY8MPw
2bIwhzQQOIbgg91fJwnnK197FMwgowTnh3OKtRvfV4KYfzzMQWpenOZpARWH
RZOsGH3vIPhgfz9A8GHu6bbx3JX2SdlB5vUjM6kPYQ4ilZNKzm5Rhuj/E+bA
AAIJyg4bHr6cuokl3KHy/o9bxtbKDm959xnM5EPwX2xfz/xcAcE/UCtrka4T
7tAJMn8Rgr8BFLC+KnB+I8vRfkNxVQhfJhzivgmqkHBgQuM/CoPz25aHnzI6
E+ZgoLVS+AKLKjw8wMEdrAzng+VbVB0kPAL+SCxG6H8Dcn9VmMOMCfxVZtyq
kHgCppcLV8Pe6O9WcYClP4/9QIe5I/iw9AgAAgMfBQ==
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+Ax42LjUU8scWqunhb0AvosC
Iw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYnnHj8lnWiMcPixar3BWQ9kBxq/7bVVw7oQ6
nP8fBOo1He7v45tj3Bfh8OPt6wOWhzUdgktUpv8/EeHAwtkln/wOwTe32Rs0
LVHL4cX29czPv4Rj8GHqP20IyJ6ljzAPbI85wj4YH+YeGL/m/o9bxq+l0Phi
DvtrZS3SDSIc3NYcXc4QIQa3701bbreRNIJvYgwConD3ovNh6isiVpie7Y9w
EKmcVHI2RQweHge79zWZMIvD+elpICAF5ytfexTMIKPksNB12+e/OZEYfJj7
UfliDt7mnY4JqZFw9wfukGt9rRkJdw+MD3PvnpLJEiz/MPlw/6oZcqw5Egl3
f7tjwtMLuyLh7ofxYe6H8WHhDePD4gNsz+FIeHzB7IPFJ4wPi2+Ye9H5MPXf
gx8vnZ2CMA8WHjD7YHyYe2B89PQK4wMAKhJVXQ==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQLROVYn3fPdrB5wS77eyrWg4Ze0omS7hEO0hMvcKZ
8QjKV4l2SE8DgjYth5KMiW9r+KHqQ7Uc7qiwNU59HQWRZ9Ny0L8LFLgaBTVP
E84X7fF6xVKi6aBuyLFG5laUQ/WnDQHZVZoOLa8Dd8jdRfDPK93+WfcIwZcA
GcAYDefrtIvdPMce7fDr7esDls4IPti9ThpwPsg5acfE4fyq+z9uGXuLOSQI
RFhu8Yh2mAkCO0UcWML4dDe1Ivj3/Xun571C8K9UvFQztIhxcF9zdDnDD0k4
X7hyUsnZFAU43xgEgpUdWg6cWuj6L9pBal6c5ukJqg4u3TnPf29E8NnXAEO8
GcEHca3DoeG5VcUBFh8uE5qF0rqUHdDjBwDrUbFL
               "], {{
               109.12299999999999`, 9.139059999999999}, {109.12299999999999`, 
               9.60313}, {109.68399999999997`, 10.032799999999998`}, {110.305,
                10.032799999999998`}, {111.23399999999998`, 
               10.032799999999998`}, {111.82999999999998`, 
               9.103129999999998}, {111.82999999999998`, 7.64844}, {
               111.82999999999998`, 6.324999999999999}, {111.25799999999998`, 
               5.5625}, {110.27999999999997`, 5.5625}, {109.661, 5.5625}, {
               109.12299999999999`, 5.835939999999999}, {109.12299999999999`, 
               6.134379999999999}, {109.12299999999999`, 
               9.139059999999999}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJNIGYCYh/zTseEtbEOrQrsqmemiDvMmAkEKxF8Dx4m
7fY2BH+t+8MqkbpYhzdtud1G0hJw/hkQ8JGC80V7vF6xhKg6CDQfOLWQFZP/
qnir6O/XKg7rizImvjWJdaj5tCEg+5aKw56SyRIsdrEOU9pboy7PQfBVrj0K
ZshRhvMPdO9rMlksDefD7BdnCePTtYLJSzqE8ulumqsf6xCtGiFzTkbSIXaX
Jw+TdKxDX0S3P6OAhIPozXPfg5ljHWJA8jXiDiq3f9ZlvYmB82VbXwfuOIfg
twCd77otBm4ejA+Wl5GG82H+/fL3SsVLN0z+qcNOazP/qTi8Cdwh15odAw+P
CW9r7E3LYhyk5sVpnp6A4HusObqcoUIZzq+5/+OW8WspOH9HsFXEf3Vxh3bH
hKcXZsU4gKJx5k4Rh/NKQA9dQvDB/nmH4IusA0YYD8z/og6g6BZTjHVIA4Fj
Yg4BQOe9dox1MAaByxJw/lohHb70eyKQ+HOJdRCpnFRy9oiIg3/v9Dyh7Fio
+aLw9MMAAg5iDrD0BnE/gg9LXwBxkg+Z
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4ogU6/v+R2Md9ubXvJ35VNnhPwicj3XwWHN0
OcMPZYcvf69UvLwW67BWSIcv/R9U/j6C7987PU/oM4Lv0p3z/PfPWIczIDAH
wQfr61eC81sV2FXPmEjC+Q9c4x1nXRRz+B78eOnsL7EOMaoRMudqxBw2zH2/
/NjhWAeNTyovZ70UhfNNjEFA1KFGZJ37w6o4DD5M/ZMLSrd/usU5KOxasC+V
T8xB1ZBjjYxVnEMaCBxD8MHur5OE85WvPQpmkFGC88M5xdqN7ytBzI+Kc5Ca
F6d5WkDFoSRj4tuafAS//KWaIUcJgg9zT7eN5660T8oOojfPfQ9ujnMQqZxU
cnaLMkR/f5wDAwgkKDvIRAEjZHqcQ+X9H7eMrZUdcoWaD5xaiOBn7CmZLLEF
wQ/l0900d3+cQyfI/EUI/gbVJ83zfFXg/EaWo/2G4qoQ/nqo+yaoOgiAjJ+K
xi9F8BumOnfnxMc5GGitFL7AogoPD3BwByvD+WD5FlWHFqB2VzOE/qe/V368
xBvnMGMCf5UZt6rDXVCC+RTrcOFq2Bv93SoOsPTnsb9W1sIdwYelRwAEyyHv

              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYCYt8kgQjLM3EOuoryX3LEVBxctn3+e+VCnEPD
b6uCcxoqDis+XvJNuhHn8CRx4TUTfaj8AwR/wtsae9NvCP4CV6CCP3EOxiBw
WRnO/7BovcLZFUpw/lohHb70Okk4Pw0Ejok5fA9+vHT2lziHN2253UbSYg4s
YXy6m87GOWh8Unk566UonG8CtkDUoSRj4tua/HgMPkx9bdaekske8XDzWl4H
7pCzjXdQ2LVgX+o6BF+4clLJ2RQJOH9vfs3bmU+VHIC+i9uVGO/gsebocoYf
yg7nlW7/rCuKdzCz2Rs0zVHFYf+pha7buhF8HibtdrGNCD77GpmolMPxDnc0
Zdf8b1aG8x+4xjvO+qgI59fc/3HL+LUkGl/MYSswuCt2ItwvevPc9+DJCP/B
+DD/LwSFp0QCBh+m/vdKYISyJTjsCLaK+K8u5vBVI6b/EGOCw0wQ2Ing90V0
+zMKSML55Ye3uc78qwjnX7ga9kbfWsUhYIdc6+uH8Q5S8+I0T09Qhbh3JYKf
CorXNgRfthUYwHnxDgkhQeoLNFUd2h0Tnl6winfotPHclbZIGc430FopfKFF
1UH3rgpboylC/5Ols48oCMQ7/Hz7+oClsio8/TGAwAMVB1h6PnXYaW1mHYIP
S98AeKlJlg==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQnWx93783PsFBal6c5ukJqg6zjyhsKFJJcDCz2Rs0
zVEFzt+bX/N25lNlh+KMiW9r1BMcVK49CmZ4o+zw8ZJvkoBOgoPHmqPLGX4o
Oyx03fb5r0GCw1ohHb70f8oQ/SYI/kwQsEXwJ0uwhPE5JjicAYE5CP5/EOhX
gvN7Irr9GQWk4PyQt5c/zlgo5vB++TFvc6B5b9pyu42kxRw+/71S8VIpwUHj
k8rLWS9F4XwTYxAQdYhMAXq4FpMPUx/df+irRkqCw45gq4j/6mIO3Eza7WKJ
CPtgfJh7YPxTh53WZtapOqCHJwBaaZEK
               "], {{130.427, 13.4422}, {
               130.105, 13.4422}, {129.83, 13.167200000000001`}, {129.83, 
               12.8344}, {129.83, 12.499999999999998`}, {130.09199999999998`, 
               12.2266}, {130.427, 12.2266}, {130.77200000000002`, 12.2266}, {
               131.045, 12.487499999999997`}, {131.045, 12.8344}, {131.045, 
               13.167200000000001`}, {130.77200000000002`, 13.4422}, {130.427,
                13.4422}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYC4gOnFrpu609w0FWU/5IjpuKwu2SyBMukBIeG
31YF5zRUHPKFmg+cmprg8CRx4TUTfaj8LAQ/WSDCcssSBD97D1DBigQHYxC4
rAznf1i0XuHsCiU4f62QDl96nSScnwYCx8Qcpjp35zxfnODwpi2320hazGH2
EYUNRRMSHDQ+qbyc9VIUzjcBWyDqcNk3SSDiISYfpv7Gue/Bj88izIvuP/RV
40SCg8KuBftS1yH4wpWTSs6mSMD5e/Nr3s58quQQbrnlRNmtBAePNUeXM/xQ
dmDUbhe7+SjBwcxmb9A0RxWHn3VZe0reI/jzpfTvqjAlwvlz3y8/5s2d6HBH
U3bN/2ZlOP+Ba7zjrI+KcH7N/R+3jF9LovHFHEDBHcaWCHe/ClvjVOfPCP/B
+DD/W9/3753ulIjBh6kHh69+osOOYKuI/+piDiDvxmgnOswEgZ0Ifl9Etz+j
gCScX354m+vMv4pw/oWrYW/0rVUcDgO5/VKJDlLz4jRPT1CFuPdfApx/BgTe
IPhA1Ye+PkhwSAgJUl+gqeoQu8uTh+l4gkOnjeeutEXKcL6B1krhCy2qDgYc
a2SijiD0A13/e+XGBIefb18fsFRWhac/BhB4oOIAS8+nDjutzaxD8GHpGwAu
GkJS
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwB2IQzRzGp7vpZ6LDTBC4qewA489ZpLzzz3EVB3vTuF2e
dxD8ZIEIyy1XEPzs579XfjyX6FDzaUNA9i0Vh/5DXzVijic6GGitFL7AogqR
35fo4HOC3Xa2qapDgS3X9cVbEh0Cb0nXJBapOpRMlmAJW5XoIDUvTvP0BFUH
5ds/67IWIPgaMUATaxB8sP0JCPfC+GuFdPjS1ynC+eWHt7nO1FVwiN/lycOU
nehQcf/HLeNuOYcrFS/VDFuA7gfp/ykDNz9GNULmnIyMg7ohxxqZskQH+V0L
9qX6STtot4vdPFec6NAT0e3PKCDtYAwC6VD5dZIO3NcXF9gmJTq8acvtNtot
AeengcAxcTS+mEOHY8LTC2mJDiZgg8Qcwi23nCgD2scAAg6iDuxrZKJSohMd
hCsnlZw9IuTAzQR0QWCiw33XeMdZhoJwvn2JY+3pO3xwfsnykg3/znM6MIIc
nJfoYAeSn8PqALKeazKCf+DUQtdt6xF8UHQUnE10+LLv49Z0MQ6H9Ilva+wf
QsNHkscB5Lx97xMdzoAADz/EP98SHc6C+YJwfjQo/O4IwfkPQO69KApJP0+g
/r0s7pC9BxjjJ6D2fRN3+PwXGCPTYP6XcNDZNPf98iZo/EZKOICk1Sph4Yfg
q39SeTmrUxLOXw+K/zopSPpthcpryjj8B4F+WPzLOABTF9AF0PRSB41voP0G
IPcVyziosDVOdZ6O4F9QAibIeYkO08HugepfDEsfMg5fQQloKYI/1bk75/lm
BB8U3UqHEx1EQPHJIgvPLxB5OYdk6/v+vbeh8kvk4eHvvubocoYVCnD+h0Xr
Fc7eUITzweHTqQTJb/cTHdJB4SOm7LAblKFuYeZnGB8A06CyfQ==
               "], {{
               139.95199999999997`, 5.27656}, {140.345, 5.19219}, {
               141.29999999999998`, 5.121880000000001}, {141.883, 
               5.121880000000001}, {142.96899999999997`, 5.121880000000001}, {
               143.36099999999996`, 4.965630000000001}, {143.36099999999996`, 
               4.5375000000000005`}, {143.36099999999996`, 
               3.8453099999999996`}, {142.456, 3.3812499999999996`}, {
               141.10799999999998`, 3.3812499999999996`}, {
               140.05899999999997`, 3.3812499999999996`}, {139.369, 
               3.726560000000001}, {139.369, 4.2515600000000004`}, {139.369, 
               4.5249999999999995`}, {139.45199999999997`, 4.67969}, {
               139.95199999999997`, 5.27656}}, {{140.013, 9.32969}, {140.013, 
               10.032799999999998`}, {140.345, 10.45}, {140.89399999999998`, 
               10.45}, {141.26399999999998`, 10.45}, {141.57299999999998`, 
               10.2469}, {141.76399999999998`, 9.88906}, {141.97799999999998`,
                9.471879999999999}, {142.12199999999999`, 8.92344}, {
               142.12199999999999`, 8.459380000000001}, {142.12199999999999`, 
               7.790629999999999}, {141.77700000000002`, 
               7.3734399999999996`}, {141.22799999999998`, 
               7.3734399999999996`}, {140.513, 7.3734399999999996`}, {140.013,
                8.148439999999999}, {140.013, 9.293750000000001}, {140.013, 
               9.32969}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uznv1d+vJbk0MBytN9wu5bD0tlHFDbsSnII
uCVdkzhJ00GFrXGq8/okB9Eer1csXzQc/l6peKm2MMnhwtWwN/q31R1M4nZ5
8rQlOcxZpLzzz3FVh2SBCMstFUkOe/Nr3s5MVYbzla89CmaYowDnq39SeTlL
U9qhwzHh6QWg/hjVCJlzNWIOyrd/1mWtSHJgAIEFgg4fL/kmCexIcnhe+zj7
/Bo+h9MLXbd9Ppjk4P/E85LpZB6HfKHmA6euJjk0ideyZrZxOpRMlmAJu5Xk
cAYEeLgdFhfYcl3fneSQngYEbQIQ929McrjvGu84y1DIgVG7XezmsiQHkHTa
MVEH5jA+3U1zkxzc1xxdzvBDwkH/LjAEZkL5M2Tg/PLD21xnrlWA89cK6fCl
6yk7hFtuOVE2L8nh59vXByyVVR1A3tkD9M+LLO1v0+eqOYC4JZuTHJJj77gx
S2g4fAY5aB8ifGHu9znBbjs7VMsBPX4AUN6/AA==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4uKMiW9rnic7SEy9wpnhpOEA49fc/3HL+LUU
nP9l38et6d/EHL78vVLx8lGyg9uao8sZIsQczoDAkWSHN2253UbSCL6JMQiI
OoTy6W6aq5+CwYept9hyomyfcArcvDQQ4EtxONi9r8mEWRzOTwczpOD8ut9W
BedOqMP51Z82BGRXaTpMOPRVIwZoXkJIkPqCk5pw+1g4u+ST3yH45jZ7g6Yl
ajkcOLXQddvjZDifY41MVEp/skNvRLc/4wYZBxW2xqnO5gh5sHtfJ2HwYebH
7/LkYeJOdniSuPCayXlNh/8gwJ/skApyZxuCD3M/jN+qwK56xkQGzgeHo4+4
g86mue+XcyU7iFROKjmbIgYxH2gfLPxgfFj4/gh+vHS2SzIGH6Ye7B/1ZIcq
UPx6iznc/lmXtUcBZr44nA9zD4yvqyj/JWebukPP9Dyh5gaE+QlPLyjdbkXw
0dMTAKUXBH0=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGAAYV4gZgLi2F2ePEzXUxzWCunwpccJOsD4IpWTSs4uEXNI
Eoiw3LIlxaE/otuf8YOUA5B3oqwLwT/mbd7pmIDg3zj3PfixLUI/jA8zH8bv
A6k34IDrNzEGgf/2MPNhfJj9MD7MfTD96O5Psb7v33sak98iXsuaeYzTwSQO
qGFdisN13ttiqWVMcP/A+DZA5dPTEPwrvkAXeCL0w/gw82H8WTOB4KYoXH/w
28sfZzRKws2H8WH2w/gw98H0o7t/zhGFDUUzMPmv23K7jaKFHBKeXlC6PTHF
QX7Xgn2pesIOE97W2Jt2Ifhg9zQh+ODwrklxONi9r8kkWQjOh5kP46t/Unk5
S1PA4e+VipdqrSkOZ88AgQ8/3D8wvk672M1z/Qg+zH33XeMdZxkKYLgfAOzi
Aak=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4rnvlx/z/p3i0CRey5rZxulQlDHxbY14qsOc
mUAgyeeQ8/z3yo9KqQ7qn1RezvIUcOBh0m4XM0x1eNOW221ULeQQ03/oq4ZP
qkPI28sfZywUczC4q8LWGJnqkJ4GAtJw/tkzQFCjAOe7TGgWSutSduBYIxOV
4p3qUPNpQ0D2LVWHhKcXlG5rpjrU/bYqOOeh4TDhbY29qVSqw3rVJ83zcjUd
HEzjdnkKpDqI9Hi9Yvmi6TDniMKGoj8pDg0sR/sNt2s5LCmw5br+PcXB5wS7
7exQLQewM8RSHbxA/KsaDkkCEZZbFFId/oOBusMEoPNjtFMh6k3VHHqn5wk1
m6Q6TGlvjbo8RwWi3iLV4QwYKMH5ziD3ZynA+WDj7ks7WGw5UbbPGOif+z9u
Gb8WdwC6ZnEB0D9BoPBhFHWYATT+gFyqQzCYLwSxXxgRvjD3g63j4XZAjx8A
Jci+dg==
              "]]}, 
            Thickness[0.0058018101647714084`]]}, {
          ImageSize -> {224.07013698630138`, 21.240322789539228`}, 
           ImageSize -> {172.36164383561643`, 16.338709838107096`}, 
           BaselinePosition -> Scaled[0.32439307852814453`], 
           ImageSize -> {173., 17.}, PlotRange -> {{0., 172.36}, {0., 16.34}},
            AspectRatio -> Automatic}], None}, {
         Graphics[{
           Thickness[0.014643432420559379`], 
           Style[{
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQAWIQvT3YKuI/u7TDlPbWqMsyKg4wfkJIkPoCTVUH9U8q
L2edlHTQVZT/krNN3aE/otufcYMwnN8iXsuaycYF57+sfZx9fg2Dw6MI8e0X
E1Qd1ktv0z315qf9A9d4x1mFig7paUDw7KP99JlAECnlEPDE85Lp5A/2xiBw
WcJhJhg8t3dbc3Q5Q4SIw58tXf8unDlvvxPkrnYBB4skXTtWh+9w/navDRZz
djI6HOje12SyWNrBH2TeZUy+O8i8GdIOdiWOtadlWBz+g8B9SYczINDDDeev
E9LhS5cThfNh4bE3v+btzKkKDujhBQCuwJJ5
               "], {{5.851559999999999, 
               10.032799999999998`}, {5.851559999999999, 9.151560000000002}, {
               5.351559999999999, 6.790629999999999}, {3.7062500000000003`, 
               6.790629999999999}, {2.6687499999999997`, 6.790629999999999}, {
               2.58594, 7.99531}, {2.58594, 8.245310000000002}, {2.58594, 
               9.151560000000002}, {3.0624999999999996`, 11.5703}, {
               4.731249999999999, 11.5703}, {5.7437499999999995`, 11.5703}, {
               5.851559999999999, 10.5094}, {5.851559999999999, 
               10.032799999999998`}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, {{{12.985899999999999`, 1.3921899999999998`}, {
              11.268799999999999`, 3.4312500000000004`}, {10.792200000000001`,
               6.3999999999999995`}, {10.792200000000001`, 9.70156}, {
              10.792200000000001`, 13.003100000000002`}, {11.268799999999999`,
               15.959399999999997`}, {12.985899999999999`, 17.9984}, {
              12.831299999999997`, 18.367199999999997`}, {12.2469, 17.6641}, {
              9.69531, 15.626599999999996`}, {9.69531, 9.70156}, {9.69531, 
              3.77656}, {12.2469, 1.73906}, {12.831299999999997`, 1.03594}, {
              12.985899999999999`, 1.3921899999999998`}}}], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4oI13bczDpg6+F2cGPNvsapDehoQbDPC4Puc
YLedbarqMBMELI0dfr59fcBSWdUhQnz7RYY4Y4e/30ofzBFUdTjYtjz8VJOx
wyOQxAMVh0KQ+RuMHRJCgtQXrFSByB8ydpjS3hp1WQbBB9sjpgznGxgDQbEc
nH8GBN7IONT/tio4x2HscKB7X5PJYmmIuI4RnO/Y9Oj4DGsDOD8j/0PrSRE9
iLs7FeD8HQ5AhT9U4HxdRfkvOWbqDjLLX3jo7ddzMLPZGzQtUdPhTfFW0d+n
9SH29Gg5RCs4fkzOMXBIib3jxrxDG2KupiHEPzE6DupvefcZ/ETw/cHhaATn
w8IP7I8X2vDwWa/6pHker7bDRr28xYw8Jg4SU69wZiRpQey1MXF4nqX9bfpe
TQcNkPmdJpDw9NRweJK48JrJeQT/htAnx/PbTBxk5sVpng7QdVhyfx/fnGIE
/w8onhJNIO65o+OwxfzHoRQtE4c5i5R3/mmH8l8Zw/lg95xB8KdP4K8ym23s
MAPsEaj/ko0d9LVWCl84ouMA8sbZW0YO/0FAXtfh5GGntZl+RnD7b0rXJBod
NYTzW3j91085qgfnQ8JJ2+H4rh29bBc04fzAW0CNn1TgfHC4zFFyMAXFE6OO
Ayi5GF9WcKhnOdpvGK7r8GXfx63p1+Qg5nzQc6i4/+OWcbe0g21lxArTuQYO
b9pyu412S0LTlSGcDzbnsxGcD3ZXgQkkfaZJQ/z3ysThvmu84yxBWTifAQQS
lOF8cHgdV3HoCy5Rmc5v6tAIcpe4qgMsv8HyE3r+AwB5SJzK
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQveT+Pr45h60clK89CmaQUXSQmBenedrAysF9zdHl
DDPkHJ5naX+bvtbS4cu+j1vTzWQdtpj/OJTyygLOj1Zw/Jhsg+BrvOXdZ7DT
HK5fBmReApS/QsGBy021lEnL3OE/CPQrOhyolbVIFzF3mAkCkUoOJw87rc3k
M3coP7zNdeZZZYh9u6zg/OUvPPT+L7RyqPm0ISA7StXBxBgImq0cZkzgrzLj
VnNoYDnab2hu5fA0ceE1k/NqDvZNj47PuG0JMWeVusMTkLi/pcNmEF9Lw6Fw
TfftjA0WcH5y7B03ZgkEn89//ZTUDnOHKe2tUZf3qMPdu0H1SfO8t2oON6Vr
Eo1azSDu+KzqcKhtefgpIzMHM5u9QdMcVeB8sPt9leD81DQgYJOD+/cMCLyR
dLCtjFhhmmsB54Pd228J5/tcnBjzr9jKIUY1QubcHhmH/SD3fLFyeOAa7zjr
o4IDenwCAH2g1wM=
               "], {{23.079700000000003`, 
               10.282799999999998`}, {23.210899999999995`, 
               11.212499999999999`}, {23.617199999999997`, 11.6547}, {
               24.343799999999998`, 11.6547}, {25.070299999999996`, 
               11.6547}, {25.356299999999997`, 11.3203}, {25.5125, 
               10.282799999999998`}, {23.079700000000003`, 
               10.282799999999998`}}}], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYCYnnHj8lnzjo6nL8a9kb/t47DbemaRKOpDhj8
OYuUd/5p13EILlGZ/v+Fg4PPCXbb2aU6DvtrZS3SWRwdAm6BFCL47iBGuzac
38Lrv36KqrbDxfx49nM/HRweRIhvv9ig5bDzVtff1OcODgkhQeoLTmo6PElc
eM2E3cFhJghwKjr8+Vb6YI6jncN2h6ZHxyU0Hc6AwB1bB31F+S8517Qg5h+x
dZCYeoUzI0kbzj9+2Glt5j4EH+a+pyDz39tC7MnXcZCZF6d5OsAO4t9qHQfb
yogVprEIfslW0d+n6+wcTG32Bk1r1HHQeMu7z2ClHTw8YHxYeD3P0v42vdYa
gw9Tb2IMBMI2cPPDgcHAYGcDDR8dhx6vVywmB20c0tOAgE3L4T8IrLeH0Pcl
IebdRfDB4eTo6HB8145etgAtB5DzzxYj4mPKN7b4GS2O8PiCxTfMPejxDwCX
hvFN
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYompVzgzLrk6VN//ccv4tYJDj9crFpNOV4f/
IFAv5wCWD3J1eNOW220ULeuQw/lzQfpvFzifx3/9lNQCBL9kq+jv03wuDnvz
a97OnKoA59/RlF3zP1gZzp+zSHnnn+OqDqpPmuedTXJxmDETCCrVHdJA4B6C
f0u6JtFI1BXOB7tP09VBV1H+S46ZOsR+C1eHjPwPrSdD1BxAymY6ujqwcHbJ
J59TdVBw/Jh8xtfV4efb1wcslVUh+jNdHXxOsNvO3qoC9y+MH1KiMv3/BgQf
Fj4JIUHqCzRV4Xyw/dsQ/DfFQI9xqzt82hCQPSvd1WGz+Y9DKVoaDjtvdf1N
fe4C558BgTkI/pru2xkM/i4OMvPiNE9vgPpHwAXinytqDhv18hYzHnGGh1fC
4cvaqTOdoe5RgfP5YwPuG7krwfmQ+JBzuJgfz35O0AVi7xtJBxNjINiN4DOA
gSucz7J4khWjratDf0S3P+MGKYfKiBWmZ4tdHdQ/qbycpSkDkZ/r6iC/a8G+
VD9Zh2UvPPT+73R1cF9zdDnDDDmHE5pWk04/d4XE92YFB/T0BQBcuhBk
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4nk2Oldmmbk5nNi1o5dtg5qDxNQrnBlebhD6
kJoDWD7MzaHut1XBuRNqDjtvdf1NTUfw13TfzmDoR/DPgMAcNweP/bWyFukI
Ptg8J1U438AYCIrl4PyQt5c/zngoDTG/3c1B/ZPKy1ma0g7LXnjo/Td0c4hR
jZA5J4Pgp6eBgBREf4s7Bh+mvjJihelZY3eHL/s+bk03k3ZgWTzJilEWKr8H
wXdfc3Q5wwxZOL+F13/9lFZVOP/vt9IHcyaqOvR4vWIx0XR3YOHskk8+pwo3
f8ZMIPipCnFfJEy/moND06PjM2a7O2xQfdI8762aQ0iJyvT/FxD8tuXhp4xE
POB8ecePyWdMPRxSYu+4MUsg+GB/5ajA+f9BoF4Ozm9RYFc9cwXqH1UPB/ld
C/al+kk7RIhvv8hwDhEeMD4svCpA7lf2xODD1IPtPeMBjw+w/m0eDnPA/kXw
ZUH2vZOD83eAPF6h6mAP8v9jDwe55cCAqVeDyIt5ovo/BsE3AaWLzQj+fFD6
O+cJSV8eCD5Y3lcFzgc7s0cOzoeFByQde0LTGzT9ZHqipqdMhP/Nrx3NNdnh
hcGHqecHRmvqBC94enrPu89gZpIXPLxLtor+Pu3nBQ0vGTg/FWQcmxycr3Lt
UTDDG2U4f0p7a9TlPWoOOZw/F6QLezlsNv9xKEVLAxK/cz3hfKFPjufTXBH8
zxsCsmd993B4Uww0qFvd4aZ0TaLRUg+HLWB5NQdQNM3s9ICmR3WIeaEecP3Z
IPuYEXwLkH8PuMP5PifYbWdPdXfwAtFX1SHuFXN3yMj/0HoyRA3OP3XYaW2m
nAYkPnkQ+sHBuM/NQVdR/kvONnWHN6Dw6nJzEAVlpBJ1B1j5A0nvCD6sPAIA
Y2ECpA==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
              58.0609, 13.420299999999996`}, {58.0609, 13.865599999999999`}, {
              53.9922, 13.865599999999999`}, {53.9922, 13.420299999999996`}, {
              58.0609, 13.420299999999996`}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYCYh7/9VNSX/g6/PlW+mBOoY7D3lpZi3QVPzi/
ImKF6VlrP4f4kCD1BZk6Du3Lw08Zhfg56GutFL7gouOQw/lzQfpkP4cXxVtF
f7/WdvgTk3v03y4/B/+LE2P+MSP40yfwV5m91oTzM/M/tJ6couEQUqIy/X+D
n8MZEOhRd1Bw/Jh8xhTBv7uPb46xFIIfLr79IgObn0PDb6uCcyvUHcyvHc01
eeALMZ9bw+FCfjz7uYO+DqI9Xq9YQjQceEH+2+DrID0vTvN0gYbDk8SF10zm
I/jHNa0mnW5H8F1US5lmVfg6JMfecWO2QPAlpl7hzHikDudDzFd3aAWFxxJf
h5pPGwKyf6lBwuM1gg92j6UfnH8f5J8uPwc/UPgkqzssfeGh93+nH6r7X/o5
/AWF/0YNiPks/g7Ps7S/TZ+rCeezcHbJJ6/TQpWv1XbYoJe3mPGLn8OU9tao
yzY6DqlpQHDNz+H81bA3+rt1IPYf8nPIAIW/iK5DCTDaTq/zc2gBBZSrLsQ9
jX4OJsZAMFkXEr4ngPF5S7omMUjPYcZMIHjo51ALCv8XCD44vg/rw/nXhT45
nm8zgITXAqj6HwaQ+HdC8MHmCyD44PB77OuQDna3AcR9+3wdbgOtN5oKVb/A
1+H0Yae1mXEGkPQzwddB/S3vPgNNAwcQNbPK1+EEWF4fEp6dvpDw8tN3sG96
dHzGZl8HRxBtbeCQcPiydupDXwdQ8j1dB+Ur+sH5DiB1yQg+KNpNJvpB3KOK
4G8x/3EoxUsfzk8BpZ8devDwBIevqp6DKyg8MvwcZJYDJfbrOoCo/56I8Pc5
wW47WxcaHhy6DrD86b4fmDGX6zig51cAGbGsdg==
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}}}, {{{66.6484, 9.70156}, {66.6484, 
              15.626599999999996`}, {64.09689999999999, 17.6641}, {
              63.51249999999999, 18.367199999999997`}, {63.3578, 17.9984}, {
              65.07339999999999, 15.959399999999997`}, {65.5516, 
              13.003100000000002`}, {65.5516, 9.70156}, {65.5516, 
              6.3999999999999995`}, {65.07339999999999, 
              3.4312500000000004`}, {63.3578, 1.3921899999999998`}, {
              63.51249999999999, 1.03594}, {64.09689999999999, 1.73906}, {
              66.6484, 3.77656}, {66.6484, 9.70156}}}]}, 
            Thickness[0.014643432420559379`]]}, {
          ImageSize -> {88.779399252802, 25.187919302615196`}, 
           ImageSize -> {68.29184557907845, 19.375322540473228`}, 
           BaselinePosition -> Scaled[0.341423633714144], 
           ImageSize -> {69., 20.}, PlotRange -> {{0., 68.29}, {0., 19.38}}, 
           AspectRatio -> Automatic}], None}}, FrameStyle -> GrayLevel[0], 
      FrameTicks -> {{Automatic, Automatic}, {
         Charting`ScaledTicks[{Log, Exp}], 
         Charting`ScaledFrameTicks[{Log, Exp}]}}, FrameTicksStyle -> 
      Directive[FontFamily -> "CMU Serif", FontColor -> GrayLevel[0]], 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> 350, 
      Method -> {
       "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Exp[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Exp[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, PlotRange -> {{
         Log[10], 
         Log[100000000]}, {0, 1.}}, PlotRangeClipping -> True, 
      PlotRangePadding -> {{None, None}, {None, None}}, Ticks -> {
        Charting`ScaledTicks[{Log, Exp}], Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        RGBColor[0.6980392156862745, 0.01568627450980392, 0.], 
        RGBColor[
        0.9215686274509803, 0.49411764705882355`, 0.43137254901960786`], 
        RGBColor[0.9372549019607843, 0.6274509803921569, 0.16862745098039217`]
        , 
        RGBColor[
        0.9921568627450981, 0.8156862745098039, 0.49019607843137253`], 
        RGBColor[0.7254901960784313, 0.8, 0.07058823529411765], 
        RGBColor[
        0.3176470588235294, 0.49019607843137253`, 0.0784313725490196], 
        RGBColor[
        0.17254901960784313`, 0.3607843137254902, 0.07058823529411765], 
        RGBColor[
        0.3607843137254902, 0.40784313725490196`, 0.5333333333333333], 
        RGBColor[
        0.22745098039215686`, 0.23921568627450981`, 0.45098039215686275`], 
        RGBColor[
        0.09803921568627451, 0.06666666666666667, 0.25098039215686274`], 
        RGBColor[
        0.5607843137254902, 0.5254901960784314, 0.5647058823529412]}, {
        Graphics[{
          Thickness[0.022988505747126436`], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4id+LxP+zv9sr6so/yVHTMVh1kwgkPxm3/Db
quCchooDRP67/ZPEhddM9FUcal40/Zq28yec/6b2cfb5Nf/gfGMwYHAoP7zN
deZZZTj/w6L1CmdXKMH5DCDgIAnnK+xasC91nRjU/L/2X/Z93Jr+TdSBVf8X
1yWez/Yan1ReznqJ4JuA9Yk6gOnNfA7ofJj6A937mkwWczocBNHMYg7XeW+L
pZpxQOQ7EXzhykklZ1Mk4Hzla4+CGd4owfnua44uZ/ih5LDNa4PFnJ8cDiIg
9SbKcPPB/klQdmgRr2XNZONxUAHrV3boj+j2ZxQQcBDt8XrFEgIMr7bcbqPd
gnB+uwK76pkrwnB+yNvLH2c8FHFYK6TDl16nDOeDvXdZEc4/AwI+knA+mF4o
BjE/WgRCS4tB/L1YEB4eMD4svB64xjvOCpTB4MPUzwQDSQdYfID1P5ZwSAOB
Y2JwPsRfknB+OKdYu/F9JYj/A6Qc9ubXvJ35FBpej6Xh/m0F+V9EDs5PBxus
AOff0ZRd8/+ygkMEyLz1ynA+mN6sCOeDnRkpCefDwgPsrcUK0PQmBrG/WQ41
fQD5MP/XfNoQkF2lgsGHqa++/+OW8W1leHoC26esDA9vcDq6ogQNLwQfEn8S
cH6njeeutCBFOP/n29cHLJVVHPhjA+4bPVd0kJoXp3l6gqrDim8vK84IKMD5
4HQRJwvng8P3g5RD4C3pmsRPKg7RqhEy52IkIPomKEP83SDu8Kp4q+jv17D0
JQrXD853fsJwPjg+TATh/P8gsJ/fYYNe3mJGG1WHgCeel0wvsztUgsJhtzKc
b6C1UvhCi6oDjyOf1wxNdrh+SDplcpjS3hp1WUYVUp7I/7MHh+stWPny2f7U
Yae1mXUIPqw8AgDJXe9q
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              13.279699999999998`, 10.782799999999998`}, {11.729700000000001`,
               10.782799999999998`}, {10.645299999999999`, 9.63906}, {
              10.645299999999999`, 7.993750000000002}, {10.645299999999999`, 
              6.384379999999999}, {11.7547, 5.1812499999999995`}, {
              13.256299999999996`, 5.1812499999999995`}, {14.757799999999998`,
               5.1812499999999995`}, {15.903100000000002`, 
              6.4437500000000005`}, {15.903100000000002`, 
              8.089060000000002}, {15.903100000000002`, 9.651560000000002}, {
              14.8063, 10.782799999999998`}, {13.279699999999998`, 
              10.782799999999998`}}, {{13.124999999999998`, 10.45}, {
              14.126599999999996`, 10.45}, {14.829699999999997`, 
              9.304689999999999}, {14.829699999999997`, 7.671879999999999}, {
              14.829699999999997`, 6.324999999999999}, {14.2938, 
              5.514060000000001}, {13.399999999999999`, 5.514060000000001}, {
              12.934399999999997`, 5.514060000000001}, {12.493799999999998`, 
              5.800000000000001}, {12.243799999999998`, 6.27813}, {11.9094, 
              6.8968799999999995`}, {11.718799999999998`, 
              7.731249999999999}, {11.718799999999998`, 8.57813}, {
              11.718799999999998`, 9.71094}, {12.2781, 10.45}, {
              13.124999999999998`, 10.45}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQnQYGJg4zQWCniEMjy9F+Q3UzBxNjEBCH87/s+7g1
/Zu4Q+Ga7tsZH0wdau7/uGX8WtyBy021lOkVgi8zL07z9AMEH2xOMYKv+qR5
3tkoU4cHrvGOswol4PwD3fuaTBZLwfk+J9htZ1/VcnBoenR8hrepg8TUK5wZ
j7Qcan9bFZzbYeJQ82lDQHaVlkOE+PaLDH4mDs+ztL9Nt9VyUAfp7zKG6teE
80V7vF6xlGhC3LPY2KEarF8Tom4rgg827xyCX7JV9PdpOxM4f4v5j0MpUSYO
k9tboy7bIPhg9zlpwPlgukvFIR0UvM+MHTaAPOar6uB/cWLMv8nGDlKgcJqg
6sANCj8pBB/s/12GcP7jxIXXTOYbOIRzirUb31eC8+eA4uunHJy/VkiHL/2e
BMT8ZkN4fC6+v49vzmUjOB/snzpjOP9w2/LwU5+MHc6AwBpRuPth8QXjQ8wX
cUBPLwACmQKD
              "], {{20.353099999999998`, 6.515629999999998}, {
              20.353099999999998`, 6.43281}, {20.2688, 6.289059999999999}, {
              20.15, 6.1578100000000004`}, {19.935900000000004`, 
              5.920310000000001}, {19.637500000000003`, 5.800000000000001}, {
              19.292200000000005`, 5.800000000000001}, {18.303099999999997`, 
              5.800000000000001}, {17.6469, 6.75469}, {17.6469, 8.22031}, {
              17.6469, 9.567189999999998}, {18.2313, 10.45}, {19.1375, 
              10.45}, {19.7688, 10.45}, {20.353099999999998`, 9.88906}, {
              20.353099999999998`, 9.257809999999997}, {20.353099999999998`, 
              6.515629999999998}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQzeOmWsqkZe0gUjmp5CyLrEM9y9F+w+lWDsIgfoqk
g8/FiTH/hK0cDnbvazJhlnCQnheneTrAEs4/1LY8/NQiCzi/L7hEZbq8BVx/
I8i84+YOMaoRMudkZBwK1nTfzphg7nAGBN7IOqg+aZ53tsrc4T8I1Ms7GGit
FL5QYu5wR1N2zX9jRQcJkH0K1nA+j//6Kakc1g4rv72sOHNAyWHGTCB4aeXw
wDXecVahssPzLO1v0+daOficYLedbarisPyFh95/RysHKZA5AqoQ8a2WEP4E
VYfrQp8cz4sh+KcOO63NrLOA80u2iv4+/c7c4efb1wcslVXh7hXt8XrFEqLi
4ND06PiM12YOIGfMjFR20HjLu89gppmD+5qjyxlWKML5O4KtIv6ny8P5xiBw
WQLuX7D+nSIOi+/v45tz2QLOB7v3qyWcv8X8x6GUW1YOGp9UXs7qFHdQB7kn
ytqhN6Lbn3GDjAN6fAIA96rNIg==
              "], {{23.479699999999998`, 
              8.982809999999999}, {23.6109, 9.9125}, {24.0172, 
              10.354700000000001`}, {24.7438, 10.354700000000001`}, {
              25.470299999999995`, 10.354700000000001`}, {25.756299999999996`,
               10.020299999999999`}, {25.912499999999994`, 
              8.982809999999999}, {23.479699999999998`, 8.982809999999999}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4iX39/HNuWztINrj9YqlRNPhy85bXX+fIvgf
NgRkz2K3caj+BGRUaTps0MtbzKhj4/AfBOo1HfbXylqkuyD4YP1LEXx9rZXC
F47YOGw2/3EoRQvBf128VfQ3twacPxMEIiXh/DQQOCbmwOGmWso0y8ZhR7BV
xH91MYcZIHU3rR00Pqm8nPVSFM43MQYBUQcekPpVdhh8FPUvbR3etOV2G0mL
Qe2zdWhVYFc9MwWNbyIJ5/ucYLedfVXLofa3VcG5HbYOElOvcGY80oK4T8rW
oQYcPlpw/z/P0v423VbLARa+EP2aDujhDQD1CqhU
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQzeu/fkqqhqvDm7bcbiNpMYeKiBWmZx+7ODCAgIOY
w5RvbPEzrrg4zASBnWIOTxIXXjOZ7+IQ8vbyxxmOUg7GIKDs7DB9An+V2Wot
iHoWBB+s/rijwxkQeCPr4H2C3XZ2qqPDl30ft6Z/E3PI5vy5ID3Y0cEEbJCY
w/IXHnr/OR3h7oHxIfKiDubXjuaaWDhh8GHq13TfzmB4j9DPA/LfBUe4+2H8
vohuf0YBCTg/GOSfhRIOrIsnWTFehbrXR9JhMsg/dxwdau7/uGX8WtJB9Unz
vLNKTg7/QaBe3uEN7z6DmZuc4fwer1csJh+doeqlHHJA/mN2cTjQva/JZLGk
g96EBT8M+VwchCsnlZxNkYDzIe4Th/M1Pqm8nNUp5tC+PPyU0Rdnhx3BVhH/
1cUg5i12hvsPxoeFByw+0fkw9QB/Y9IS
              "], {{36.474999999999994`, 
              8.36406}, {37.8453, 11.642199999999999`}, {39.22809999999999, 
              8.36406}, {36.474999999999994`, 8.36406}}}]}, 
           Thickness[0.022988505747126436`]]}, {
         ImageSize -> {56.55113325031133, 21.240322789539228`}, 
          ImageSize -> {43.500871731008715`, 16.338709838107096`}, 
          BaselinePosition -> Scaled[0.32439307852814453`], 
          ImageSize -> {44., 17.}, PlotRange -> {{0., 43.5}, {0., 16.34}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.02334267040149393], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4id+LxP+zv9sr6so/yVHTMVh1kwgkPxm3/Db
quCchooDRP67/ZPEhddM9FUcal40/Zq28yec/6b2cfb5Nf/gfGMwYHAoP7zN
deZZZTj/w6L1CmdXKMH5DCDgIAnnK+xasC91nRjU/L/2X/Z93Jr+TdSBVf8X
1yWez/Yan1ReznqJ4JuA9Yk6gOnNfA7ofJj6A937mkwWczocBNHMYg7XeW+L
pZpxQOQ7EXzhykklZ1Mk4Hzla4+CGd4owfnua44uZ/ih5LDNa4PFnJ8cDiIg
9SbKcPPB/klQdmgRr2XNZONxUAHrV3boj+j2ZxQQcBDt8XrFEgIMr7bcbqPd
gnB+uwK76pkrwnB+yNvLH2c8FHFYK6TDl16nDOeDvXdZEc4/AwI+knA+mF4o
BjE/WgRCS4tB/L1YEB4eMD4svB64xjvOCpTB4MPUzwQDSQdYfID1P5ZwSAOB
Y2JwPsRfknB+OKdYu/F9JYj/A6Qc9ubXvJ35FBpej6Xh/m0F+V9EDs5PBxus
AOff0ZRd8/+ygkMEyLz1ynA+mN6sCOeDnRkpCefDwgPsrcUK0PQmBrG/WQ41
fQD5MP/XfNoQkF2lgsGHqa++/+OW8W1leHoC26esDA9vcDq6ogQNLwQfEn8S
cH6njeeutCBFOP/n29cHLJVVHPhjA+4bPVd0kJoXp3l6gqrDim8vK84IKMD5
4HQRJwvng8P3g5RD4C3pmsRPKg7RqhEy52IkIPomKEP83SDu8Kp4q+jv17D0
JQrXD853fsJwPjg+TATh/P8gsJ/fYYNe3mJGG1WHgCeel0wvsztUgsJhtzKc
b6C1UvhCi6oDjyOf1wxNdrh+SDplcpjS3hp1WUYVUp7I/7MHh+stWPny2f7U
Yae1mXUIPqw8AgDJXe9q
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              13.279699999999998`, 10.782799999999998`}, {11.729700000000001`,
               10.782799999999998`}, {10.645299999999999`, 9.63906}, {
              10.645299999999999`, 7.993750000000002}, {10.645299999999999`, 
              6.384379999999999}, {11.7547, 5.1812499999999995`}, {
              13.256299999999996`, 5.1812499999999995`}, {14.757799999999998`,
               5.1812499999999995`}, {15.903100000000002`, 
              6.4437500000000005`}, {15.903100000000002`, 
              8.089060000000002}, {15.903100000000002`, 9.651560000000002}, {
              14.8063, 10.782799999999998`}, {13.279699999999998`, 
              10.782799999999998`}}, {{13.124999999999998`, 10.45}, {
              14.126599999999996`, 10.45}, {14.829699999999997`, 
              9.304689999999999}, {14.829699999999997`, 7.671879999999999}, {
              14.829699999999997`, 6.324999999999999}, {14.2938, 
              5.514060000000001}, {13.399999999999999`, 5.514060000000001}, {
              12.934399999999997`, 5.514060000000001}, {12.493799999999998`, 
              5.800000000000001}, {12.243799999999998`, 6.27813}, {11.9094, 
              6.8968799999999995`}, {11.718799999999998`, 
              7.731249999999999}, {11.718799999999998`, 8.57813}, {
              11.718799999999998`, 9.71094}, {12.2781, 10.45}, {
              13.124999999999998`, 10.45}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQnQYGJg4zQWCniEMjy9F+Q3UzBxNjEBCH87/s+7g1
/Zu4Q+Ga7tsZH0wdau7/uGX8WtyBy021lOkVgi8zL07z9AMEH2xOMYKv+qR5
3tkoU4cHrvGOswol4PwD3fuaTBZLwfk+J9htZ1/VcnBoenR8hrepg8TUK5wZ
j7Qcan9bFZzbYeJQ82lDQHaVlkOE+PaLDH4mDs+ztL9Nt9VyUAfp7zKG6teE
80V7vF6xlGhC3LPY2KEarF8Tom4rgg827xyCX7JV9PdpOxM4f4v5j0MpUSYO
k9tboy7bIPhg9zlpwPlgukvFIR0UvM+MHTaAPOar6uB/cWLMv8nGDlKgcJqg
6sANCj8pBB/s/12GcP7jxIXXTOYbOIRzirUb31eC8+eA4uunHJy/VkiHL/2e
BMT8ZkN4fC6+v49vzmUjOB/snzpjOP9w2/LwU5+MHc6AwBpRuPth8QXjQ8wX
cUBPLwACmQKD
              "], {{20.353099999999998`, 6.515629999999998}, {
              20.353099999999998`, 6.43281}, {20.2688, 6.289059999999999}, {
              20.15, 6.1578100000000004`}, {19.935900000000004`, 
              5.920310000000001}, {19.637500000000003`, 5.800000000000001}, {
              19.292200000000005`, 5.800000000000001}, {18.303099999999997`, 
              5.800000000000001}, {17.6469, 6.75469}, {17.6469, 8.22031}, {
              17.6469, 9.567189999999998}, {18.2313, 10.45}, {19.1375, 
              10.45}, {19.7688, 10.45}, {20.353099999999998`, 9.88906}, {
              20.353099999999998`, 9.257809999999997}, {20.353099999999998`, 
              6.515629999999998}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQzeOmWsqkZe0gUjmp5CyLrEM9y9F+w+lWDsIgfoqk
g8/FiTH/hK0cDnbvazJhlnCQnheneTrAEs4/1LY8/NQiCzi/L7hEZbq8BVx/
I8i84+YOMaoRMudkZBwK1nTfzphg7nAGBN7IOqg+aZ53tsrc4T8I1Ms7GGit
FL5QYu5wR1N2zX9jRQcJkH0K1nA+j//6Kakc1g4rv72sOHNAyWHGTCB4aeXw
wDXecVahssPzLO1v0+daOficYLedbarisPyFh95/RysHKZA5AqoQ8a2WEP4E
VYfrQp8cz4sh+KcOO63NrLOA80u2iv4+/c7c4efb1wcslVXh7hXt8XrFEqLi
4ND06PiM12YOIGfMjFR20HjLu89gppmD+5qjyxlWKML5O4KtIv6ny8P5xiBw
WQLuX7D+nSIOi+/v45tz2QLOB7v3qyWcv8X8x6GUW1YOGp9UXs7qFHdQB7kn
ytqhN6Lbn3GDjAN6fAIA96rNIg==
              "], {{23.479699999999998`, 
              8.982809999999999}, {23.6109, 9.9125}, {24.0172, 
              10.354700000000001`}, {24.7438, 10.354700000000001`}, {
              25.470299999999995`, 10.354700000000001`}, {25.756299999999996`,
               10.020299999999999`}, {25.912499999999994`, 
              8.982809999999999}, {23.479699999999998`, 8.982809999999999}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4iX39/HNuWztINrj9YqlRNPhy85bXX+fIvgf
NgRkz2K3caj+BGRUaTps0MtbzKhj4/AfBOo1HfbXylqkuyD4YP1LEXx9rZXC
F47YOGw2/3EoRQvBf128VfQ3twacPxMEIiXh/DQQOCbmwOGmWso0y8ZhR7BV
xH91MYcZIHU3rR00Pqm8nPVSFM43MQYBUQcekPpVdhh8FPUvbR3etOV2G0mL
Qe2zdWhVYFc9MwWNbyIJ5/ucYLedfVXLofa3VcG5HbYOElOvcGY80oK4T8rW
oQYcPlpw/z/P0v423VbLARa+EP2aDujhDQD1CqhU
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1,
               3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQfVO6JtGI19HB3GZv0LRELQcYn4WzSz75naaD8CfH
82m9jg5PEhdeMzmv6fB5Q0D2rPmODq+Lt4r+7kbw635bFZw7oQ7np6eBgBSc
v1ZIhy/9nphDRcQK07Pdjg4MIOAgBrfvTVtut5E0gm9iDAKiDupPmued5XKG
8y/nx7Ofa0Tw9Scs+GH4DsYXc5hno3NllpoLhH9Z3EEI5P5YF4eZIBAp6bBR
L28xY42Lw3qQe+qk4fwdwVYR/4/Lwvkhby9/nPFQ3sFNtZRpVoKLg3DlpJKz
TxQcerxesZgYujjsza95O3OqokMO588F6cwuDs4TmoXSrJQcHuzjm2N8y9nh
tqbsmv/NSg5rum9nMJQ7Q9Q/VYKEyzFnBxGQeSbKEP4zZ4cHrvGOswqVHf7E
5B79x+Xi0G3juSvtkzLcvpTYO27MFSoOFteO5pp4uDjUfAIGbJQqnJ+R/6H1
ZIganP8fDDQcePzXT0k94AyPXzB/hxNGfMP4AMt21Bc=
              "], {{36.4625, 
              9.18594}, {37.61879999999999, 9.18594}, {38.1672, 9.12656}, {
              38.596900000000005`, 8.94844}, {39.2766, 8.660939999999998}, {
              39.5984, 8.184379999999999}, {39.5984, 7.434380000000001}, {
              39.5984, 6.790629999999999}, {39.346900000000005`, 
              6.324999999999999}, {38.87029999999999, 6.051559999999999}, {
              38.4891, 5.835939999999999}, {37.99999999999999, 
              5.7406299999999995`}, {37.214099999999995`, 
              5.7406299999999995`}, {36.62969999999999, 
              5.7406299999999995`}, {36.4625, 5.84844}, {36.4625, 
              6.229690000000001}, {36.4625, 9.18594}}, {{36.4625, 9.6625}, {
              36.4625, 12.392199999999999`}, {36.4625, 12.643799999999999`}, {
              36.546899999999994`, 12.749999999999998`}, {36.724999999999994`,
               12.749999999999998`}, {37.24999999999999, 
              12.749999999999998`}, {38.62029999999999, 
              12.749999999999998`}, {39.346900000000005`, 
              12.178099999999999`}, {39.346900000000005`, 
              11.117199999999997`}, {39.346900000000005`, 10.1875}, {
              38.715599999999995`, 9.6625}, {37.5953, 9.6625}, {36.4625, 
              9.6625}}}]}, 
           Thickness[0.02334267040149393]]}, {
         ImageSize -> {55.69633872976338, 21.240322789539228`}, 
          ImageSize -> {42.84333748443337, 16.338709838107096`}, 
          BaselinePosition -> Scaled[0.32439307852814453`], 
          ImageSize -> {43., 17.}, 
          PlotRange -> {{0., 42.839999999999996`}, {0., 16.34}}, AspectRatio -> 
          Automatic}], 
        Graphics[{
          Thickness[0.02334267040149393], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4id+LxP+zv9sr6so/yVHTMVh1kwgkPxm3/Db
quCchooDRP67/ZPEhddM9FUcal40/Zq28yec/6b2cfb5Nf/gfGMwYHAoP7zN
deZZZTj/w6L1CmdXKMH5DCDgIAnnK+xasC91nRjU/L/2X/Z93Jr+TdSBVf8X
1yWez/Yan1ReznqJ4JuA9Yk6gOnNfA7ofJj6A937mkwWczocBNHMYg7XeW+L
pZpxQOQ7EXzhykklZ1Mk4Hzla4+CGd4owfnua44uZ/ih5LDNa4PFnJ8cDiIg
9SbKcPPB/klQdmgRr2XNZONxUAHrV3boj+j2ZxQQcBDt8XrFEgIMr7bcbqPd
gnB+uwK76pkrwnB+yNvLH2c8FHFYK6TDl16nDOeDvXdZEc4/AwI+knA+mF4o
BjE/WgRCS4tB/L1YEB4eMD4svB64xjvOCpTB4MPUzwQDSQdYfID1P5ZwSAOB
Y2JwPsRfknB+OKdYu/F9JYj/A6Qc9ubXvJ35FBpej6Xh/m0F+V9EDs5PBxus
AOff0ZRd8/+ygkMEyLz1ynA+mN6sCOeDnRkpCefDwgPsrcUK0PQmBrG/WQ41
fQD5MP/XfNoQkF2lgsGHqa++/+OW8W1leHoC26esDA9vcDq6ogQNLwQfEn8S
cH6njeeutCBFOP/n29cHLJVVHPhjA+4bPVd0kJoXp3l6gqrDim8vK84IKMD5
4HQRJwvng8P3g5RD4C3pmsRPKg7RqhEy52IkIPomKEP83SDu8Kp4q+jv17D0
JQrXD853fsJwPjg+TATh/P8gsJ/fYYNe3mJGG1WHgCeel0wvsztUgsJhtzKc
b6C1UvhCi6oDjyOf1wxNdrh+SDplcpjS3hp1WUYVUp7I/7MHh+stWPny2f7U
Yae1mXUIPqw8AgDJXe9q
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              13.279699999999998`, 10.782799999999998`}, {11.729700000000001`,
               10.782799999999998`}, {10.645299999999999`, 9.63906}, {
              10.645299999999999`, 7.993750000000002}, {10.645299999999999`, 
              6.384379999999999}, {11.7547, 5.1812499999999995`}, {
              13.256299999999996`, 5.1812499999999995`}, {14.757799999999998`,
               5.1812499999999995`}, {15.903100000000002`, 
              6.4437500000000005`}, {15.903100000000002`, 
              8.089060000000002}, {15.903100000000002`, 9.651560000000002}, {
              14.8063, 10.782799999999998`}, {13.279699999999998`, 
              10.782799999999998`}}, {{13.124999999999998`, 10.45}, {
              14.126599999999996`, 10.45}, {14.829699999999997`, 
              9.304689999999999}, {14.829699999999997`, 7.671879999999999}, {
              14.829699999999997`, 6.324999999999999}, {14.2938, 
              5.514060000000001}, {13.399999999999999`, 5.514060000000001}, {
              12.934399999999997`, 5.514060000000001}, {12.493799999999998`, 
              5.800000000000001}, {12.243799999999998`, 6.27813}, {11.9094, 
              6.8968799999999995`}, {11.718799999999998`, 
              7.731249999999999}, {11.718799999999998`, 8.57813}, {
              11.718799999999998`, 9.71094}, {12.2781, 10.45}, {
              13.124999999999998`, 10.45}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQnQYGJg4zQWCniEMjy9F+Q3UzBxNjEBCH87/s+7g1
/Zu4Q+Ga7tsZH0wdau7/uGX8WtyBy021lOkVgi8zL07z9AMEH2xOMYKv+qR5
3tkoU4cHrvGOswol4PwD3fuaTBZLwfk+J9htZ1/VcnBoenR8hrepg8TUK5wZ
j7Qcan9bFZzbYeJQ82lDQHaVlkOE+PaLDH4mDs+ztL9Nt9VyUAfp7zKG6teE
80V7vF6xlGhC3LPY2KEarF8Tom4rgg827xyCX7JV9PdpOxM4f4v5j0MpUSYO
k9tboy7bIPhg9zlpwPlgukvFIR0UvM+MHTaAPOar6uB/cWLMv8nGDlKgcJqg
6sANCj8pBB/s/12GcP7jxIXXTOYbOIRzirUb31eC8+eA4uunHJy/VkiHL/2e
BMT8ZkN4fC6+v49vzmUjOB/snzpjOP9w2/LwU5+MHc6AwBpRuPth8QXjQ8wX
cUBPLwACmQKD
              "], {{20.353099999999998`, 6.515629999999998}, {
              20.353099999999998`, 6.43281}, {20.2688, 6.289059999999999}, {
              20.15, 6.1578100000000004`}, {19.935900000000004`, 
              5.920310000000001}, {19.637500000000003`, 5.800000000000001}, {
              19.292200000000005`, 5.800000000000001}, {18.303099999999997`, 
              5.800000000000001}, {17.6469, 6.75469}, {17.6469, 8.22031}, {
              17.6469, 9.567189999999998}, {18.2313, 10.45}, {19.1375, 
              10.45}, {19.7688, 10.45}, {20.353099999999998`, 9.88906}, {
              20.353099999999998`, 9.257809999999997}, {20.353099999999998`, 
              6.515629999999998}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQzeOmWsqkZe0gUjmp5CyLrEM9y9F+w+lWDsIgfoqk
g8/FiTH/hK0cDnbvazJhlnCQnheneTrAEs4/1LY8/NQiCzi/L7hEZbq8BVx/
I8i84+YOMaoRMudkZBwK1nTfzphg7nAGBN7IOqg+aZ53tsrc4T8I1Ms7GGit
FL5QYu5wR1N2zX9jRQcJkH0K1nA+j//6Kakc1g4rv72sOHNAyWHGTCB4aeXw
wDXecVahssPzLO1v0+daOficYLedbarisPyFh95/RysHKZA5AqoQ8a2WEP4E
VYfrQp8cz4sh+KcOO63NrLOA80u2iv4+/c7c4efb1wcslVXh7hXt8XrFEqLi
4ND06PiM12YOIGfMjFR20HjLu89gppmD+5qjyxlWKML5O4KtIv6ny8P5xiBw
WQLuX7D+nSIOi+/v45tz2QLOB7v3qyWcv8X8x6GUW1YOGp9UXs7qFHdQB7kn
ytqhN6Lbn3GDjAN6fAIA96rNIg==
              "], {{23.479699999999998`, 
              8.982809999999999}, {23.6109, 9.9125}, {24.0172, 
              10.354700000000001`}, {24.7438, 10.354700000000001`}, {
              25.470299999999995`, 10.354700000000001`}, {25.756299999999996`,
               10.020299999999999`}, {25.912499999999994`, 
              8.982809999999999}, {23.479699999999998`, 8.982809999999999}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4iX39/HNuWztINrj9YqlRNPhy85bXX+fIvgf
NgRkz2K3caj+BGRUaTps0MtbzKhj4/AfBOo1HfbXylqkuyD4YP1LEXx9rZXC
F47YOGw2/3EoRQvBf128VfQ3twacPxMEIiXh/DQQOCbmwOGmWso0y8ZhR7BV
xH91MYcZIHU3rR00Pqm8nPVSFM43MQYBUQcekPpVdhh8FPUvbR3etOV2G0mL
Qe2zdWhVYFc9MwWNbyIJ5/ucYLedfVXLofa3VcG5HbYOElOvcGY80oK4T8rW
oQYcPlpw/z/P0v423VbLARa+EP2aDujhDQD1CqhU
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYC4pvSNYlGS10cRHu8XrGEqDrsvNX1N3W6i0MD
y9F+w+1aEH45gq83YcEPwzwo31zLQcHxY/KZUBcHFs4u+eR3mhD15gj+TBDQ
RPBVnzTPOyvk4vAfDDQdKiNWmJ797eygr7VS+IKKlkNIicr0/xucHdLTgKBN
y+EMCKQ4w+1nWTzJilEWwQcbM98Jzk88fFk7VdHJoebThoDsX1D7Djk6bDb/
cShllQZEfbijw4ldO3rZDNQdIsW3X2SQc3TY4dD06PgPFTj/w6L1CmcjlOD8
+67xjrMUFRzsgcpmeDs6qH9SeTlLUwbiv5mODg9A8oWSDqwg9311dHBbc3Q5
Q4QYxD2NTg47g60i/reLOPD4r5+SKuEM54P9cxTB36iXt5gxxgVi7k4xSHjs
cHH4su/j1vRpUg4+J9htZ891gbinUNphyje2+Bk6Lg59Ed3+jAISDgwgcMLZ
IeTt5Y8zFoo5JIDs90Twu4HRbPLSCc4Hh/9kJ4dWBXbVM1PEHe7v45tjHOTk
IFw5qeRsiqSDPii+/zk6vGnL7TbaLe2wpvt2BsN5RwdjEGBWgPPB4bVCCc6H
hKcaJP5inBx+vH19wPKwpsPyFx56/y2d4Xyw/yYg+ODweeDs8AvEd9Z0EPrk
eD5N1sXhaeLCayb+GpD05+fi8KZ4q+jvbnUHcPpNdXF4FAGMqAdqDg9A7m9C
pGf09A0AERxPOA==
             "]]}, 
           Thickness[0.02334267040149393]]}, {
         ImageSize -> {55.69633872976338, 21.240322789539228`}, 
          ImageSize -> {42.84333748443337, 16.338709838107096`}, 
          BaselinePosition -> Scaled[0.32439307852814453`], 
          ImageSize -> {43., 17.}, 
          PlotRange -> {{0., 42.839999999999996`}, {0., 16.34}}, AspectRatio -> 
          Automatic}], 
        Graphics[{
          Thickness[0.022988505747126436`], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4id+LxP+zv9sr6so/yVHTMVh1kwgkPxm3/Db
quCchooDRP67/ZPEhddM9FUcal40/Zq28yec/6b2cfb5Nf/gfGMwYHAoP7zN
deZZZTj/w6L1CmdXKMH5DCDgIAnnK+xasC91nRjU/L/2X/Z93Jr+TdSBVf8X
1yWez/Yan1ReznqJ4JuA9Yk6gOnNfA7ofJj6A937mkwWczocBNHMYg7XeW+L
pZpxQOQ7EXzhykklZ1Mk4Hzla4+CGd4owfnua44uZ/ih5LDNa4PFnJ8cDiIg
9SbKcPPB/klQdmgRr2XNZONxUAHrV3boj+j2ZxQQcBDt8XrFEgIMr7bcbqPd
gnB+uwK76pkrwnB+yNvLH2c8FHFYK6TDl16nDOeDvXdZEc4/AwI+knA+mF4o
BjE/WgRCS4tB/L1YEB4eMD4svB64xjvOCpTB4MPUzwQDSQdYfID1P5ZwSAOB
Y2JwPsRfknB+OKdYu/F9JYj/A6Qc9ubXvJ35FBpej6Xh/m0F+V9EDs5PBxus
AOff0ZRd8/+ygkMEyLz1ynA+mN6sCOeDnRkpCefDwgPsrcUK0PQmBrG/WQ41
fQD5MP/XfNoQkF2lgsGHqa++/+OW8W1leHoC26esDA9vcDq6ogQNLwQfEn8S
cH6njeeutCBFOP/n29cHLJVVHPhjA+4bPVd0kJoXp3l6gqrDim8vK84IKMD5
4HQRJwvng8P3g5RD4C3pmsRPKg7RqhEy52IkIPomKEP83SDu8Kp4q+jv17D0
JQrXD853fsJwPjg+TATh/P8gsJ/fYYNe3mJGG1WHgCeel0wvsztUgsJhtzKc
b6C1UvhCi6oDjyOf1wxNdrh+SDplcpjS3hp1WUYVUp7I/7MHh+stWPny2f7U
Yae1mXUIPqw8AgDJXe9q
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              13.279699999999998`, 10.782799999999998`}, {11.729700000000001`,
               10.782799999999998`}, {10.645299999999999`, 9.63906}, {
              10.645299999999999`, 7.993750000000002}, {10.645299999999999`, 
              6.384379999999999}, {11.7547, 5.1812499999999995`}, {
              13.256299999999996`, 5.1812499999999995`}, {14.757799999999998`,
               5.1812499999999995`}, {15.903100000000002`, 
              6.4437500000000005`}, {15.903100000000002`, 
              8.089060000000002}, {15.903100000000002`, 9.651560000000002}, {
              14.8063, 10.782799999999998`}, {13.279699999999998`, 
              10.782799999999998`}}, {{13.124999999999998`, 10.45}, {
              14.126599999999996`, 10.45}, {14.829699999999997`, 
              9.304689999999999}, {14.829699999999997`, 7.671879999999999}, {
              14.829699999999997`, 6.324999999999999}, {14.2938, 
              5.514060000000001}, {13.399999999999999`, 5.514060000000001}, {
              12.934399999999997`, 5.514060000000001}, {12.493799999999998`, 
              5.800000000000001}, {12.243799999999998`, 6.27813}, {11.9094, 
              6.8968799999999995`}, {11.718799999999998`, 
              7.731249999999999}, {11.718799999999998`, 8.57813}, {
              11.718799999999998`, 9.71094}, {12.2781, 10.45}, {
              13.124999999999998`, 10.45}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQnQYGJg4zQWCniEMjy9F+Q3UzBxNjEBCH87/s+7g1
/Zu4Q+Ga7tsZH0wdau7/uGX8WtyBy021lOkVgi8zL07z9AMEH2xOMYKv+qR5
3tkoU4cHrvGOswol4PwD3fuaTBZLwfk+J9htZ1/VcnBoenR8hrepg8TUK5wZ
j7Qcan9bFZzbYeJQ82lDQHaVlkOE+PaLDH4mDs+ztL9Nt9VyUAfp7zKG6teE
80V7vF6xlGhC3LPY2KEarF8Tom4rgg827xyCX7JV9PdpOxM4f4v5j0MpUSYO
k9tboy7bIPhg9zlpwPlgukvFIR0UvM+MHTaAPOar6uB/cWLMv8nGDlKgcJqg
6sANCj8pBB/s/12GcP7jxIXXTOYbOIRzirUb31eC8+eA4uunHJy/VkiHL/2e
BMT8ZkN4fC6+v49vzmUjOB/snzpjOP9w2/LwU5+MHc6AwBpRuPth8QXjQ8wX
cUBPLwACmQKD
              "], {{20.353099999999998`, 6.515629999999998}, {
              20.353099999999998`, 6.43281}, {20.2688, 6.289059999999999}, {
              20.15, 6.1578100000000004`}, {19.935900000000004`, 
              5.920310000000001}, {19.637500000000003`, 5.800000000000001}, {
              19.292200000000005`, 5.800000000000001}, {18.303099999999997`, 
              5.800000000000001}, {17.6469, 6.75469}, {17.6469, 8.22031}, {
              17.6469, 9.567189999999998}, {18.2313, 10.45}, {19.1375, 
              10.45}, {19.7688, 10.45}, {20.353099999999998`, 9.88906}, {
              20.353099999999998`, 9.257809999999997}, {20.353099999999998`, 
              6.515629999999998}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQzeOmWsqkZe0gUjmp5CyLrEM9y9F+w+lWDsIgfoqk
g8/FiTH/hK0cDnbvazJhlnCQnheneTrAEs4/1LY8/NQiCzi/L7hEZbq8BVx/
I8i84+YOMaoRMudkZBwK1nTfzphg7nAGBN7IOqg+aZ53tsrc4T8I1Ms7GGit
FL5QYu5wR1N2zX9jRQcJkH0K1nA+j//6Kakc1g4rv72sOHNAyWHGTCB4aeXw
wDXecVahssPzLO1v0+daOficYLedbarisPyFh95/RysHKZA5AqoQ8a2WEP4E
VYfrQp8cz4sh+KcOO63NrLOA80u2iv4+/c7c4efb1wcslVXh7hXt8XrFEqLi
4ND06PiM12YOIGfMjFR20HjLu89gppmD+5qjyxlWKML5O4KtIv6ny8P5xiBw
WQLuX7D+nSIOi+/v45tz2QLOB7v3qyWcv8X8x6GUW1YOGp9UXs7qFHdQB7kn
ytqhN6Lbn3GDjAN6fAIA96rNIg==
              "], {{23.479699999999998`, 
              8.982809999999999}, {23.6109, 9.9125}, {24.0172, 
              10.354700000000001`}, {24.7438, 10.354700000000001`}, {
              25.470299999999995`, 10.354700000000001`}, {25.756299999999996`,
               10.020299999999999`}, {25.912499999999994`, 
              8.982809999999999}, {23.479699999999998`, 8.982809999999999}}}], 
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4iX39/HNuWztINrj9YqlRNPhy85bXX+fIvgf
NgRkz2K3caj+BGRUaTps0MtbzKhj4/AfBOo1HfbXylqkuyD4YP1LEXx9rZXC
F47YOGw2/3EoRQvBf128VfQ3twacPxMEIiXh/DQQOCbmwOGmWso0y8ZhR7BV
xH91MYcZIHU3rR00Pqm8nPVSFM43MQYBUQcekPpVdhh8FPUvbR3etOV2G0mL
Qe2zdWhVYFc9MwWNbyIJ5/ucYLedfVXLofa3VcG5HbYOElOvcGY80oK4T8rW
oQYcPlpw/z/P0v423VbLARa+EP2aDujhDQD1CqhU
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQfTE/nv3cREeH9DQQkHKA8b/s+7g1/ZuYw+cNAdmz
6h0d3NYcXc4QIeZg3/To+AxuR4c3bbndRtIIvokxCIg6sCyeZMW41wnOjxDf
fpEhzxnO15uw4Ichn4sD2LpjYg5nQCDHxeGBa7zjrEJJBwYQuODiEPL28scZ
jjIOvP7rp6RyuDr8BwF7BVR+vxKc73OC3Xb2VhWHN7z7DGbecnH4+630wZyJ
ag7zbHSuzGpzcXgEcsgDdYc13bczGORdHFJB9rdpOriqljLNqnB2MLfZGzQt
UQvi3+VOcD7Mf+h8Fs4u+eR3mg7ty8NPGbU4Ovx4+/qA5WFNePi9Lt4q+rsb
wa/7bVVw7oS6A3p4AwDxlqNG
              "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ7X2C3Xa2rpNDwC3pmsRJGg4w/tPEhddM/DUd0tOA
wM7J4T8I1Gs6nAGBGgQfTP9H8E2MgSDZ2eHUYae1mXKaDgdqZS3S1zhDzdNw
cGh6dHyGsotDC6//+ims6g4rXnjo/U90cdgBkvihAufvza95OzNVCc5X/6Ty
cpamPFw/hC/twAACK5wdqu//uGX8WsLhwT6+OcZRzg4aIPlOcYeZIMDo7PBl
38et6d/E4O6H8Y9rWk06bY/gw/wvUjmp5GyKOJwPMx89vAAdfZjQ
              "]}]}, 
           Thickness[0.022988505747126436`]]}, {
         ImageSize -> {56.55113325031133, 21.240322789539228`}, 
          ImageSize -> {43.500871731008715`, 16.338709838107096`}, 
          BaselinePosition -> Scaled[0.32439307852814453`], 
          ImageSize -> {44., 17.}, PlotRange -> {{0., 43.5}, {0., 16.34}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.023713540431586435`], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4id+LxP+zv9sr6so/yVHTMVh1kwgkPxm3/Db
quCchooDRP67/ZPEhddM9FUcal40/Zq28yec/6b2cfb5Nf/gfGMwYHAoP7zN
deZZZTj/w6L1CmdXKMH5DCDgIAnnK+xasC91nRjU/L/2X/Z93Jr+TdSBVf8X
1yWez/Yan1ReznqJ4JuA9Yk6gOnNfA7ofJj6A937mkwWczocBNHMYg7XeW+L
pZpxQOQ7EXzhykklZ1Mk4Hzla4+CGd4owfnua44uZ/ih5LDNa4PFnJ8cDiIg
9SbKcPPB/klQdmgRr2XNZONxUAHrV3boj+j2ZxQQcBDt8XrFEgIMr7bcbqPd
gnB+uwK76pkrwnB+yNvLH2c8FHFYK6TDl16nDOeDvXdZEc4/AwI+knA+mF4o
BjE/WgRCS4tB/L1YEB4eMD4svB64xjvOCpTB4MPUzwQDSQdYfID1P5ZwSAOB
Y2JwPsRfknB+OKdYu/F9JYj/A6Qc9ubXvJ35FBpej6Xh/m0F+V9EDs5PBxus
AOff0ZRd8/+ygkMEyLz1ynA+mN6sCOeDnRkpCefDwgPsrcUK0PQmBrG/WQ41
fQD5MP/XfNoQkF2lgsGHqa++/+OW8W1leHoC26esDA9vcDq6ogQNLwQfEn8S
cH6njeeutCBFOP/n29cHLJVVHPhjA+4bPVd0kJoXp3l6gqrDim8vK84IKMD5
4HQRJwvng8P3g5RD4C3pmsRPKg7RqhEy52IkIPomKEP83SDu8Kp4q+jv17D0
JQrXD853fsJwPjg+TATh/P8gsJ/fYYNe3mJGG1WHgCeel0wvsztUgsJhtzKc
b6C1UvhCi6oDjyOf1wxNdrh+SDplcpjS3hp1WUYVUp7I/7MHh+stWPny2f7U
Yae1mXUIPqw8AgDJXe9q
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              13.279699999999998`, 10.782799999999998`}, {11.729700000000001`,
               10.782799999999998`}, {10.645299999999999`, 9.63906}, {
              10.645299999999999`, 7.993750000000002}, {10.645299999999999`, 
              6.384379999999999}, {11.7547, 5.1812499999999995`}, {
              13.256299999999996`, 5.1812499999999995`}, {14.757799999999998`,
               5.1812499999999995`}, {15.903100000000002`, 
              6.4437500000000005`}, {15.903100000000002`, 
              8.089060000000002}, {15.903100000000002`, 9.651560000000002}, {
              14.8063, 10.782799999999998`}, {13.279699999999998`, 
              10.782799999999998`}}, {{13.124999999999998`, 10.45}, {
              14.126599999999996`, 10.45}, {14.829699999999997`, 
              9.304689999999999}, {14.829699999999997`, 7.671879999999999}, {
              14.829699999999997`, 6.324999999999999}, {14.2938, 
              5.514060000000001}, {13.399999999999999`, 5.514060000000001}, {
              12.934399999999997`, 5.514060000000001}, {12.493799999999998`, 
              5.800000000000001}, {12.243799999999998`, 6.27813}, {11.9094, 
              6.8968799999999995`}, {11.718799999999998`, 
              7.731249999999999}, {11.718799999999998`, 8.57813}, {
              11.718799999999998`, 9.71094}, {12.2781, 10.45}, {
              13.124999999999998`, 10.45}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQnQYGJg4zQWCniEMjy9F+Q3UzBxNjEBCH87/s+7g1
/Zu4Q+Ga7tsZH0wdau7/uGX8WtyBy021lOkVgi8zL07z9AMEH2xOMYKv+qR5
3tkoU4cHrvGOswol4PwD3fuaTBZLwfk+J9htZ1/VcnBoenR8hrepg8TUK5wZ
j7Qcan9bFZzbYeJQ82lDQHaVlkOE+PaLDH4mDs+ztL9Nt9VyUAfp7zKG6teE
80V7vF6xlGhC3LPY2KEarF8Tom4rgg827xyCX7JV9PdpOxM4f4v5j0MpUSYO
k9tboy7bIPhg9zlpwPlgukvFIR0UvM+MHTaAPOar6uB/cWLMv8nGDlKgcJqg
6sANCj8pBB/s/12GcP7jxIXXTOYbOIRzirUb31eC8+eA4uunHJy/VkiHL/2e
BMT8ZkN4fC6+v49vzmUjOB/snzpjOP9w2/LwU5+MHc6AwBpRuPth8QXjQ8wX
cUBPLwACmQKD
              "], {{20.353099999999998`, 6.515629999999998}, {
              20.353099999999998`, 6.43281}, {20.2688, 6.289059999999999}, {
              20.15, 6.1578100000000004`}, {19.935900000000004`, 
              5.920310000000001}, {19.637500000000003`, 5.800000000000001}, {
              19.292200000000005`, 5.800000000000001}, {18.303099999999997`, 
              5.800000000000001}, {17.6469, 6.75469}, {17.6469, 8.22031}, {
              17.6469, 9.567189999999998}, {18.2313, 10.45}, {19.1375, 
              10.45}, {19.7688, 10.45}, {20.353099999999998`, 9.88906}, {
              20.353099999999998`, 9.257809999999997}, {20.353099999999998`, 
              6.515629999999998}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQzeOmWsqkZe0gUjmp5CyLrEM9y9F+w+lWDsIgfoqk
g8/FiTH/hK0cDnbvazJhlnCQnheneTrAEs4/1LY8/NQiCzi/L7hEZbq8BVx/
I8i84+YOMaoRMudkZBwK1nTfzphg7nAGBN7IOqg+aZ53tsrc4T8I1Ms7GGit
FL5QYu5wR1N2zX9jRQcJkH0K1nA+j//6Kakc1g4rv72sOHNAyWHGTCB4aeXw
wDXecVahssPzLO1v0+daOficYLedbarisPyFh95/RysHKZA5AqoQ8a2WEP4E
VYfrQp8cz4sh+KcOO63NrLOA80u2iv4+/c7c4efb1wcslVXh7hXt8XrFEqLi
4ND06PiM12YOIGfMjFR20HjLu89gppmD+5qjyxlWKML5O4KtIv6ny8P5xiBw
WQLuX7D+nSIOi+/v45tz2QLOB7v3qyWcv8X8x6GUW1YOGp9UXs7qFHdQB7kn
ytqhN6Lbn3GDjAN6fAIA96rNIg==
              "], {{23.479699999999998`, 
              8.982809999999999}, {23.6109, 9.9125}, {24.0172, 
              10.354700000000001`}, {24.7438, 10.354700000000001`}, {
              25.470299999999995`, 10.354700000000001`}, {25.756299999999996`,
               10.020299999999999`}, {25.912499999999994`, 
              8.982809999999999}, {23.479699999999998`, 8.982809999999999}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4iX39/HNuWztINrj9YqlRNPhy85bXX+fIvgf
NgRkz2K3caj+BGRUaTps0MtbzKhj4/AfBOo1HfbXylqkuyD4YP1LEXx9rZXC
F47YOGw2/3EoRQvBf128VfQ3twacPxMEIiXh/DQQOCbmwOGmWso0y8ZhR7BV
xH91MYcZIHU3rR00Pqm8nPVSFM43MQYBUQcekPpVdhh8FPUvbR3etOV2G0mL
Qe2zdWhVYFc9MwWNbyIJ5/ucYLedfVXLofa3VcG5HbYOElOvcGY80oK4T8rW
oQYcPlpw/z/P0v423VbLARa+EP2aDujhDQD1CqhU
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+OjiuNTgUo9LDS3MJ9VeWpgJ
AMqrAi8=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJDIGYC4gf7+OYYN7k4hLy9/HGGo6zDzltdf1PDEfw/
MblH/3G5OLxpy+02kpZwSDh8WTv1pLPDl30ft6Z/E3N4krjwmsl7Jzhfd8KC
H4bHEPxszp8L0qsRfGMQsHZyMAEzxB1cVUuZZhk4OWh8Unk5q1PcIbhEZfp/
DScHhV0L9qWuE3eQd/yYfEbVyaFVgV31jIkEnH+we1+TCbMknL83v+btzFQl
h/rfVgXnBJzh/Ajx7RcZ+hD8MyCwxNkhPQ0IxJQcakHqdzg7VN//cctYWsGh
MmKF6dnbmPyfb18fsFysClcP44PNX+fs0AASX6HiwAACK5wdNqg+aZ7nqwIJ
n+nODh5rji5n+KHskAMKj2ZnhxXfXlacmaAM8X+EM0RfgjLc/TA+zH/o/M3m
Pw6lrNKA871OsNvODtV0WNN9O4NB38mh+tOGgOwqTQfza0dzTSIQfHD8qDnD
+W949xnMvITgty8PP2X0xdnh1GGntZlymg56IPV8Lg47HJoeHf+h5tAGkjdB
8E9oWk06re/iYG6zN2haopaDN8gdrI4YfBbOLvnkd5qQcC9zdEgICVJfcFLT
4T4o/XU5Ooj2eL1iKUHw60DhcEIdzgfrS5OC8/siuv0ZBcQh8Vni6OAGCt8I
Mbh9kPSK4EPSm6iD0CfH82m2LnA+evoHAFsSTIk=
             "]]}, 
           Thickness[0.023713540431586435`]]}, {
         ImageSize -> {54.82600249066003, 21.240322789539228`}, 
          ImageSize -> {42.17384806973848, 16.338709838107096`}, 
          BaselinePosition -> Scaled[0.32439307852814453`], 
          ImageSize -> {43., 17.}, PlotRange -> {{0., 42.17}, {0., 16.34}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.024084778420038533`], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4id+LxP+zv9sr6so/yVHTMVh1kwgkPxm3/Db
quCchooDRP67/ZPEhddM9FUcal40/Zq28yec/6b2cfb5Nf/gfGMwYHAoP7zN
deZZZTj/w6L1CmdXKMH5DCDgIAnnK+xasC91nRjU/L/2X/Z93Jr+TdSBVf8X
1yWez/Yan1ReznqJ4JuA9Yk6gOnNfA7ofJj6A937mkwWczocBNHMYg7XeW+L
pZpxQOQ7EXzhykklZ1Mk4Hzla4+CGd4owfnua44uZ/ih5LDNa4PFnJ8cDiIg
9SbKcPPB/klQdmgRr2XNZONxUAHrV3boj+j2ZxQQcBDt8XrFEgIMr7bcbqPd
gnB+uwK76pkrwnB+yNvLH2c8FHFYK6TDl16nDOeDvXdZEc4/AwI+knA+mF4o
BjE/WgRCS4tB/L1YEB4eMD4svB64xjvOCpTB4MPUzwQDSQdYfID1P5ZwSAOB
Y2JwPsRfknB+OKdYu/F9JYj/A6Qc9ubXvJ35FBpej6Xh/m0F+V9EDs5PBxus
AOff0ZRd8/+ygkMEyLz1ynA+mN6sCOeDnRkpCefDwgPsrcUK0PQmBrG/WQ41
fQD5MP/XfNoQkF2lgsGHqa++/+OW8W1leHoC26esDA9vcDq6ogQNLwQfEn8S
cH6njeeutCBFOP/n29cHLJVVHPhjA+4bPVd0kJoXp3l6gqrDim8vK84IKMD5
4HQRJwvng8P3g5RD4C3pmsRPKg7RqhEy52IkIPomKEP83SDu8Kp4q+jv17D0
JQrXD853fsJwPjg+TATh/P8gsJ/fYYNe3mJGG1WHgCeel0wvsztUgsJhtzKc
b6C1UvhCi6oDjyOf1wxNdrh+SDplcpjS3hp1WUYVUp7I/7MHh+stWPny2f7U
Yae1mXUIPqw8AgDJXe9q
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              13.279699999999998`, 10.782799999999998`}, {11.729700000000001`,
               10.782799999999998`}, {10.645299999999999`, 9.63906}, {
              10.645299999999999`, 7.993750000000002}, {10.645299999999999`, 
              6.384379999999999}, {11.7547, 5.1812499999999995`}, {
              13.256299999999996`, 5.1812499999999995`}, {14.757799999999998`,
               5.1812499999999995`}, {15.903100000000002`, 
              6.4437500000000005`}, {15.903100000000002`, 
              8.089060000000002}, {15.903100000000002`, 9.651560000000002}, {
              14.8063, 10.782799999999998`}, {13.279699999999998`, 
              10.782799999999998`}}, {{13.124999999999998`, 10.45}, {
              14.126599999999996`, 10.45}, {14.829699999999997`, 
              9.304689999999999}, {14.829699999999997`, 7.671879999999999}, {
              14.829699999999997`, 6.324999999999999}, {14.2938, 
              5.514060000000001}, {13.399999999999999`, 5.514060000000001}, {
              12.934399999999997`, 5.514060000000001}, {12.493799999999998`, 
              5.800000000000001}, {12.243799999999998`, 6.27813}, {11.9094, 
              6.8968799999999995`}, {11.718799999999998`, 
              7.731249999999999}, {11.718799999999998`, 8.57813}, {
              11.718799999999998`, 9.71094}, {12.2781, 10.45}, {
              13.124999999999998`, 10.45}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQnQYGJg4zQWCniEMjy9F+Q3UzBxNjEBCH87/s+7g1
/Zu4Q+Ga7tsZH0wdau7/uGX8WtyBy021lOkVgi8zL07z9AMEH2xOMYKv+qR5
3tkoU4cHrvGOswol4PwD3fuaTBZLwfk+J9htZ1/VcnBoenR8hrepg8TUK5wZ
j7Qcan9bFZzbYeJQ82lDQHaVlkOE+PaLDH4mDs+ztL9Nt9VyUAfp7zKG6teE
80V7vF6xlGhC3LPY2KEarF8Tom4rgg827xyCX7JV9PdpOxM4f4v5j0MpUSYO
k9tboy7bIPhg9zlpwPlgukvFIR0UvM+MHTaAPOar6uB/cWLMv8nGDlKgcJqg
6sANCj8pBB/s/12GcP7jxIXXTOYbOIRzirUb31eC8+eA4uunHJy/VkiHL/2e
BMT8ZkN4fC6+v49vzmUjOB/snzpjOP9w2/LwU5+MHc6AwBpRuPth8QXjQ8wX
cUBPLwACmQKD
              "], {{20.353099999999998`, 6.515629999999998}, {
              20.353099999999998`, 6.43281}, {20.2688, 6.289059999999999}, {
              20.15, 6.1578100000000004`}, {19.935900000000004`, 
              5.920310000000001}, {19.637500000000003`, 5.800000000000001}, {
              19.292200000000005`, 5.800000000000001}, {18.303099999999997`, 
              5.800000000000001}, {17.6469, 6.75469}, {17.6469, 8.22031}, {
              17.6469, 9.567189999999998}, {18.2313, 10.45}, {19.1375, 
              10.45}, {19.7688, 10.45}, {20.353099999999998`, 9.88906}, {
              20.353099999999998`, 9.257809999999997}, {20.353099999999998`, 
              6.515629999999998}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQzeOmWsqkZe0gUjmp5CyLrEM9y9F+w+lWDsIgfoqk
g8/FiTH/hK0cDnbvazJhlnCQnheneTrAEs4/1LY8/NQiCzi/L7hEZbq8BVx/
I8i84+YOMaoRMudkZBwK1nTfzphg7nAGBN7IOqg+aZ53tsrc4T8I1Ms7GGit
FL5QYu5wR1N2zX9jRQcJkH0K1nA+j//6Kakc1g4rv72sOHNAyWHGTCB4aeXw
wDXecVahssPzLO1v0+daOficYLedbarisPyFh95/RysHKZA5AqoQ8a2WEP4E
VYfrQp8cz4sh+KcOO63NrLOA80u2iv4+/c7c4efb1wcslVXh7hXt8XrFEqLi
4ND06PiM12YOIGfMjFR20HjLu89gppmD+5qjyxlWKML5O4KtIv6ny8P5xiBw
WQLuX7D+nSIOi+/v45tz2QLOB7v3qyWcv8X8x6GUW1YOGp9UXs7qFHdQB7kn
ytqhN6Lbn3GDjAN6fAIA96rNIg==
              "], {{23.479699999999998`, 
              8.982809999999999}, {23.6109, 9.9125}, {24.0172, 
              10.354700000000001`}, {24.7438, 10.354700000000001`}, {
              25.470299999999995`, 10.354700000000001`}, {25.756299999999996`,
               10.020299999999999`}, {25.912499999999994`, 
              8.982809999999999}, {23.479699999999998`, 8.982809999999999}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4iX39/HNuWztINrj9YqlRNPhy85bXX+fIvgf
NgRkz2K3caj+BGRUaTps0MtbzKhj4/AfBOo1HfbXylqkuyD4YP1LEXx9rZXC
F47YOGw2/3EoRQvBf128VfQ3twacPxMEIiXh/DQQOCbmwOGmWso0y8ZhR7BV
xH91MYcZIHU3rR00Pqm8nPVSFM43MQYBUQcekPpVdhh8FPUvbR3etOV2G0mL
Qe2zdWhVYFc9MwWNbyIJ5/ucYLedfVXLofa3VcG5HbYOElOvcGY80oK4T8rW
oQYcPlpw/z/P0v423VbLARa+EP2aDujhDQD1CqhU
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4gjx7RcZzjk7VN//cctYWsEBxv/59vUBy8Wq
Dn9ico/+W4Xgu6qWMs2a4exQCVK/W9nhpnRNolGtswMDCCQoOxiDADOCL+/4
MfmMqhMGf7P5j0MpqzTgfK8T7LazQzUdvEG0rpND9acNAdlVmg7FW0V/nw5D
8HUnLPhhqOYM57/h3Wcw8xKC3748/JTRF2eHU4ed1mbKaTrogdTzuTjscGh6
dPyHmkMbSN4EwT+haTXptL6Lg7nN3qBpiVoQ+1kdMfgsnF3yye80HdLTgKDM
0SEhJEh9wUlNh/v7+OYYdzk6iPZ4vWIpQfDrflsVnDuhDufXgMLrtRSc/2Xf
x63p38QcEg5f1k6tdHRwW3N0OUOEGNy+N2253UbSCL4JOGBFHepB5m5wwuDD
1IOFrZ0cqkD2eYvBwxdmH4wP9keaFJy/N7/m7cxUJXj8wfgloPCvQ/Bh8T8T
BDiV4OkDPf3A+AAG6PvM
             "]]}, 
           Thickness[0.024084778420038533`]]}, {
         ImageSize -> {53.97120797011208, 21.240322789539228`}, 
          ImageSize -> {41.51631382316314, 16.338709838107096`}, 
          BaselinePosition -> Scaled[0.32439307852814453`], 
          ImageSize -> {42., 17.}, PlotRange -> {{0., 41.52}, {0., 16.34}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.022988505747126436`], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4id+LxP+zv9sr6so/yVHTMVh1kwgkPxm3/Db
quCchooDRP67/ZPEhddM9FUcal40/Zq28yec/6b2cfb5Nf/gfGMwYHAoP7zN
deZZZTj/w6L1CmdXKMH5DCDgIAnnK+xasC91nRjU/L/2X/Z93Jr+TdSBVf8X
1yWez/Yan1ReznqJ4JuA9Yk6gOnNfA7ofJj6A937mkwWczocBNHMYg7XeW+L
pZpxQOQ7EXzhykklZ1Mk4Hzla4+CGd4owfnua44uZ/ih5LDNa4PFnJ8cDiIg
9SbKcPPB/klQdmgRr2XNZONxUAHrV3boj+j2ZxQQcBDt8XrFEgIMr7bcbqPd
gnB+uwK76pkrwnB+yNvLH2c8FHFYK6TDl16nDOeDvXdZEc4/AwI+knA+mF4o
BjE/WgRCS4tB/L1YEB4eMD4svB64xjvOCpTB4MPUzwQDSQdYfID1P5ZwSAOB
Y2JwPsRfknB+OKdYu/F9JYj/A6Qc9ubXvJ35FBpej6Xh/m0F+V9EDs5PBxus
AOff0ZRd8/+ygkMEyLz1ynA+mN6sCOeDnRkpCefDwgPsrcUK0PQmBrG/WQ41
fQD5MP/XfNoQkF2lgsGHqa++/+OW8W1leHoC26esDA9vcDq6ogQNLwQfEn8S
cH6njeeutCBFOP/n29cHLJVVHPhjA+4bPVd0kJoXp3l6gqrDim8vK84IKMD5
4HQRJwvng8P3g5RD4C3pmsRPKg7RqhEy52IkIPomKEP83SDu8Kp4q+jv17D0
JQrXD853fsJwPjg+TATh/P8gsJ/fYYNe3mJGG1WHgCeel0wvsztUgsJhtzKc
b6C1UvhCi6oDjyOf1wxNdrh+SDplcpjS3hp1WUYVUp7I/7MHh+stWPny2f7U
Yae1mXUIPqw8AgDJXe9q
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              13.279699999999998`, 10.782799999999998`}, {11.729700000000001`,
               10.782799999999998`}, {10.645299999999999`, 9.63906}, {
              10.645299999999999`, 7.993750000000002}, {10.645299999999999`, 
              6.384379999999999}, {11.7547, 5.1812499999999995`}, {
              13.256299999999996`, 5.1812499999999995`}, {14.757799999999998`,
               5.1812499999999995`}, {15.903100000000002`, 
              6.4437500000000005`}, {15.903100000000002`, 
              8.089060000000002}, {15.903100000000002`, 9.651560000000002}, {
              14.8063, 10.782799999999998`}, {13.279699999999998`, 
              10.782799999999998`}}, {{13.124999999999998`, 10.45}, {
              14.126599999999996`, 10.45}, {14.829699999999997`, 
              9.304689999999999}, {14.829699999999997`, 7.671879999999999}, {
              14.829699999999997`, 6.324999999999999}, {14.2938, 
              5.514060000000001}, {13.399999999999999`, 5.514060000000001}, {
              12.934399999999997`, 5.514060000000001}, {12.493799999999998`, 
              5.800000000000001}, {12.243799999999998`, 6.27813}, {11.9094, 
              6.8968799999999995`}, {11.718799999999998`, 
              7.731249999999999}, {11.718799999999998`, 8.57813}, {
              11.718799999999998`, 9.71094}, {12.2781, 10.45}, {
              13.124999999999998`, 10.45}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQnQYGJg4zQWCniEMjy9F+Q3UzBxNjEBCH87/s+7g1
/Zu4Q+Ga7tsZH0wdau7/uGX8WtyBy021lOkVgi8zL07z9AMEH2xOMYKv+qR5
3tkoU4cHrvGOswol4PwD3fuaTBZLwfk+J9htZ1/VcnBoenR8hrepg8TUK5wZ
j7Qcan9bFZzbYeJQ82lDQHaVlkOE+PaLDH4mDs+ztL9Nt9VyUAfp7zKG6teE
80V7vF6xlGhC3LPY2KEarF8Tom4rgg827xyCX7JV9PdpOxM4f4v5j0MpUSYO
k9tboy7bIPhg9zlpwPlgukvFIR0UvM+MHTaAPOar6uB/cWLMv8nGDlKgcJqg
6sANCj8pBB/s/12GcP7jxIXXTOYbOIRzirUb31eC8+eA4uunHJy/VkiHL/2e
BMT8ZkN4fC6+v49vzmUjOB/snzpjOP9w2/LwU5+MHc6AwBpRuPth8QXjQ8wX
cUBPLwACmQKD
              "], {{20.353099999999998`, 6.515629999999998}, {
              20.353099999999998`, 6.43281}, {20.2688, 6.289059999999999}, {
              20.15, 6.1578100000000004`}, {19.935900000000004`, 
              5.920310000000001}, {19.637500000000003`, 5.800000000000001}, {
              19.292200000000005`, 5.800000000000001}, {18.303099999999997`, 
              5.800000000000001}, {17.6469, 6.75469}, {17.6469, 8.22031}, {
              17.6469, 9.567189999999998}, {18.2313, 10.45}, {19.1375, 
              10.45}, {19.7688, 10.45}, {20.353099999999998`, 9.88906}, {
              20.353099999999998`, 9.257809999999997}, {20.353099999999998`, 
              6.515629999999998}}}], 
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQzeOmWsqkZe0gUjmp5CyLrEM9y9F+w+lWDsIgfoqk
g8/FiTH/hK0cDnbvazJhlnCQnheneTrAEs4/1LY8/NQiCzi/L7hEZbq8BVx/
I8i84+YOMaoRMudkZBwK1nTfzphg7nAGBN7IOqg+aZ53tsrc4T8I1Ms7GGit
FL5QYu5wR1N2zX9jRQcJkH0K1nA+j//6Kakc1g4rv72sOHNAyWHGTCB4aeXw
wDXecVahssPzLO1v0+daOficYLedbarisPyFh95/RysHKZA5AqoQ8a2WEP4E
VYfrQp8cz4sh+KcOO63NrLOA80u2iv4+/c7c4efb1wcslVXh7hXt8XrFEqLi
4ND06PiM12YOIGfMjFR20HjLu89gppmD+5qjyxlWKML5O4KtIv6ny8P5xiBw
WQLuX7D+nSIOi+/v45tz2QLOB7v3qyWcv8X8x6GUW1YOGp9UXs7qFHdQB7kn
ytqhN6Lbn3GDjAN6fAIA96rNIg==
              "], {{23.479699999999998`, 
              8.982809999999999}, {23.6109, 9.9125}, {24.0172, 
              10.354700000000001`}, {24.7438, 10.354700000000001`}, {
              25.470299999999995`, 10.354700000000001`}, {25.756299999999996`,
               10.020299999999999`}, {25.912499999999994`, 
              8.982809999999999}, {23.479699999999998`, 8.982809999999999}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4iX39/HNuWztINrj9YqlRNPhy85bXX+fIvgf
NgRkz2K3caj+BGRUaTps0MtbzKhj4/AfBOo1HfbXylqkuyD4YP1LEXx9rZXC
F47YOGw2/3EoRQvBf128VfQ3twacPxMEIiXh/DQQOCbmwOGmWso0y8ZhR7BV
xH91MYcZIHU3rR00Pqm8nPVSFM43MQYBUQcekPpVdhh8FPUvbR3etOV2G0mL
Qe2zdWhVYFc9MwWNbyIJ5/ucYLedfVXLofa3VcG5HbYOElOvcGY80oK4T8rW
oQYcPlpw/z/P0v423VbLARa+EP2aDujhDQD1CqhU
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYpbFk6wYdV0dnCc0C6VxKTswgMAKZwy+8rVH
wQxzlBxmgsBLZwjdqeRQGbHC9OxvZwf3NUeXM1QoOehNWPDDkM/FgT824L6R
u5ID2HxVF4f/IMAPlddzcTAGgWZFOP/sGSCoUYDzwfY6SML5YPt2ijv0eL1i
Mbno7NAX0e3PWCDmYAIyJxnBf8O7z2BmlhOcv/yFh97/i44Q++9Lw/nhnGLt
xvFKcP6U9taoy3NUHCZ/Y4uf8cfRYc4i5Z1/jqs5HNe0mnTa3gliz2d1h98x
uUf/NTk5nDrstDZTThPirodODj/evj5geVjTIeHwZe1UT2c4v2Sr6O/T8xB8
WPg9TVx4zcRfEx4+oiCPlWg4qD5pnnc2yMWh7rdVwbkT6hB7s10c/C5OjPmn
rO6QCDJ/oovDiV07etk2qDocqJW1SN+C4FtcO5prssLFoYHlaL/hdi2HeTY6
V2a1Ifg+J9htZ9e6QNzjrOWwAuT/RBcHFs4u+eR3mhC+I4IPdo8Rgi8x9Qpn
hhQ0Pv9D/ffP2WH6BP4qM20thwf7+OYY73J2SE8DgjYth416eYsZS5zh9u+8
1fU3VR/B1wfF7z9HOB+sXsXRQVdR/kuOmTqc/2HReoWzEUpwPjj9MCs43JSu
STTydXQwAPGLZSDxv8jR4UD3viaTxZIO9aBw5HBycAOlzwgxh2zOnwvSZzs5
7Ay2ivjfLgIJX2dnOB/s7mMIPtj8VheIOmMxiP8OuTisFdLhS78nDuengvUp
oMrrKTlMAaWnKy4O5Ye3uc6sheYHYH6D5Sf0/AcAfD12HA==
             "]]}, 
           Thickness[0.022988505747126436`]]}, {
         ImageSize -> {56.55113325031133, 21.240322789539228`}, 
          ImageSize -> {43.500871731008715`, 16.338709838107096`}, 
          BaselinePosition -> Scaled[0.32439307852814453`], 
          ImageSize -> {44., 17.}, PlotRange -> {{0., 43.5}, {0., 16.34}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.022988505747126436`], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4id+LxP+zv9sr6so/yVHTMVh1kwgkPxm3/Db
quCchooDRP67/ZPEhddM9FUcal40/Zq28yec/6b2cfb5Nf/gfGMwYHAoP7zN
deZZZTj/w6L1CmdXKMH5DCDgIAnnK+xasC91nRjU/L/2X/Z93Jr+TdSBVf8X
1yWez/Yan1ReznqJ4JuA9Yk6gOnNfA7ofJj6A937mkwWczocBNHMYg7XeW+L
pZpxQOQ7EXzhykklZ1Mk4Hzla4+CGd4owfnua44uZ/ih5LDNa4PFnJ8cDiIg
9SbKcPPB/klQdmgRr2XNZONxUAHrV3boj+j2ZxQQcBDt8XrFEgIMr7bcbqPd
gnB+uwK76pkrwnB+yNvLH2c8FHFYK6TDl16nDOeDvXdZEc4/AwI+knA+mF4o
BjE/WgRCS4tB/L1YEB4eMD4svB64xjvOCpTB4MPUzwQDSQdYfID1P5ZwSAOB
Y2JwPsRfknB+OKdYu/F9JYj/A6Qc9ubXvJ35FBpej6Xh/m0F+V9EDs5PBxus
AOff0ZRd8/+ygkMEyLz1ynA+mN6sCOeDnRkpCefDwgPsrcUK0PQmBrG/WQ41
fQD5MP/XfNoQkF2lgsGHqa++/+OW8W1leHoC26esDA9vcDq6ogQNLwQfEn8S
cH6njeeutCBFOP/n29cHLJVVHPhjA+4bPVd0kJoXp3l6gqrDim8vK84IKMD5
4HQRJwvng8P3g5RD4C3pmsRPKg7RqhEy52IkIPomKEP83SDu8Kp4q+jv17D0
JQrXD853fsJwPjg+TATh/P8gsJ/fYYNe3mJGG1WHgCeel0wvsztUgsJhtzKc
b6C1UvhCi6oDjyOf1wxNdrh+SDplcpjS3hp1WUYVUp7I/7MHh+stWPny2f7U
Yae1mXUIPqw8AgDJXe9q
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              13.279699999999998`, 10.782799999999998`}, {11.729700000000001`,
               10.782799999999998`}, {10.645299999999999`, 9.63906}, {
              10.645299999999999`, 7.993750000000002}, {10.645299999999999`, 
              6.384379999999999}, {11.7547, 5.1812499999999995`}, {
              13.256299999999996`, 5.1812499999999995`}, {14.757799999999998`,
               5.1812499999999995`}, {15.903100000000002`, 
              6.4437500000000005`}, {15.903100000000002`, 
              8.089060000000002}, {15.903100000000002`, 9.651560000000002}, {
              14.8063, 10.782799999999998`}, {13.279699999999998`, 
              10.782799999999998`}}, {{13.124999999999998`, 10.45}, {
              14.126599999999996`, 10.45}, {14.829699999999997`, 
              9.304689999999999}, {14.829699999999997`, 7.671879999999999}, {
              14.829699999999997`, 6.324999999999999}, {14.2938, 
              5.514060000000001}, {13.399999999999999`, 5.514060000000001}, {
              12.934399999999997`, 5.514060000000001}, {12.493799999999998`, 
              5.800000000000001}, {12.243799999999998`, 6.27813}, {11.9094, 
              6.8968799999999995`}, {11.718799999999998`, 
              7.731249999999999}, {11.718799999999998`, 8.57813}, {
              11.718799999999998`, 9.71094}, {12.2781, 10.45}, {
              13.124999999999998`, 10.45}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQnQYGJg4zQWCniEMjy9F+Q3UzBxNjEBCH87/s+7g1
/Zu4Q+Ga7tsZH0wdau7/uGX8WtyBy021lOkVgi8zL07z9AMEH2xOMYKv+qR5
3tkoU4cHrvGOswol4PwD3fuaTBZLwfk+J9htZ1/VcnBoenR8hrepg8TUK5wZ
j7Qcan9bFZzbYeJQ82lDQHaVlkOE+PaLDH4mDs+ztL9Nt9VyUAfp7zKG6teE
80V7vF6xlGhC3LPY2KEarF8Tom4rgg827xyCX7JV9PdpOxM4f4v5j0MpUSYO
k9tboy7bIPhg9zlpwPlgukvFIR0UvM+MHTaAPOar6uB/cWLMv8nGDlKgcJqg
6sANCj8pBB/s/12GcP7jxIXXTOYbOIRzirUb31eC8+eA4uunHJy/VkiHL/2e
BMT8ZkN4fC6+v49vzmUjOB/snzpjOP9w2/LwU5+MHc6AwBpRuPth8QXjQ8wX
cUBPLwACmQKD
              "], {{20.353099999999998`, 6.515629999999998}, {
              20.353099999999998`, 6.43281}, {20.2688, 6.289059999999999}, {
              20.15, 6.1578100000000004`}, {19.935900000000004`, 
              5.920310000000001}, {19.637500000000003`, 5.800000000000001}, {
              19.292200000000005`, 5.800000000000001}, {18.303099999999997`, 
              5.800000000000001}, {17.6469, 6.75469}, {17.6469, 8.22031}, {
              17.6469, 9.567189999999998}, {18.2313, 10.45}, {19.1375, 
              10.45}, {19.7688, 10.45}, {20.353099999999998`, 9.88906}, {
              20.353099999999998`, 9.257809999999997}, {20.353099999999998`, 
              6.515629999999998}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQzeOmWsqkZe0gUjmp5CyLrEM9y9F+w+lWDsIgfoqk
g8/FiTH/hK0cDnbvazJhlnCQnheneTrAEs4/1LY8/NQiCzi/L7hEZbq8BVx/
I8i84+YOMaoRMudkZBwK1nTfzphg7nAGBN7IOqg+aZ53tsrc4T8I1Ms7GGit
FL5QYu5wR1N2zX9jRQcJkH0K1nA+j//6Kakc1g4rv72sOHNAyWHGTCB4aeXw
wDXecVahssPzLO1v0+daOficYLedbarisPyFh95/RysHKZA5AqoQ8a2WEP4E
VYfrQp8cz4sh+KcOO63NrLOA80u2iv4+/c7c4efb1wcslVXh7hXt8XrFEqLi
4ND06PiM12YOIGfMjFR20HjLu89gppmD+5qjyxlWKML5O4KtIv6ny8P5xiBw
WQLuX7D+nSIOi+/v45tz2QLOB7v3qyWcv8X8x6GUW1YOGp9UXs7qFHdQB7kn
ytqhN6Lbn3GDjAN6fAIA96rNIg==
              "], {{23.479699999999998`, 
              8.982809999999999}, {23.6109, 9.9125}, {24.0172, 
              10.354700000000001`}, {24.7438, 10.354700000000001`}, {
              25.470299999999995`, 10.354700000000001`}, {25.756299999999996`,
               10.020299999999999`}, {25.912499999999994`, 
              8.982809999999999}, {23.479699999999998`, 8.982809999999999}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4iX39/HNuWztINrj9YqlRNPhy85bXX+fIvgf
NgRkz2K3caj+BGRUaTps0MtbzKhj4/AfBOo1HfbXylqkuyD4YP1LEXx9rZXC
F47YOGw2/3EoRQvBf128VfQ3twacPxMEIiXh/DQQOCbmwOGmWso0y8ZhR7BV
xH91MYcZIHU3rR00Pqm8nPVSFM43MQYBUQcekPpVdhh8FPUvbR3etOV2G0mL
Qe2zdWhVYFc9MwWNbyIJ5/ucYLedfVXLofa3VcG5HbYOElOvcGY80oK4T8rW
oQYcPlpw/z/P0v423VbLARa+EP2aDujhDQD1CqhU
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+Ax42LjUU8scWqunhb0AvosC
Iw==
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uUvPPT+Gzo5fFi0XuGshrIDjF/326rg3Al1
OP8/CNRrOqg+aZ531snJ4cfb1wcsD2s68Pivn5K6w8mBhbNLPvkdgm9uszdo
WqKWg/m1o7kmAo4YfJh67xPstrNbHeHmpacBwTRHuH0wPsw9MH7N/R+3jF9L
ofHFHJ4kLrxm0u7o4Lbm6HKGCDG4fW/acruNpBF8E2MQEIW7F50PUx8hvv0i
g5uTg0jlpJKzKWLw8DjYva/JhFkczge7I00Kzle+9iiYQUYJYh6DCwYf5n5U
vphDj9crFpOPznD3P9jHN8e4yhnuHhgf5l6JqVc4M5RcMfgw9Sc0rSadXu8C
d/9GvbzFjHNc4O6H8WHuh/Fh4Q3jw+LjDAiscYHHF8w+WHzC+LD4hrkXnQ9T
/3lDQPas986o6YkBYR+MD3MPjI+eXmF8AEExMa8=
             "]]}, 
           Thickness[0.022988505747126436`]]}, {
         ImageSize -> {56.55113325031133, 21.240322789539228`}, 
          ImageSize -> {43.500871731008715`, 16.338709838107096`}, 
          BaselinePosition -> Scaled[0.32439307852814453`], 
          ImageSize -> {44., 17.}, PlotRange -> {{0., 43.5}, {0., 16.34}}, 
          AspectRatio -> Automatic}]}, 
       Joined -> {True, True, True, True, True, True, True, True}, 
       LabelStyle -> {}, LegendLayout -> "Column", 
       LegendMarkers -> {{False, Automatic}, {False, Automatic}, {
         False, Automatic}, {False, Automatic}, {False, Automatic}, {
         False, Automatic}, {False, Automatic}, {False, Automatic}}, Spacings -> 
       0]], {Left, Top}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.9265245635742826`*^9, {3.92652490938729*^9, 3.926524918325659*^9}, {
   3.926525288456635*^9, 3.926525303796874*^9}, {3.9265253686169558`*^9, 
   3.926525386279071*^9}, {3.930388493956828*^9, 3.930388513657077*^9}},
 CellLabel->
  "Out[568]=",ExpressionUUID->"06f78b26-b22e-46f9-86d0-168f63a35966"]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Lithium depletion", "Title",
 CellChangeTimes->{{3.919350997587694*^9, 3.9193510040973167`*^9}, {
  3.919435035314025*^9, 3.9194350373911743`*^9}, {3.9295087984242067`*^9, 
  3.929508800672415*^9}, {3.929767989250681*^9, 3.929767994056513*^9}, {
  3.929768663545001*^9, 3.9297686656624126`*^9}, {3.9297691728015423`*^9, 
  3.929769176672266*^9}, {3.931238682352113*^9, 
  3.931238684899186*^9}},ExpressionUUID->"13039570-02ad-4e24-acd9-\
1dd91becc696"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"LaneEmden", "[", "n_", "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       FractionBox["1", 
        SuperscriptBox["\[Xi]", "2"]], 
       RowBox[{
        SubscriptBox["\[PartialD]", "\[Xi]"], 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["\[Xi]", "2"], 
          RowBox[{
           SubscriptBox["\[PartialD]", "\[Xi]"], 
           RowBox[{"\[Theta]", "[", "\[Xi]", "]"}]}]}], ")"}]}]}], "+", 
      SuperscriptBox[
       RowBox[{"\[Theta]", "[", "\[Xi]", "]"}], "n"]}], "==", "0"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Theta]LE32", "[", "\[Xi]_", "]"}], "=", 
   RowBox[{
    RowBox[{"\[Theta]", "[", "\[Xi]", "]"}], "/.", 
    RowBox[{"NDSolve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"LaneEmden", "[", 
         RowBox[{"3", "/", "2"}], "]"}], ",", 
        RowBox[{
         RowBox[{"\[Theta]", "[", "0.001", "]"}], "==", "1"}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"\[Theta]", "'"}], "[", "0.001", "]"}], "==", "0"}]}], 
       "}"}], ",", "\[Theta]", ",", 
      RowBox[{"{", 
       RowBox[{"\[Xi]", ",", "0.001", ",", "10"}], "}"}], ",", " ", 
      RowBox[{"MaxSteps", "->", "1000000"}]}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"\[Theta]LE32", "[", "\[Xi]", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Xi]", ",", "0.01", ",", "10"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.001", ",", "10"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"\[Theta]LE32root", "=", 
  RowBox[{
   RowBox[{"\[Xi]", "/.", 
    RowBox[{
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Theta]LE32", "[", "\[Xi]", "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Xi]", ",", "3"}], "}"}]}], "]"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}]}], "//", "Chop"}]}]}], "Input",
 CellChangeTimes->{{3.928559300864037*^9, 3.9285595488668756`*^9}, {
  3.928559589190984*^9, 3.928559613698022*^9}, {3.928830440985688*^9, 
  3.928830448083508*^9}},
 CellLabel->
  "In[4805]:=",ExpressionUUID->"5565cf7c-2ae5-45aa-a70a-c3c2a46cae93"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.5607843137254902, 0.5254901960784314, 0.5647058823529412], 
      AbsoluteThickness[1.6], Opacity[1.], LineBox[CompressedData["
1:eJwV0nk81PkfB3DGGTPIkWolRRK2rKUy1OtbflsW24o20dqc5VxXZDMVpZ+Q
e6VYKkKts2RWipBjnKHk6nCnycxnKZLzN78/3o/X4/nn6/V4b3L2tXajCQkJ
+Qru/zm8MHBn8WwEJF+7i79dIXhUaOJ7vCYaf3MTbOsF5hS3q7y5lIAWU3Pl
XIFLJVfC6XnJYCt7HggTONNpx3vj5mtIinAYsxE4uuKEpRfvBozOeXxWEzhI
IeF+mlwGFgbqAt8vE+jtdJQeW3cLNftuuuQJnOs8V8nKv405Pc06R4FV4hP8
FPdkQ7YuMkVB4MTHWuoF7Xcgbvi55+kSgfhEdbepYy6u1qTHuAnMUrS7MjCV
h43PS0tEBZ6mppiBl+6hmBV0MGORwN0niiellI9l+Q1WOwS2aXhkzdxdBNu7
kuVYEPSbPizW1VQMcdF+5ap5gpuyMwMPC0twTSuFayiwkklsnCUeQGy3Anf1
VwIr675TayVL8Yevn3LwnKCv+5Z9ox2lyFUVe/TiC4FQSuWnUOcyVBTr24fO
Ehjnr2o7qMNGmm+qff0MQXDNL7kKn9nQ6qvqkBR4ksc7ln+5HFsdyzayPhH0
HFCt6r/7GNSt1iOK/xLIO3im5vo/QYH+lIw2IbAMZPsFMCsxP+Sy34hPUHvz
kLpUaxUKddOU/zNJYMtC3V9fqvHcmBslPUFwOnKshPZrDWqZB1V54wRJSTEZ
7tU1CFGL0uOMEbTe7Qk2iKpF1qrNnZ4jBPu7fbe1rq/Dzu3Wa53fEjgOKq3R
v1AHXs6JYtk3BOc+PqZdH6lDln9hE3uAoFxY8rVLQT3uelyMnuol2L79VtzC
nkYUubgcWfeCYF1kxydtp2YcUTzfqt9AwHTM5NDam6FlKh9hU0dgb+Sd0c9s
wbGofQXetQRpHyUORiu2InzSyuZKFcF6K6R9aGxD0lONb9zYBHF0W7UjqR1Q
uJdbXXaHQPVrpVR1Wwc4xu3rf8siKBrTmNER7QQv7NX88k2C9qrpJhH/Tiz6
OthopxPI+McFlpp3YYPIgaStiQTx3fUN8ssvkPlkqqIylECtVvf+eYOXEC0p
NiIhBCVFyelcz5co0zSxWxdM0BHp5Ffb8xLf7+WE2/oRyDGX1gXc78YPUqQg
1JUgIdPAp9O1BzO0/C1uFoL/PZWtkNDSDxO3QvEWBcFeasFPHZf7EXPRjm0j
RzDYZ+b13XcDyNahff+KLtjPkl/bdW0AF+Vk0jliBM16RgFKzq+xbGng4PKF
D9H59o60uTeQ1Y31Dujjw+TAUkNX0iCKUvX9xG7w0ZE1rmJcMIikmsHKlj/5
cFl5HpBdP4hSepbK1QQ+osuzVE/PDeJd/oM1C5F89GmbBSv9NgSj+zJICuYj
WDZ5y7FtwwhMP302z5qP4l6tiDdPR9B+smD+vDgf5kFGpg29I2CnzjJyhPkY
X21OK54awe8uphX1izyoWniFhamPIjORNjE7zcPVykKWeuQoZmovvFv7jgf3
LP0gj0NjyDrGC3dg86DmbXJy5vU4Lsd4bVt05CFx5WczxvwHdD2rouvkTaIo
3jNcXokLZth4c+StSTRvvFyhrMfF+Xl34Xc3JkGjKnQ3n+Ri/obue9bVSQSE
aaze1cVFptaSyBn/SRwR/trn+PdHiOUylk4xJ7FWJMvroT0PthI0YzvOR1iJ
nG0sdPgXrKmIE87dXJh3XBG+HfEJ8oYWgSFDE7BjvGKpk1mExDSCETcONwvp
DaU/zqNPN9GPuWkUI9ZLL+I8l3A2zenW8bYhmIytGWedEqJoYx5Fh6Peovpy
rE/vojAluss/fXq4D880QyKZ0SLUz8O158pDu9G5Irzf1UiM2qxYniTzqQOp
e7gSD1vEqW2PEha4S01wL/X/veWCJLVE79x9aG0tyrf5nPqgI0WlKWqv4mxg
o0a00evbx9KUxw7Xmzuj70Dmg33aVI00FfqPgUa11h3Yt/E5ZRxpKiY4+Yfg
xmxMp6zR3PtKmho5bKjjLpYNja0nBw9NSVMW7D/XOF26jf/+KPaL31Y6lfPT
bu1dshmwiDPdW5pMpzTN4i5dd0rE9YAe7zNpdOqjofCD9HsJGD3qlW58m07N
SlzLmRiJB2tj8tyzIjrV1LSXbS4Ri6KS4Qcvm+jUT/FOX0WPRkLuRfjW2RU6
xSnKNFTRDMGv/ygdrRBnUKqxD2f2HA/C3fR7EecZDGqL7s6U/MQA7HPtHBL/
hkHlWFU6PBf1RJyZm1zLJgY1d+aRe9AfrujX/bo3XotBDbcdXtk/5ADN1bE+
NjsYFNU7Y/jkpTWW89xzhPQYVCiui2tXHMb/AH0Hddc=
       "]]},
     Annotation[#, "Charting`Private`Tag$191188#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.001, 0},
  Background->GrayLevel[1],
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameStyle->GrayLevel[0],
  FrameTicks->FrontEndValueCache[{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{Automatic, {{-1., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.7, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.3, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.1, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.1, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.3, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.7, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}, {Automatic, {{2., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {8., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  FrameTicksStyle->Directive[
   FontFamily -> "CMU Serif", FontColor -> GrayLevel[0]],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.001, 10}, {-1, 1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{None, None}, {None, None}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.928559343882648*^9, {3.928559385777359*^9, 3.9285594640733843`*^9}, {
   3.928559521967063*^9, 3.928559549440669*^9}, {3.928559595062882*^9, 
   3.9285596142727547`*^9}, 3.928572562819618*^9, 3.9288303366345367`*^9, 
   3.928830448713168*^9, 3.929511467037887*^9, 3.929511701056593*^9, 
   3.929769324138412*^9, 3.930390128987306*^9, 3.930730893181831*^9, 
   3.9312326825725937`*^9, 3.931403315173175*^9},
 CellLabel->
  "Out[4807]=",ExpressionUUID->"18fa4603-d198-4701-aec4-a304e69dfadf"],

Cell[BoxData[
 TemplateBox[{
  "FindRoot","nlnum",
   "\"The function value \\!\\(\\*RowBox[{\\\"{\\\", \
RowBox[{RowBox[{\\\"InterpolatingFunction\\\", \\\"[\\\", \
RowBox[{RowBox[{\\\"{\\\", RowBox[{\\\"{\\\", RowBox[{\\\"0.001`\\\", \\\",\\\
\", \\\"10.`\\\"}], \\\"}\\\"}], \\\"}\\\"}], \\\",\\\", RowBox[{\\\"\
\[LeftSkeleton]\\\", \\\"3\\\", \\\"\[RightSkeleton]\\\"}], \\\",\\\", \
RowBox[{\\\"{\\\", \\\"Automatic\\\", \\\"}\\\"}]}], \\\"]\\\"}], \\\"[\\\", \
RowBox[{RowBox[{\\\"3.6537514305647734`\\\", \\\"\[VeryThinSpace]\\\"}], \
\\\"+\\\", RowBox[{\\\"9.991297463144378`*^-12\\\", \\\" \\\", \\\"\
\[ImaginaryI]\\\"}]}], \\\"]\\\"}], \\\"}\\\"}]\\) is not a list of numbers \
with dimensions \\!\\(\\*RowBox[{\\\"{\\\", \\\"1\\\", \\\"}\\\"}]\\) at \
\\!\\(\\*RowBox[{\\\"{\\\", \\\"\[Xi]\\\", \\\"}\\\"}]\\) = \\!\\(\\*RowBox[{\
\\\"{\\\", RowBox[{RowBox[{\\\"3.6537514305647734`\\\", \
\\\"\[VeryThinSpace]\\\"}], \\\"+\\\", \
RowBox[{\\\"9.991297463144378`*^-12\\\", \\\" \\\", \
\\\"\[ImaginaryI]\\\"}]}], \\\"}\\\"}]\\).\"",2,4808,349,32110147894953279437,
   "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{{3.9285595376677322`*^9, 3.928559549655375*^9}, {
   3.928559595262307*^9, 3.9285596144859867`*^9}, 3.928572562955401*^9, 
   3.928830336862606*^9, 3.9288304489132833`*^9, 3.929511467270265*^9, 
   3.9295117012304087`*^9, 3.929769324236264*^9, 3.930390129088505*^9, 
   3.9307308932889147`*^9, 3.931232682725499*^9, 3.931403315306588*^9},
 CellLabel->
  "During evaluation of \
In[4805]:=",ExpressionUUID->"ece9379d-9877-4106-a287-727e75114402"],

Cell[BoxData["3.6513209539749676`"], "Output",
 CellChangeTimes->{
  3.928559343882648*^9, {3.928559385777359*^9, 3.9285594640733843`*^9}, {
   3.928559521967063*^9, 3.928559549440669*^9}, {3.928559595062882*^9, 
   3.9285596142727547`*^9}, 3.928572562819618*^9, 3.9288303366345367`*^9, 
   3.928830448713168*^9, 3.929511467037887*^9, 3.929511701056593*^9, 
   3.929769324138412*^9, 3.930390128987306*^9, 3.930730893181831*^9, 
   3.9312326825725937`*^9, 3.931403315381525*^9},
 CellLabel->
  "Out[4808]=",ExpressionUUID->"e10e487f-93b7-4964-8fda-017f8536b5db"]
}, Open  ]],

Cell["\<\
Lithium burning rate from G. R. Caughlan and W. A. Fowler, Atomic Data and \
Nuclear Data Tables 40, 283 (1988)\
\>", "Text",
 CellChangeTimes->{{3.927880364476203*^9, 3.927880369619253*^9}, {
  3.92976920273486*^9, 3.9297692043108253`*^9}, {3.929769276823613*^9, 
  3.929769289338584*^9}, {3.930409879773676*^9, 
  3.9304099139957857`*^9}},ExpressionUUID->"e37eb815-6569-4209-b1cf-\
0d1b7c906e1d"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"T9", "=", 
   FractionBox["T", 
    SuperscriptBox["10", "9"]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Q34", "=", "17.346"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"T9A", "=", 
   RowBox[{"T9", "/", 
    RowBox[{"(", 
     RowBox[{"1.0", "+", 
      RowBox[{"0.759", "*", "T9"}]}], ")"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"T9A13", "=", 
   RowBox[{"T9A", "^", 
    RowBox[{"(", 
     RowBox[{"1.0", "/", "3.0"}], ")"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"T9A56", "=", 
    RowBox[{"T9A", "^", 
     RowBox[{"(", 
      RowBox[{"5.0", "/", "6.0"}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"this", " ", "is", " ", "the", " ", "rate", " ", "in", " ", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["cm", "3"], "/", "moles"}], ")"}], 
      RowBox[{"N", "-", "1"}]], "/", "s"}], " ", "where", " ", "N", " ", "is",
     " ", "the", " ", "number", " ", "of", " ", "particles", " ", "involved", 
    " ", "in", " ", "the", " ", "reaction"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"Clear", "[", "f34", "]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"f34", "[", "T_", "]"}], "=", 
    RowBox[{
     RowBox[{"1.096", "*", 
      RowBox[{
       RowBox[{"10", "^", "9"}], "/", 
       RowBox[{"T9", "^", 
        RowBox[{"(", 
         RowBox[{"2", "/", "3"}], ")"}]}]}], "*", 
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", "8.472"}], "/", 
        RowBox[{"T9", "^", 
         RowBox[{"(", 
          RowBox[{"1", "/", "3"}], ")"}]}]}], "]"}]}], "-", 
     RowBox[{"4.830", "*", 
      RowBox[{"10", "^", "8"}], "*", 
      RowBox[{"T9A56", "/", 
       RowBox[{"T9", "^", 
        RowBox[{"(", 
         RowBox[{"3", "/", "2"}], ")"}]}]}], "*", 
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", "8.472"}], "/", "T9A13"}], "]"}]}], "+", 
     RowBox[{"1.06", "*", 
      RowBox[{
       RowBox[{"10", "^", "10"}], "/", 
       RowBox[{"T9", "^", 
        RowBox[{"(", 
         RowBox[{"3", "/", "2"}], ")"}]}]}], "*", 
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", "30.442"}], "/", "T9"}], "]"}]}]}]}], ";"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"this", " ", "is", " ", "the", " ", "reverse", " ", "rate"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"Clear", "[", "r34", "]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"r34", "[", "T_", "]"}], "=", 
   RowBox[{"f34", "*", "4.69", "*", 
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", "201.291"}], "/", "T9"}], "]"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{3.9304098004645357`*^9},
 CellLabel->
  "In[4809]:=",ExpressionUUID->"fed9f2f2-80da-439d-93d8-a6ab75d13b68"],

Cell["\<\
ODE following https://arxiv.org/pdf/astro-ph/9612155 (with rate above)\
\>", "Text",
 CellChangeTimes->{{3.927880364476203*^9, 3.927880369619253*^9}, {
  3.92976920273486*^9, 3.9297692043108253`*^9}, {3.930730904181752*^9, 
  3.9307309053761997`*^9}, {3.931239841344561*^9, 
  3.931239846193356*^9}},ExpressionUUID->"92577c87-316b-4fe4-a874-\
3ed1abbe61ef"],

Cell["Finding the RHS numerically in the polytrope model ", "Text",
 CellChangeTimes->{{3.927880364476203*^9, 3.927880369619253*^9}, {
  3.92976920273486*^9, 3.9297692043108253`*^9}, {3.929769276823613*^9, 
  3.929769289338584*^9}, {3.930409879773676*^9, 
  3.930409879928981*^9}},ExpressionUUID->"294bf6d6-c724-45fd-8423-\
ea471eab461a"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"icbench", "=", ".3"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Mbench", "=", ".065"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Rsuncm", "=", 
    RowBox[{"7", " ", 
     SuperscriptBox["10", "10"]}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"RHSlitODEnum", "[", 
   RowBox[{"M_", ",", 
    RowBox[{"Tcen_", " ", "?", "NumericQ"}], ",", 
    RowBox[{"rhocen_", " ", "?", "NumericQ"}], ",", 
    RowBox[{"R_", " ", "?", "NumericQ"}]}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     FractionBox[
      RowBox[{"4", "\[Pi]", " ", "X", " "}], 
      RowBox[{"M", " ", "mp", " "}]]}], 
    RowBox[{"NIntegrate", "[", 
     RowBox[{
      RowBox[{
       SuperscriptBox["r", "2"], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"rhocen", " ", 
          SuperscriptBox[
           RowBox[{"\[Theta]LE32", "[", 
            FractionBox[
             RowBox[{"\[Theta]LE32root", " ", "r"}], "R"], "]"}], 
           RowBox[{"3", "/", "2"}]]}], ")"}], "2"], 
       FractionBox[
        RowBox[{"f34", "[", 
         RowBox[{"Tcen", " ", 
          RowBox[{"\[Theta]LE32", "[", 
           FractionBox[
            RowBox[{"\[Theta]LE32root", " ", "r"}], "R"], "]"}]}], "]"}], 
        RowBox[{"(", 
         RowBox[{"Na", " ", "g"}], ")"}]]}], ",", 
      RowBox[{"{", 
       RowBox[{"r", ",", 
        FractionBox[
         RowBox[{"0.001", " ", "R"}], "\[Theta]LE32root"], ",", "R"}], 
       "}"}]}], "]"}], 
    SuperscriptBox["g", "2"], 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox["g", 
       SuperscriptBox["cm", "3"]], ")"}], "2"], 
    RowBox[{"(", 
     FractionBox[
      SuperscriptBox["cm", "3"], 
      RowBox[{"s", " ", "g"}]], ")"}], 
    RowBox[{"(", 
     FractionBox["1", "g"], ")"}], 
    RowBox[{"(", 
     FractionBox["1", "Msun"], ")"}], 
    RowBox[{"(", 
     SuperscriptBox["cm", "3"], ")"}], 
    RowBox[{"(", "s", ")"}]}], "/.", 
   RowBox[{"kg", "\[Rule]", 
    RowBox[{
     SuperscriptBox["10", "3"], "g", "  "}]}]}]}]}], "Input",
 CellChangeTimes->{{3.92855891052345*^9, 3.9285589791947117`*^9}, {
   3.9285590195600357`*^9, 3.928559153038475*^9}, {3.9285595835902033`*^9, 
   3.928559585258985*^9}, {3.928559622647541*^9, 3.928559706345149*^9}, {
   3.928559799066936*^9, 3.928559886389587*^9}, {3.928559951132321*^9, 
   3.928559993798201*^9}, {3.928560034650653*^9, 3.928560223313542*^9}, {
   3.928572582018224*^9, 3.928572615797494*^9}, {3.928572827027532*^9, 
   3.928572849873981*^9}, {3.928572887824666*^9, 3.928572899186803*^9}, {
   3.928573027288666*^9, 3.9285730612141438`*^9}, {3.9285730948128643`*^9, 
   3.92857316254852*^9}, {3.928573676675056*^9, 3.92857368957034*^9}, {
   3.928573736123908*^9, 3.9285737428535423`*^9}, {3.928573806212945*^9, 
   3.928573808045619*^9}, {3.9285749298499737`*^9, 3.9285749456680317`*^9}, {
   3.928574977480057*^9, 3.928574977893869*^9}, {3.928575079101824*^9, 
   3.928575089570817*^9}, 3.928576346716918*^9, {3.928576887267137*^9, 
   3.9285768959102716`*^9}, {3.928577646527809*^9, 3.928577678355809*^9}, {
   3.928577965706756*^9, 3.9285779826391783`*^9}, {3.928578059657242*^9, 
   3.928578070449061*^9}, {3.928578144181758*^9, 3.928578163966096*^9}, {
   3.928578216701442*^9, 3.928578240020015*^9}, {3.928578274128915*^9, 
   3.928578280227906*^9}, 3.928578341151451*^9, {3.928578381509898*^9, 
   3.928578383655409*^9}, {3.928578542361401*^9, 3.928578546929595*^9}, {
   3.928745603961212*^9, 3.928745619369871*^9}, 3.928745657924316*^9, {
   3.92874581456439*^9, 3.928745856167506*^9}, {3.928829298279623*^9, 
   3.928829366568215*^9}, {3.9288296583029537`*^9, 3.928829663281649*^9}, {
   3.92882996774629*^9, 3.928830017389648*^9}, {3.928830388054017*^9, 
   3.928830426151895*^9}, {3.928830486877508*^9, 3.928830511487022*^9}, {
   3.9288343889804068`*^9, 3.9288343956354847`*^9}, {3.928834427721237*^9, 
   3.928834427874199*^9}, {3.929769291619376*^9, 3.92976929287543*^9}, {
   3.929769345339316*^9, 3.929769383841979*^9}, {3.93019318565162*^9, 
   3.930193185659691*^9}, {3.930409786412858*^9, 3.930409790110306*^9}, {
   3.930647705955538*^9, 3.930647710236578*^9}, {3.930647753945223*^9, 
   3.9306477714998417`*^9}, {3.930731012164629*^9, 3.930731012642962*^9}, 
   3.9312323606751432`*^9, {3.931233105672276*^9, 3.931233106145788*^9}, {
   3.931233273642825*^9, 3.9312333228609667`*^9}, {3.9312334857438927`*^9, 
   3.931233487937751*^9}, 3.931233538591189*^9, {3.931233585441207*^9, 
   3.931233601134171*^9}, {3.9312345264769583`*^9, 3.9312345272931223`*^9}, {
   3.9314033080409946`*^9, 3.931403309048534*^9}},
 CellLabel->
  "In[4818]:=",ExpressionUUID->"cd8b4803-a0a0-4920-b310-6988a5d4b2bd"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"initLNF", "=", 
    RowBox[{"Log", "[", 
     SuperscriptBox["10", 
      RowBox[{"-", "2."}]], "]"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "initial", " ", "ln", " ", "of", " ", "the", " ", "lithium", " ", 
     "fraction"}], ",", " ", 
    RowBox[{
    "since", " ", "this", " ", "is", " ", "a", " ", "diff", " ", "eq", " ", 
     "for", " ", "log", " ", "f", " ", "this", " ", "should", " ", "not", " ",
      "matter"}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Mbench", "=", ".065"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"lnfODEnum", "[", 
    RowBox[{"M_", ",", "rhoDM_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"RHSlitODEnumlist", ",", "RHSlitODEnumint"}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"RHSlitODEnumlist", "=", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"Flatten", "[", 
           RowBox[{"{", 
            RowBox[{"tt", ",", 
             RowBox[{"Block", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"t", "=", 
                 SuperscriptBox["10", "tt"]}], "}"}], ",", 
               RowBox[{"Evaluate", "[", 
                RowBox[{"RHSlitODEnum", "[", 
                 RowBox[{"M", ",", "\[IndentingNewLine]", 
                  RowBox[{
                   SuperscriptBox["10", "6"], 
                   RowBox[{
                    RowBox[{"TcCoulomb", "[", 
                    RowBox[{"M", ",", 
                    RowBox[{
                    RowBox[{"\[Psi]", "[", "t", "]"}], "/.", 
                    RowBox[{"\[Psi]solhybridStar", "[", 
                    RowBox[{"M", ",", "rhoDM", ",", 
                    RowBox[{"50", "*", 
                    SuperscriptBox["10", "5"]}], ",", "icbench"}], "]"}]}]}], 
                    "]"}], "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ",", 
                  "\[IndentingNewLine]", 
                  RowBox[{
                   RowBox[{"centralDensity", "[", 
                    RowBox[{"M", ",", 
                    RowBox[{
                    RowBox[{"\[Psi]", "[", "t", "]"}], "/.", 
                    RowBox[{"\[Psi]solhybridStar", "[", 
                    RowBox[{"M", ",", "rhoDM", ",", 
                    RowBox[{"50", "*", 
                    SuperscriptBox["10", "5"]}], ",", "icbench"}], "]"}]}]}], 
                    "]"}], "[", 
                   RowBox[{"[", "1", "]"}], "]"}], ",", "\[IndentingNewLine]", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"Radius", "[", 
                    RowBox[{"M", ",", 
                    RowBox[{
                    RowBox[{"\[Psi]", "[", "t", "]"}], "/.", 
                    RowBox[{"\[Psi]solhybridStar", "[", 
                    RowBox[{"M", ",", "rhoDM", ",", 
                    RowBox[{"50", "*", 
                    SuperscriptBox["10", "5"]}], ",", "icbench"}], "]"}]}]}], 
                    "]"}], "[", 
                    RowBox[{"[", "1", "]"}], "]"}], 
                   RowBox[{"Rsun", "/", "cm"}]}]}], "]"}], " ", "]"}]}], 
              "]"}]}], "}"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"tt", ",", "3", ",", "10", ",", ".5"}], "}"}]}], "]"}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"RHSlitODEnumint", "[", "t_", "]"}], "=", 
        RowBox[{
         RowBox[{"Interpolation", "[", 
          RowBox[{"RHSlitODEnumlist", ",", 
           RowBox[{"InterpolationOrder", "\[Rule]", "1"}]}], "]"}], "[", 
         RowBox[{"Log10", "[", "t", "]"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"NDSolve", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"lnf", "'"}], "[", "t", "]"}], "\[Equal]", 
            RowBox[{
             SuperscriptBox["60", "2"], "24", " ", "365", 
             RowBox[{"RHSlitODEnumint", "[", "t", "]"}]}]}], " ", ",", 
           RowBox[{
            RowBox[{"lnf", "[", 
             SuperscriptBox["10", "3"], "]"}], "\[Equal]", "initLNF"}]}], 
          "}"}], ",", "lnf", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", 
           SuperscriptBox["10", "3"], ",", 
           RowBox[{"3", " ", 
            SuperscriptBox["10", "10"]}]}], "}"}]}], "]"}]}]}], "]"}], "//", 
    "Quiet"}]}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"lnfODEnumlist", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"lnfODEnum", "[", 
      RowBox[{"Mbench", ",", "0"}], "]"}], ",", 
     RowBox[{"lnfODEnum", "[", 
      RowBox[{"Mbench", ",", 
       SuperscriptBox["10", "5"]}], "]"}], ",", 
     RowBox[{"lnfODEnum", "[", 
      RowBox[{"Mbench", ",", 
       SuperscriptBox["10", "6"]}], "]"}]}], "}"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"LogLinearPlot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{"E", "^", 
      RowBox[{"lnf", "[", "t", "]"}]}], "/.", "lnfODEnumlist"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", 
     SuperscriptBox["10", "0"], ",", 
     RowBox[{"3", " ", 
      SuperscriptBox["10", "10"]}]}], "}"}], ",", 
   RowBox[{"FrameTicks", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"mat", "[", "\"\<t/\\\\rm years\>\"", "]"}], ",", 
      RowBox[{"mat", "[", "\"\<f_{\\\\rm lithium}\>\"", "]"}]}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", "colours"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", 
      RowBox[{"1.1", " ", 
       SuperscriptBox["E", "initLNF"]}]}], "}"}]}], ",", 
   RowBox[{"GridLines", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       SuperscriptBox["E", "initLNF"], "}"}]}], "}"}]}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Placed", "[", 
     RowBox[{
      RowBox[{"LineLegend", "[", 
       RowBox[{"colours", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"mat", "[", "\"\<\\\\rm SM\>\"", "]"}], ",", 
          RowBox[{
          "mat", "[", 
           "\"\<\\\\rho_{\\\\rm DM} = 10^5 \\\\rm \\\\, GeV \\\\, \
cm^{-3}\>\"", "]"}], ",", 
          RowBox[{
          "mat", "[", 
           "\"\<\\\\rho_{\\\\rm DM} = 10^6 \\\\rm \\\\, GeV \\\\, \
cm^{-3}\>\"", "]"}]}], "}"}], ",", 
        RowBox[{"Spacings", "\[Rule]", "0"}], ",", 
        RowBox[{"LegendLabel", "\[Rule]", 
         RowBox[{"mat", "[", 
          RowBox[{"StringJoin", "[", 
           RowBox[{"\"\<M_*/\\\\rm M_\\\\odot =\>\"", ",", 
            RowBox[{"ToString", "[", "Mbench", "]"}]}], "]"}], "]"}]}]}], 
       "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"Left", ",", "Bottom"}], "}"}]}], "]"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.928574993101963*^9, 3.928575004722205*^9}, {
   3.9285750400259247`*^9, 3.9285750721817923`*^9}, {3.9285751234266977`*^9, 
   3.9285753569900627`*^9}, {3.9285754145443993`*^9, 3.928575430286174*^9}, {
   3.928575489445922*^9, 3.928575611115048*^9}, {3.928575659147587*^9, 
   3.9285756760536203`*^9}, {3.928575755615304*^9, 3.928576149697525*^9}, {
   3.9285761802494926`*^9, 3.9285762317485867`*^9}, 3.928576398367798*^9, {
   3.928576496831213*^9, 3.928576497958811*^9}, {3.928576628301539*^9, 
   3.928576630368032*^9}, {3.928576700237527*^9, 3.928576702147435*^9}, 
   3.92857681275062*^9, {3.928576854882934*^9, 3.928576855352581*^9}, {
   3.928576959745075*^9, 3.9285769600372553`*^9}, {3.928577061109776*^9, 
   3.928577066152409*^9}, {3.928577234654324*^9, 3.928577236128286*^9}, {
   3.928577364086341*^9, 3.928577402986952*^9}, {3.92857831146672*^9, 
   3.928578347973836*^9}, {3.9285783991166153`*^9, 3.928578406647664*^9}, {
   3.928578558648101*^9, 3.928578562833126*^9}, {3.928830558368248*^9, 
   3.928830558882598*^9}, {3.9288307181748867`*^9, 3.9288307190321827`*^9}, {
   3.928830792224761*^9, 3.9288307933012867`*^9}, {3.9288308543282824`*^9, 
   3.928830855123948*^9}, 3.930038008060861*^9, {3.930193185664219*^9, 
   3.930193185668598*^9}, {3.931234392017239*^9, 3.9312343999403057`*^9}},
 CellLabel->
  "In[222]:=",ExpressionUUID->"e647ea6c-49a9-48be-95f3-df9eeb73573c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"lnf", "\[Rule]", 
      InterpretationBox[
       RowBox[{
        TagBox["InterpolatingFunction",
         "SummaryHead"], "[", 
        DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
         "Ready"}, 
         TemplateBox[{PaneSelectorBox[{False -> GridBox[{{
                 PaneBox[
                  ButtonBox[
                   DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                   ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                   None, Evaluator -> Automatic, Method -> "Preemptive"], 
                  Alignment -> {Center, Center}, ImageSize -> 
                  Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                 GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwBwQM+/CFib1JlAgAAADsAAAACAAAAQOlvWlYOyUGbqNAA/IoowCufniU1
YM5BcJZZgHYSKsDSZasGlpDWQZjN1Vrz2ivAaeWJFAbM3UFEM3R1HhAtwMk7
Mzox0uJBFgFxpRnsLcA+zyPJW3vmQQCA4/b7Yi7A/GsTgfxy6kF7qMk7Nqcu
wGg9BIYXWO5BaPzJBaffLsCarPt0F/3wQUHXWA4LDi/AJb90O1718kE0HLSm
SjovwN/2bjEjzPRBj7UCjXpeL8DwyOlNpZn2QcAh4mKWfS/Aph/kfmKO+EE8
cGyl2povwIybX9+dYfpBu7/lg0WyL8AWnFpUFFz8QYFx+a24xy/A9zbW70dN
/kGGUfBHEdkvwIR7ad18DgBCrOe48yPmL8DenSdN8wkBQkJZUSoi8S/A0FKm
1Kj0AULp/7M4kfgvwBXKZOb78gJCI/vG5bT9L8CGjmOLrewDQr03+LPz/y/A
juUiSJ7VBEIXxQdrqv8vwOj+IY8s0gVCIMdzuOD8L8DaquHt+b0GQkXa0WIM
+C/A96Ph3yWlB0JxGHgOUPEvwGhfIVzvnwhCMLlAftrnL8BwrSHw94kJQg3h
SCIV3S/Ayr1hDp6HCkLxuzaiXs8vwFAb4r+igAtCAt1OC+u/L8BtCyOJ5mgM
QooWm73Kry/A3r2j3MdkDUJETe4if5wvwOYC5UfoTw5CF0Wge9eIL8AZlWZG
ZzYPQr8Dq+MUdC/A0PST50EYEEJB3tHm7lsvwF/o1LfvjBBCXrDPouxDL8AX
vTVNbAsRQoMSNBdVKC/AG9t2boiBEULz+olsIw0vwLQfWNlT9RFCbF7tWizx
LsB3RVkJ7nISQpkyePJq0S7AhrQ6xSfoEkIWFn+QerIuwL4EPEYwZxNC4nzp
vpGPLsCMe90Q6OMTQmjdKZXuay7ApTtfZz9YFEJhUbPXf0kuwOjcAINl1hRC
IStZ0OUiLsB3x4IqK0wVQpd61WOy/S3Am9ikG6C/FUIPx8FlKdgtwOnK5tHj
PBZCyLhSKkWuLcCCBgkUx7EWQpyCZmQbhi3ARSNLG3kwF0IThjCqbVktwJ1m
LWzarBdCkCzxZW4sLcBB8+9I2yAYQi/xGrR4AS3ADmHS6qqeGEIPV0dO0dEs
wCcYlRgaFBlC4LSkwlukLMBqsHcLWJMZQormupMOcizAQm/6R0UQGkKU0nb3
oT8swGZ3XRDShBpC3zxW160PLMCzYOCdLQMbQnAIlRy32ivATJNDtyh5G0Ie
DyvtXKgrwA0aDqiO8BtCntN0UYl0K8D1IcL+
                    "]]}, 
                    Annotation[#, 
                    "Charting`Private`Tag$1514075#1"]& ]}}, {}}, {
                  DisplayFunction -> Identity, 
                   Ticks -> {Automatic, Automatic}, 
                   AxesOrigin -> {1000., -15.999906181383148`}, 
                   FrameTicks -> {{{}, {}}, {{}, {}}}, 
                   GridLines -> {None, None}, DisplayFunction -> Identity, 
                   PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                   All, DisplayFunction -> Identity, AspectRatio -> 1, 
                   Axes -> {False, False}, AxesLabel -> {None, None}, 
                   AxesOrigin -> {0, -15.999906181383148`}, Background -> 
                   GrayLevel[1], DisplayFunction :> Identity, 
                   Frame -> {{True, True}, {True, True}}, 
                   FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                   Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                   FrameTicks -> {{None, None}, {None, None}}, 
                   FrameTicksStyle -> 
                   Directive[
                    FontFamily -> "CMU Serif", FontColor -> GrayLevel[0]], 
                   GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                   Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                   Method -> {
                    "DefaultBoundaryStyle" -> Automatic, 
                    "DefaultGraphicsInteraction" -> {
                    "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                    "Effects" -> {
                    "Highlight" -> {"ratio" -> 2}, 
                    "HighlightPoint" -> {"ratio" -> 2}, 
                    "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
                    "DefaultMeshStyle" -> AbsolutePointSize[6], 
                    "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                   PlotRange -> {{1000., 
                    3.*^10}, {-15.999906181383148`, -12.271453881712935`}}, 
                   PlotRangeClipping -> True, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                 GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"1000.`", ",", "3.`*^10"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                  AutoDelete -> False, 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                  BaseStyle -> {
                   ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
               GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               BaselinePosition -> {1, 1}], True -> GridBox[{{
                 PaneBox[
                  ButtonBox[
                   DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                   ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                   None, Evaluator -> Automatic, Method -> "Preemptive"], 
                  Alignment -> {Center, Center}, ImageSize -> 
                  Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                 GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwBwQM+/CFib1JlAgAAADsAAAACAAAAQOlvWlYOyUGbqNAA/IoowCufniU1
YM5BcJZZgHYSKsDSZasGlpDWQZjN1Vrz2ivAaeWJFAbM3UFEM3R1HhAtwMk7
Mzox0uJBFgFxpRnsLcA+zyPJW3vmQQCA4/b7Yi7A/GsTgfxy6kF7qMk7Nqcu
wGg9BIYXWO5BaPzJBaffLsCarPt0F/3wQUHXWA4LDi/AJb90O1718kE0HLSm
SjovwN/2bjEjzPRBj7UCjXpeL8DwyOlNpZn2QcAh4mKWfS/Aph/kfmKO+EE8
cGyl2povwIybX9+dYfpBu7/lg0WyL8AWnFpUFFz8QYFx+a24xy/A9zbW70dN
/kGGUfBHEdkvwIR7ad18DgBCrOe48yPmL8DenSdN8wkBQkJZUSoi8S/A0FKm
1Kj0AULp/7M4kfgvwBXKZOb78gJCI/vG5bT9L8CGjmOLrewDQr03+LPz/y/A
juUiSJ7VBEIXxQdrqv8vwOj+IY8s0gVCIMdzuOD8L8DaquHt+b0GQkXa0WIM
+C/A96Ph3yWlB0JxGHgOUPEvwGhfIVzvnwhCMLlAftrnL8BwrSHw94kJQg3h
SCIV3S/Ayr1hDp6HCkLxuzaiXs8vwFAb4r+igAtCAt1OC+u/L8BtCyOJ5mgM
QooWm73Kry/A3r2j3MdkDUJETe4if5wvwOYC5UfoTw5CF0Wge9eIL8AZlWZG
ZzYPQr8Dq+MUdC/A0PST50EYEEJB3tHm7lsvwF/o1LfvjBBCXrDPouxDL8AX
vTVNbAsRQoMSNBdVKC/AG9t2boiBEULz+olsIw0vwLQfWNlT9RFCbF7tWizx
LsB3RVkJ7nISQpkyePJq0S7AhrQ6xSfoEkIWFn+QerIuwL4EPEYwZxNC4nzp
vpGPLsCMe90Q6OMTQmjdKZXuay7ApTtfZz9YFEJhUbPXf0kuwOjcAINl1hRC
IStZ0OUiLsB3x4IqK0wVQpd61WOy/S3Am9ikG6C/FUIPx8FlKdgtwOnK5tHj
PBZCyLhSKkWuLcCCBgkUx7EWQpyCZmQbhi3ARSNLG3kwF0IThjCqbVktwJ1m
LWzarBdCkCzxZW4sLcBB8+9I2yAYQi/xGrR4AS3ADmHS6qqeGEIPV0dO0dEs
wCcYlRgaFBlC4LSkwlukLMBqsHcLWJMZQormupMOcizAQm/6R0UQGkKU0nb3
oT8swGZ3XRDShBpC3zxW160PLMCzYOCdLQMbQnAIlRy32ivATJNDtyh5G0Ie
DyvtXKgrwA0aDqiO8BtCntN0UYl0K8D1IcL+
                    "]]}, 
                    Annotation[#, 
                    "Charting`Private`Tag$1514075#1"]& ]}}, {}}, {
                  DisplayFunction -> Identity, 
                   Ticks -> {Automatic, Automatic}, 
                   AxesOrigin -> {1000., -15.999906181383148`}, 
                   FrameTicks -> {{{}, {}}, {{}, {}}}, 
                   GridLines -> {None, None}, DisplayFunction -> Identity, 
                   PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                   All, DisplayFunction -> Identity, AspectRatio -> 1, 
                   Axes -> {False, False}, AxesLabel -> {None, None}, 
                   AxesOrigin -> {0, -15.999906181383148`}, Background -> 
                   GrayLevel[1], DisplayFunction :> Identity, 
                   Frame -> {{True, True}, {True, True}}, 
                   FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                   Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                   FrameTicks -> {{None, None}, {None, None}}, 
                   FrameTicksStyle -> 
                   Directive[
                    FontFamily -> "CMU Serif", FontColor -> GrayLevel[0]], 
                   GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                   Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                   Method -> {
                    "DefaultBoundaryStyle" -> Automatic, 
                    "DefaultGraphicsInteraction" -> {
                    "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                    "Effects" -> {
                    "Highlight" -> {"ratio" -> 2}, 
                    "HighlightPoint" -> {"ratio" -> 2}, 
                    "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
                    "DefaultMeshStyle" -> AbsolutePointSize[6], 
                    "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                   PlotRange -> {{1000., 
                    3.*^10}, {-15.999906181383148`, -12.271453881712935`}}, 
                   PlotRangeClipping -> True, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                 GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"1000.`", ",", "3.`*^10"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                  AutoDelete -> False, 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                  BaseStyle -> {
                   ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
               GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               BaselinePosition -> {1, 1}]}, 
            Dynamic[Typeset`open$$], ImageSize -> Automatic]},
          "SummaryPanel"],
         DynamicModuleValues:>{}], "]"}],
       InterpolatingFunction[{{1000., 3.*^10}}, {
        5, 7, 1, {343}, {4}, 0, 0, 0, 0, Automatic, {}, {}, 
         False}, CompressedData["
1:eJwl1nk0FHwXB/BJoii7lC1EobKrVNR3VLYWS1kqnp4G0WIpKctMRbITYqJl
tBIqRlOKsUSEmUy2JCr7WLMnz9DreZ97zv19zr3n/M495/51lU9427rxEQiE
RQvp8O/zb+yK3/VqhCwc9+LjfzLa/3Pr8K6l5+9FaNZO/b8WmeXtqok/Imyr
zw8j9Wmxu/3LkFmasJJLE8XTT/yz1FApxDSSS2S+ycDr8/Q16lY5WLd6W8ok
KSJRdR37xRYV8I5KTTWoqcE9iU9hRlIdnJrR3fJ8GxAqav2GYaeFjQIC1beO
aKGJV9gS9LcWKBO+XBcPLawfWD8Dby18+tEuqOavhbUfLdYPhmrhQiFjb16C
Fqoyld0v0rQwP+yYbqChDQP9G61jdG0YFpGiHBR1ENy+ZMMTcT2Uz2fUTvIb
QEjJ8ozpjCFsMLQ8cXAL9qy+PKD1dRu2jYl/qK0xBtW13tbAeRcSOLfL+JqA
mB1uOp/2mYLbUi2v+nkPBjKY45Y1ZvAOPs9nwzHDpLWGhEOzGQLUvis7t5lh
/vdNXVKnGUI/WsKTa4bYi6+OX5g0Q4qSypWrBHOkV8fSYpeb46Wc27fHquao
OrtDoXiHOb6WSB5rPmQOPtd3XwTCzKGx1NdhC8McNjlrmk72mKOf8/jSJl9L
hExtkJ/gWUFWll5SELEf+SZbSRSpg6DZO222KrdGT+zK7Q48G2i+b9hJMrSD
D+/Gbm+vQ2DoH7AIyjiM9oBIjv1lB/CXVjjoOTgt7J3wfYX2Udjt2+7eL+CM
wET/4YpvLrAZctxmffQ4srppQuXf/4ZksoWInxQJ79O93yStIuFSTrJrvjwJ
mgWFog1KJLSXd7wdVyUhvk7QXUKDhMleuyIbXRIc52kSCUYkMKWHPDgg4dmf
7iqLmyTc6W9fV95LQkxDc9gOI1cEMeu6GdGusFq8at2P126Qszh+UqjbHQNx
mZkGYh542zja77LDE5GyRhsiPU7hPo7lkhTPoMDjsqFJ41lw4h+8XRXlDb+v
nbTfNB8QvP06ewN9EcMnoNZ4+Bycl/+y3v7oPLRXcoMfjPthkdKXzGXwR4NG
TaNP/EU81i8ktLRfwkXjnI07Nwbi5E6jgleDQXBEpalWNhlKnOHOzgX7XKRD
qDlkvBjeobzvGRn+wa6lhOdkmAjH/MVYkK3+9a5iLhnH9mq2heeRMUgKkB2j
kxEafSNyRRkZcvkZMxp1ZNBbi0/ubSfDkq+5+cQgGQE2/IzbghRkpuslNa6l
QCJ1pCHHgIKghCypsD0U9ES6H3a2p6Ag8FvziksURJ+2dyxOpcDl2McvXoUU
7NY8sLO5/jJW8tzrFS9cwbKudWH1hKvgVfduuR5zFV3NiWaHAkNQ22XioOIR
CvrogPvo4WtInUvxLzYNw1Uh0+sxutfR2n1B3ZkaDr2SzJpNcxGITv16Zv5E
FLrPi4jWfYiG8QHk0bRikaLuZ+dzMw4CTuVnLxy5gbK7rDz6qQSQO5umfgYm
Yuv670abopMwcZpLPnX7Jp7njpVlZCeDyE5JUVxNxeD207eeLngza2eagSwV
xqul7pQs2BvOvWspR0X8dBGtacGOBreHg/JU6OeJZCxSpCIs7nWWzBoq3upb
101oUPGzhTtRZ0CFKuXqqpydVDitlTWOsKTiFFUsW/k1FY0dmPzCokJ8aqgs
tImK+bjhbZJfqRhSH8l/8IOKL+9GNur1UvFy+qeizdjCXM0xMR/ewn+Xcb54
wVv45TrvX+F/C2GnhQZ/99yCxLmVf2kfTkX6JZUG14pU0B7QL10vSQONRVTM
fHsbtOn68mrGHdxTInkO5t7FPcsJkRU59/C24azZGul0qPKdENzamI54Hfsq
66T7mHWxDPe0fQC3WBOzEPGHqCvUE7zNeYgAofJHGX2PoOJkR3w5/xi1GV3f
S6Uz4Dd9nszemAnFPfxyraZPUZV0s6D3SBZ8OlXtJ3yzob8hXFlY9Rmmz/cP
qTQ/h/M3tWMKu3NRzPcZGgp5UFofsd5wOg8hVkYrUEcH12t0U+6CBxMzDqzh
0MFguHjHLSj/RfrG3IKhPFbumU90WJtuH7esp0Mh6qm+RgMdAxyZC4KNdIzc
dF/8qo2OcUdGgmsPHdPy/EqSI3TM/rB9XjZNh3Kku3HS/nyY6wayXB/lw/tL
7NHN/+Qj5er9AUHbl5gQPXBknJ8Bm3uz1W2vGXi+McOo6tQrLC+0e5qn8Bqe
FoTVdziv4RCUUBvSVYA9z1QontNvoP89X8d6WSGUxfd0bZYvgqhpc7KCNhNz
fifN+YnFIIjkcQzrSxBiR87RzysFv9IDn30BZQgbqjRwwzsIvhmcIS8rR2SY
GDPlUzmEbA2vvkitQI7qwT6r2vfY/8tjP5dXiZHqkPxrWh8Qf+fOauXj1dDx
fnWZmVCDT+D0OJXX4pzUgNX0JAsKLDNJ6hQLVaGPW7dMs3Bu++IHLQvKTxz3
DPjFQmVWsY7sDAtysoElR3+z4BNpeODuLAvvZ0bbvv3DgpStqY/XUjZcs5MX
z0uxkc/PTYlVZmOxyzZNBS02FL/6DhZks8GMXSnRUsGGz9vmXZ4sNp6IBmsI
f2KjzVVZ4lkTGxJvK2cPtLJBdhVnJXaxwRU5drd5iI1Db554yU6zcf3vhNul
th9RsCz4g/uLjxjIc59avrwO8kdsVPI96lBpX5vbaM0BmeDFOTjMgWGW2GhN
5CcM2+WL7l1Xj8dzh7XL3tXjVKF4UOmzBugEsCtLbjVienOkREloE4omd7sU
ezUjhE7IYjp9hrlP0VTR7hbAIdrQMe0LjEyOXJj42Qo9NQ1G3J42aC6fmdS4
3Y61E5UG70e/QWTYcpvO2h+IOq7XOsf+AWZC+6vEpg6MvotIWt/eibWT+j5F
3V04rPZ9n81QNyLsozR6J3pQGG4oEPRPL2Z+Rbnp6fRhs8ePin7XPmRSxj77
efdBLplv8E9AH+KyJeejrvUh4uV+2ruIPoQyw3fNxvSBUlnWoZvQB4+OK+6f
k/tgx9s5GJzWBxOZP94qtIW+qj8tld2HRN3hj2K8PhSZuM6Ha3LRa/V10x9H
LmLF09JfRPfD4LOj5PHiAbTdkbkuNjaI0BPNM6Vrh6Gpnnza134ETPXtBH7h
Ubgxsy3rBkaxwlY+Oa1mDIzemO9uWeNwDprT0I2awBIxLz+e5yRMWZa6/q+m
cCVi/chPvl8o3s2f7XlwBjxCx8mu27+xjclUdebO4mJAWkezAQ+VAWWU9J45
SAdy5U6l/IEeM7wt9SGB6GQslz0ftIh4hfk8gHSIj5hpTDT/sHExUVnwn7Kl
e/mJaZz87RZ/LSFKpJ1hRF4SIEaT1LRrEgSJ/Ju+ZQplLyWSp1NUrCqWESP5
Ing7tYWJySIBzQZpy4n3ZU/laiwRIT5bdzRK0UeUeGz1OnrkWTHiCZriGv61
4kQPNZkYSos48Qklt1ZsXILY9dlC+KGwFFFJt8vSUE2a6BwVHFVlspKY1iVd
4+QoQ2zZ8WLZkO8qonSKuQUlejVRyOpRsECxLHHhWs2NG5Uj/g+IPx9t
        "], {
        Developer`PackedArrayForm, CompressedData["
1:eJwl02FEGAAQgNFKkiRJkiQtSZIkSZIkSZIkSZIkSZKWJEmSJEmSJEmSJEmS
JDNJkiRJkiRJMpPMJMlMspcd737fj+++NH2t6ggMCAio/VwmiGBCCCWMcCKI
JIpoYogljngSSCSJZFJIJY10Msgki2xyyCWPfAoopIhiSiiljHIqqKSKamo+
b6aOehpopIlmWmiljXY66KSLbnropY9+BhhkiGFGGGWMcSaYZIppZphljnkW
WGSJZVZYZY11Nthki212+MZ3dtljnwMOOeKYE04545wLLrnimhtuueOeB37w
k0ee+MVvnnnhlTf+8Jd3PgjQQBDBhBBKGOFEEEkU0cQQSxzxJJBIEsmkkEoa
6WSQSRbZ5JBLHvkUUEgRxZRQShnlVFBJFdXUBP5vto56GmikiWZaaKWNdj4j
76SLbnropY9+BhhkiGFGGGWMcSaYZIppZphljnkWWGSJZVZYZY11Nthki212
+MZ3dtljnwMOOeKYE04545wLLrnimhtuueOeB37wk0ee+MVvnnnhlTf+8Jd3
Pvh8/iCCCSGUMMKJIJIoookhljjiSSCRJJJJIZU00skgkyyyySGXPPIpoJAi
iimhlDLKqaCSKqqpoZY66mmgkSaaaaGVNtrpoJMuuumhlz76GWCQIYYZYZQx
xplgkimmmWGWOeZZYJEllllhlTXW2eAfrLegJQ==
         "], CompressedData["
1:eJwV1Xk41c0XAHBL9rV7LTdZryvZ7k1lzbVmT9kpKdQve0rJ2iJLZaespTdF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         "]}, {Automatic}],
       Editable->False,
       SelectWithContents->True,
       Selectable->False]}], "}"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"lnf", "\[Rule]", 
      InterpretationBox[
       RowBox[{
        TagBox["InterpolatingFunction",
         "SummaryHead"], "[", 
        DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
         "Ready"}, 
         TemplateBox[{PaneSelectorBox[{False -> GridBox[{{
                 PaneBox[
                  ButtonBox[
                   DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                   ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                   None, Evaluator -> Automatic, Method -> "Preemptive"], 
                  Alignment -> {Center, Center}, ImageSize -> 
                  Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                 GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAlwDh8uWRl0A5D2PBsWsSwGA433Nf
Jr1BMHNBn9TgEsArn54lNWDOQblsA6IxYBPA0mWrBpaQ1kHCcv32HdcTwGnl
iRQGzN1BSreMGbVLFMDJOzM6MdLiQQqdawAuyhTAPs8jyVt75kHQj4I5NkAV
wPxrE4H8cupBuCPpNiDAFcBoPQSGF1juQev15AG1PRbAmqz7dBf98EH+1Bgf
2bIWwCW/dDte9fJBJVWcAN8xF8Df9m4xI8z0QTziVzR0qBfA8MjpTaWZ9kGm
rag1tBwYwKYf5H5ijvhBJxpJ+9WaGMCMm1/fnWH6QZiTIROHEBnAFpxaVBRc
/EEgrknvGZAZwPc21u9HTf5B+wYHmVcNGsCEe2ndfA4AQsZs/JQkghrA3p0n
TfMJAUKoc0FV0wAbwNBSptSo9AFCeoe+ZxF3G8AVymTm+/ICQmQ8iz4x9xvA
ho5ji63sA0KhL+3i+3QcwI7lIkie1QRCzS+H2VXqHMDo/iGPLNIFQhHRcJSR
aR3A2qrh7fm9BkJFf5KhXOAdwPej4d8lpQdCy2tJfNJUHsBoXyFc758IQmn5
Txsq0x7AcK0h8PeJCUL3k44MEUkfwMq9YQ6ehwpCnM8cwtnIH8BQG+K/ooAL
QsokoKImIyDAbQsjieZoDEI+6E0NqF0gwN69o9zHZA1CPnwjWhqdIMDmAuVH
6E8OQrYWFVBU2CDAGZVmRmc2D0JXUNGsYxIhwND0k+dBGBBChFq162NRIcBf
6NS374wQQilrtdMrjCHAF701TWwLEUJZTN2d5MshwBvbdm6IgRFCAjQhEWUH
IsC0H1jZU/URQtS6L+u6QSLAd0VZCe5yEkIxEmanAYEiwIa0OsUn6BJCB3C4
DBC8IsC+BDxGMGcTQmieMlQP/CLAjHvdEOjjE0Lza3cC5DojwKU7X2c/WBRC
9T/YWYB1I8Do3ACDZdYUQoTkYJMNtSPAd8eCKitMFUKKjwV2YvAjwJvYpBug
vxVCutl0v4wqJMDpyubR4zwWQnX0C+unaSTAggYJFMexFkKoFb+/iqQkwEUj
Sxt5MBdCZweadl7kJMCdZi1s2qwXQlCYP5QHIyXAQfPvSNsgGEKwLwFbeF0l
wA5h0uqqnhhCnJfqA9qcJcAnGJUYGhQZQgAG8FUD2CXAarB3C1iTGULvRB2K
HRgmwEJv+kdFEBpCCCMVJQ1XJsBmd10Q0oQaQpkHKWnEkSbAs2DgnS0DG0K2
vGSPbNEmwEyTQ7coeRtCS3i8XtwMJ8ANGg6ojvAbQowULvkCSSfAsi+zWA==

                    "]]}, 
                    Annotation[#, 
                    "Charting`Private`Tag$1514132#1"]& ]}}, {}}, {
                  DisplayFunction -> Identity, 
                   Ticks -> {Automatic, Automatic}, 
                   AxesOrigin -> {1000., -11.642600809931785`}, 
                   FrameTicks -> {{{}, {}}, {{}, {}}}, 
                   GridLines -> {None, None}, DisplayFunction -> Identity, 
                   PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                   All, DisplayFunction -> Identity, AspectRatio -> 1, 
                   Axes -> {False, False}, AxesLabel -> {None, None}, 
                   AxesOrigin -> {0, -11.642600809931785`}, Background -> 
                   GrayLevel[1], DisplayFunction :> Identity, 
                   Frame -> {{True, True}, {True, True}}, 
                   FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                   Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                   FrameTicks -> {{None, None}, {None, None}}, 
                   FrameTicksStyle -> 
                   Directive[
                    FontFamily -> "CMU Serif", FontColor -> GrayLevel[0]], 
                   GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                   Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                   Method -> {
                    "DefaultBoundaryStyle" -> Automatic, 
                    "DefaultGraphicsInteraction" -> {
                    "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                    "Effects" -> {
                    "Highlight" -> {"ratio" -> 2}, 
                    "HighlightPoint" -> {"ratio" -> 2}, 
                    "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
                    "DefaultMeshStyle" -> AbsolutePointSize[6], 
                    "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                   PlotRange -> {{1000., 
                    3.*^10}, {-11.642600809931785`, -4.605170270606146}}, 
                   PlotRangeClipping -> True, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                 GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"1000.`", ",", "3.`*^10"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                  AutoDelete -> False, 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                  BaseStyle -> {
                   ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
               GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               BaselinePosition -> {1, 1}], True -> GridBox[{{
                 PaneBox[
                  ButtonBox[
                   DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                   ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                   None, Evaluator -> Automatic, Method -> "Preemptive"], 
                  Alignment -> {Center, Center}, ImageSize -> 
                  Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                 GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAlwDh8uWRl0A5D2PBsWsSwGA433Nf
Jr1BMHNBn9TgEsArn54lNWDOQblsA6IxYBPA0mWrBpaQ1kHCcv32HdcTwGnl
iRQGzN1BSreMGbVLFMDJOzM6MdLiQQqdawAuyhTAPs8jyVt75kHQj4I5NkAV
wPxrE4H8cupBuCPpNiDAFcBoPQSGF1juQev15AG1PRbAmqz7dBf98EH+1Bgf
2bIWwCW/dDte9fJBJVWcAN8xF8Df9m4xI8z0QTziVzR0qBfA8MjpTaWZ9kGm
rag1tBwYwKYf5H5ijvhBJxpJ+9WaGMCMm1/fnWH6QZiTIROHEBnAFpxaVBRc
/EEgrknvGZAZwPc21u9HTf5B+wYHmVcNGsCEe2ndfA4AQsZs/JQkghrA3p0n
TfMJAUKoc0FV0wAbwNBSptSo9AFCeoe+ZxF3G8AVymTm+/ICQmQ8iz4x9xvA
ho5ji63sA0KhL+3i+3QcwI7lIkie1QRCzS+H2VXqHMDo/iGPLNIFQhHRcJSR
aR3A2qrh7fm9BkJFf5KhXOAdwPej4d8lpQdCy2tJfNJUHsBoXyFc758IQmn5
Txsq0x7AcK0h8PeJCUL3k44MEUkfwMq9YQ6ehwpCnM8cwtnIH8BQG+K/ooAL
QsokoKImIyDAbQsjieZoDEI+6E0NqF0gwN69o9zHZA1CPnwjWhqdIMDmAuVH
6E8OQrYWFVBU2CDAGZVmRmc2D0JXUNGsYxIhwND0k+dBGBBChFq162NRIcBf
6NS374wQQilrtdMrjCHAF701TWwLEUJZTN2d5MshwBvbdm6IgRFCAjQhEWUH
IsC0H1jZU/URQtS6L+u6QSLAd0VZCe5yEkIxEmanAYEiwIa0OsUn6BJCB3C4
DBC8IsC+BDxGMGcTQmieMlQP/CLAjHvdEOjjE0Lza3cC5DojwKU7X2c/WBRC
9T/YWYB1I8Do3ACDZdYUQoTkYJMNtSPAd8eCKitMFUKKjwV2YvAjwJvYpBug
vxVCutl0v4wqJMDpyubR4zwWQnX0C+unaSTAggYJFMexFkKoFb+/iqQkwEUj
Sxt5MBdCZweadl7kJMCdZi1s2qwXQlCYP5QHIyXAQfPvSNsgGEKwLwFbeF0l
wA5h0uqqnhhCnJfqA9qcJcAnGJUYGhQZQgAG8FUD2CXAarB3C1iTGULvRB2K
HRgmwEJv+kdFEBpCCCMVJQ1XJsBmd10Q0oQaQpkHKWnEkSbAs2DgnS0DG0K2
vGSPbNEmwEyTQ7coeRtCS3i8XtwMJ8ANGg6ojvAbQowULvkCSSfAsi+zWA==

                    "]]}, 
                    Annotation[#, 
                    "Charting`Private`Tag$1514132#1"]& ]}}, {}}, {
                  DisplayFunction -> Identity, 
                   Ticks -> {Automatic, Automatic}, 
                   AxesOrigin -> {1000., -11.642600809931785`}, 
                   FrameTicks -> {{{}, {}}, {{}, {}}}, 
                   GridLines -> {None, None}, DisplayFunction -> Identity, 
                   PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                   All, DisplayFunction -> Identity, AspectRatio -> 1, 
                   Axes -> {False, False}, AxesLabel -> {None, None}, 
                   AxesOrigin -> {0, -11.642600809931785`}, Background -> 
                   GrayLevel[1], DisplayFunction :> Identity, 
                   Frame -> {{True, True}, {True, True}}, 
                   FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                   Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                   FrameTicks -> {{None, None}, {None, None}}, 
                   FrameTicksStyle -> 
                   Directive[
                    FontFamily -> "CMU Serif", FontColor -> GrayLevel[0]], 
                   GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                   Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                   Method -> {
                    "DefaultBoundaryStyle" -> Automatic, 
                    "DefaultGraphicsInteraction" -> {
                    "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                    "Effects" -> {
                    "Highlight" -> {"ratio" -> 2}, 
                    "HighlightPoint" -> {"ratio" -> 2}, 
                    "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
                    "DefaultMeshStyle" -> AbsolutePointSize[6], 
                    "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                   PlotRange -> {{1000., 
                    3.*^10}, {-11.642600809931785`, -4.605170270606146}}, 
                   PlotRangeClipping -> True, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                 GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"1000.`", ",", "3.`*^10"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                  AutoDelete -> False, 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                  BaseStyle -> {
                   ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
               GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               BaselinePosition -> {1, 1}]}, 
            Dynamic[Typeset`open$$], ImageSize -> Automatic]},
          "SummaryPanel"],
         DynamicModuleValues:>{}], "]"}],
       InterpolatingFunction[{{1000., 3.*^10}}, {
        5, 7, 1, {60}, {4}, 0, 0, 0, 0, Automatic, {}, {}, 
         False}, CompressedData["
1:eJwB8QEO/iFib1JlAgAAAAEAAAA8AAAAAAAAAABAj0AWLIdDART0QFHlL1ey
PgJBlzScDGRzCkGSabq7Y24VQdi4JnEVox1BD4RJk+PrIkGnsXV9quwpQaDv
0LO4djBBbAbnKBz3M0GqY6ZYWmY4QejAZYiY1TxBE48SXGuiQEGTgpnAM0RE
QRR2ICX85UdBlGmnicSHS0EUXS7ujClPQTPB/vIt11FB3FPmbpUZVEGG5s3q
/FtWQS95tWZknlhBCm92coFoXUFyshs/TxlhQV8t/MRdfmNBRuTN5bR7ZUF5
jhLNyBdnQas4V7Tcs2hB3uKbm/BPakEQjeCCBOxrQXXhaVEsJG9B7Zr5Dyou
cUEfRT73PcpyQVHvgt5RZnRBaakW+hyaeEGAY6oV6M18QepiMTXf9H9BKjFc
KuuNgUHesB+6ZiGDQZMw40nitIRB/S9qadnbh0FmL/GI0AKLQdAueKjHKY5B
HZf/Y1+okEEUy3RhDImZQYb/dK/cNKFBgpkvLjOlpUF+M+qsiRWqQdUNDag6
nsFByo7f5BK3zEHgB9mQ9efTQfhB9j0DJ/BB+EG2FwlU+0H8ILt4h0ADQvwg
m2UK1whC/CB7Uo1tDkJ+kK0fCAISQn6QHZZJzRRCfpCNDIuYF0I/yEbejMQZ
QgAAALCO8BtCpT7ZTg==
        "], {
        Developer`PackedArrayForm, {0, 2, 4, 6, 8, 10, 12, 14, 16, 18, 20, 22,
          24, 26, 28, 30, 32, 34, 36, 38, 40, 42, 44, 46, 48, 50, 52, 54, 56, 
         58, 60, 62, 64, 66, 68, 70, 72, 74, 76, 78, 80, 82, 84, 86, 88, 90, 
         92, 94, 96, 98, 100, 102, 104, 106, 108, 110, 112, 114, 116, 118, 
         120}, CompressedData["
1:eJw90l1Mk3cUBvACqyAsNP5xxQJpLUrlaoM44rSbUkGGq5Wsuk3UED4UTIcF
FaRAh102DZThCBgFEYvDj1kVUYrRdAf/iygMsS4bYSVOCBp86Qd928FkDsSd
QfJenIvfxXPzPEeaXaDe68fj8XR473zWab3xJaG2FF+WefgFfNj2RNWJHkkq
ERwLYWDDwNDHt9HF59IfBa5h4KxBmWJFW9dItt9NZ6Diyg7lz2j+eckxTSMD
mp2Pc3rQX+Q1vy/zMRDt4tU+Qpc8vczbsnochIWb1tnRM+K/9nxbOQ72F8aQ
52i7PLLt6Ng46EaUb3vQdx++tUOf5YBMxqKYRSdY+6O0zxwQ2910OzifUK9W
F9mrcsLkCZorQm/UlP7WddkJi1uKh+LRfXIfdMS64LREZvkEbapvL7ta54Ig
bas3B/1B9S13AN8Nmv33a79C6/0bR1s1bpBMKlzN6L1jS5XtQ26IbVNbu9Dm
jq7EMvkE5PtZJkfQ071Mw2DdBFy7NlDlt59QmVEk7x2dAIGTb9uMnpI7f689
5IF12Yu31aNn4kpvqVgPdK+qHH6KzvrmfHqVigVdVmBylJZQ6M+bDs9mQfne
+oGt6JZdxvLMAyzIP7+n/xq9eqhPce4IC7nucrkF/dL25MzMdyz4jYYIGHTR
cJrH2MhCoFfo3VJA6J++WaepnYWDiT+Ed6D/fhMaVnCfhZxgwRFRIaHCtBM9
mXYWGlpHlxvQFwc/Mt1zsPBLRBO/5gChrpUNCTeCvGBJDY1sOkhoyr5nzzNE
Xqj5I3VD7iFCjf4Vc0liL0QYZIb4IkLLO+P/2YZeUXrzp1l0QkxgXTbatIh9
1VNMaH3og4BC9KdvUg5nlBD6OCNgaSX6V97g1JSOUMf4TVkzWnAlvbi6jNB/
X64fu46uqGyeluoJjbbveUD/z3dre8OOEjrnM5tfoxvuJJr5x/F/2EvzljgU
VdMnsQ/ThXkbwpP2OUy4F7TOO8K+Vbz7FaHhwpZ5Xz++c8CmDqM10gUXbso1
Kq6GUWfMgruDduW59UKqjlvwsv605FMqEef875OlG8VRnKl67ZzbI+YcHHJq
4uHIcs6W/CW7panRnDNs1X2H21dwDopbtLZ/WQznH4simpg4GefUO+++9t+8
ivN/S1j+Ew==
         "]}, {Automatic}],
       Editable->False,
       SelectWithContents->True,
       Selectable->False]}], "}"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"lnf", "\[Rule]", 
      InterpretationBox[
       RowBox[{
        TagBox["InterpolatingFunction",
         "SummaryHead"], "[", 
        DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
         "Ready"}, 
         TemplateBox[{PaneSelectorBox[{False -> GridBox[{{
                 PaneBox[
                  ButtonBox[
                   DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                   ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                   None, Evaluator -> Automatic, Method -> "Preemptive"], 
                  Alignment -> {Center, Center}, ImageSize -> 
                  Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                 GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwdzH0wE3Acx/FttJq1GcbG6ljLwyUddZyL0u+r2cTSqev0OM8PeSop13FJ
SUSry3EXoZJyUukoXdeau3LiVFqSClOYkYcltfLQ1b5/fO59r38+wsjU0Bga
hULx/T9js892v9qy+JTkpHtteZRo2RLurTkqd1KSpIXSAKNdqyodPcNfk/HR
x2h1zB166aUeYijuRSeMFHDpnf3k9zUDut1nw0YP9VfyMMRWYvTmN6L2fZla
QlN5oxcSrXIW0sbJ8q696PhNpnm8sCnCgCx0Wf18Om9RT0rTy9GOqnSfgz9n
iEaqRGt+pXiIOmfJ4/4+tP7lmKzmyi+S+24efct++GSk4jdhJa6UGl1ULtdU
RMwRp+e+aJure3dx9y+Q+acH0QavnmmJ7C95wTuFzs1M6M9iU2DFhir0QIWz
7AeDCh76FnRX6K3u2lkqvE8eRFt3RGvnZ2jgdYEWaHSeIqrw7oQJFLJWoxUj
q6SV700hdbs/WvdXeHGtegmYe8SgP9V9mfyjpINfdy7aUP1F41izFKJ6q9Hx
cuH+6aplsPVkK/rwXaHeUMCAxuFhdIcygl15zgwGJ+jbjN4h+Kq6cYoJlN0u
6GSmqEAbvxwasiXoAWV1X1s0C1YEJaC1tBGJLoQN/A/5aNuS2IA4L3NY+uI2
umu2eJTwOdAY2o6W67qbp4s4MHVdh+YpPWVJTAsYvWwWZLTg8/GU/BwLSNm6
Bt1kH/Zx508LGNsdiM4Q72FMpVmCkJmIzmva2OqsswRd9nn0M1PfAPc4K0gq
rUcXZfZzdENWMMx6ja7xkcf5hXHhm3gSreujnInp4cI9e/Ng/G87vcY12Bqo
T9ahy3tvCq6prEH6UIYe69C+HfK1geDQVPRpOoPb9sAGBu4r0GJRkOCEOw/W
3W9AV8S6JX2q58ERczWa/JiWfnbgg7/7dzQ7Qj1eV8mHdzOWMqOd+SV8O64t
fD+2Hn2oIYMZVmwLnWW70JA6JxFz7OCqw3F0bMYBjjrXDuZiS9CN4YMVbiYC
sA5pRgcX+ze7nBCAytCDZtmxaxV6AbRRDeh/k/C7Zw==
                    "]]}, 
                    Annotation[#, 
                    "Charting`Private`Tag$1514189#1"]& ]}}, {}}, {
                  DisplayFunction -> Identity, 
                   Ticks -> {Automatic, Automatic}, 
                   AxesOrigin -> {1000., -4.605187624169452}, 
                   FrameTicks -> {{{}, {}}, {{}, {}}}, 
                   GridLines -> {None, None}, DisplayFunction -> Identity, 
                   PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                   All, DisplayFunction -> Identity, AspectRatio -> 1, 
                   Axes -> {False, False}, AxesLabel -> {None, None}, 
                   AxesOrigin -> {0, -4.605187624169452}, Background -> 
                   GrayLevel[1], DisplayFunction :> Identity, 
                   Frame -> {{True, True}, {True, True}}, 
                   FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                   Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                   FrameTicks -> {{None, None}, {None, None}}, 
                   FrameTicksStyle -> 
                   Directive[
                    FontFamily -> "CMU Serif", FontColor -> GrayLevel[0]], 
                   GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                   Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                   Method -> {
                    "DefaultBoundaryStyle" -> Automatic, 
                    "DefaultGraphicsInteraction" -> {
                    "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                    "Effects" -> {
                    "Highlight" -> {"ratio" -> 2}, 
                    "HighlightPoint" -> {"ratio" -> 2}, 
                    "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
                    "DefaultMeshStyle" -> AbsolutePointSize[6], 
                    "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                   PlotRange -> {{1000., 
                    3.*^10}, {-4.605187624169452, -4.605187419246364}}, 
                   PlotRangeClipping -> True, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                 GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"1000.`", ",", "3.`*^10"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                  AutoDelete -> False, 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                  BaseStyle -> {
                   ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
               GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               BaselinePosition -> {1, 1}], True -> GridBox[{{
                 PaneBox[
                  ButtonBox[
                   DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                   ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                   None, Evaluator -> Automatic, Method -> "Preemptive"], 
                  Alignment -> {Center, Center}, ImageSize -> 
                  Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                 GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwdzH0wE3Acx/FttJq1GcbG6ljLwyUddZyL0u+r2cTSqev0OM8PeSop13FJ
SUSry3EXoZJyUukoXdeau3LiVFqSClOYkYcltfLQ1b5/fO59r38+wsjU0Bga
hULx/T9js892v9qy+JTkpHtteZRo2RLurTkqd1KSpIXSAKNdqyodPcNfk/HR
x2h1zB166aUeYijuRSeMFHDpnf3k9zUDut1nw0YP9VfyMMRWYvTmN6L2fZla
QlN5oxcSrXIW0sbJ8q696PhNpnm8sCnCgCx0Wf18Om9RT0rTy9GOqnSfgz9n
iEaqRGt+pXiIOmfJ4/4+tP7lmKzmyi+S+24efct++GSk4jdhJa6UGl1ULtdU
RMwRp+e+aJure3dx9y+Q+acH0QavnmmJ7C95wTuFzs1M6M9iU2DFhir0QIWz
7AeDCh76FnRX6K3u2lkqvE8eRFt3RGvnZ2jgdYEWaHSeIqrw7oQJFLJWoxUj
q6SV700hdbs/WvdXeHGtegmYe8SgP9V9mfyjpINfdy7aUP1F41izFKJ6q9Hx
cuH+6aplsPVkK/rwXaHeUMCAxuFhdIcygl15zgwGJ+jbjN4h+Kq6cYoJlN0u
6GSmqEAbvxwasiXoAWV1X1s0C1YEJaC1tBGJLoQN/A/5aNuS2IA4L3NY+uI2
umu2eJTwOdAY2o6W67qbp4s4MHVdh+YpPWVJTAsYvWwWZLTg8/GU/BwLSNm6
Bt1kH/Zx508LGNsdiM4Q72FMpVmCkJmIzmva2OqsswRd9nn0M1PfAPc4K0gq
rUcXZfZzdENWMMx6ja7xkcf5hXHhm3gSreujnInp4cI9e/Ng/G87vcY12Bqo
T9ahy3tvCq6prEH6UIYe69C+HfK1geDQVPRpOoPb9sAGBu4r0GJRkOCEOw/W
3W9AV8S6JX2q58ERczWa/JiWfnbgg7/7dzQ7Qj1eV8mHdzOWMqOd+SV8O64t
fD+2Hn2oIYMZVmwLnWW70JA6JxFz7OCqw3F0bMYBjjrXDuZiS9CN4YMVbiYC
sA5pRgcX+ze7nBCAytCDZtmxaxV6AbRRDeh/k/C7Zw==
                    "]]}, 
                    Annotation[#, 
                    "Charting`Private`Tag$1514189#1"]& ]}}, {}}, {
                  DisplayFunction -> Identity, 
                   Ticks -> {Automatic, Automatic}, 
                   AxesOrigin -> {1000., -4.605187624169452}, 
                   FrameTicks -> {{{}, {}}, {{}, {}}}, 
                   GridLines -> {None, None}, DisplayFunction -> Identity, 
                   PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                   All, DisplayFunction -> Identity, AspectRatio -> 1, 
                   Axes -> {False, False}, AxesLabel -> {None, None}, 
                   AxesOrigin -> {0, -4.605187624169452}, Background -> 
                   GrayLevel[1], DisplayFunction :> Identity, 
                   Frame -> {{True, True}, {True, True}}, 
                   FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                   Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                   FrameTicks -> {{None, None}, {None, None}}, 
                   FrameTicksStyle -> 
                   Directive[
                    FontFamily -> "CMU Serif", FontColor -> GrayLevel[0]], 
                   GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                   Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                   Method -> {
                    "DefaultBoundaryStyle" -> Automatic, 
                    "DefaultGraphicsInteraction" -> {
                    "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                    "Effects" -> {
                    "Highlight" -> {"ratio" -> 2}, 
                    "HighlightPoint" -> {"ratio" -> 2}, 
                    "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
                    "DefaultMeshStyle" -> AbsolutePointSize[6], 
                    "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                   PlotRange -> {{1000., 
                    3.*^10}, {-4.605187624169452, -4.605187419246364}}, 
                   PlotRangeClipping -> True, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                 GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"1000.`", ",", "3.`*^10"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                  AutoDelete -> False, 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                  BaseStyle -> {
                   ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
               GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               BaselinePosition -> {1, 1}]}, 
            Dynamic[Typeset`open$$], ImageSize -> Automatic]},
          "SummaryPanel"],
         DynamicModuleValues:>{}], "]"}],
       InterpolatingFunction[{{1000., 3.*^10}}, {
        5, 7, 1, {40}, {4}, 0, 0, 0, 0, Automatic, {}, {}, 
         False}, CompressedData["
1:eJxTTMoPSmViYGBgBGINBihw6HfYU9PRPsN8FoROX+QgvdvndMrm5Q6VPwX4
Df+vcXgzO2tlnepGB69bem+9Crc5rJD4bCC+d7dD8+roXYUtBxw2ZdWdyLa/
6nCx/nmkv9xDB89T/edfzHnu0JXMriil/tnhw0O3W/vrfzloGxw+afSGwfFn
59fklQJsjscfq/+TN+V2PC2n63NaR8DRlDGyuHa1iOOCxy2z9LUkHbmObTj4
cIWsY8i87tL9seqOi27acfE913es4Kr017MwcWyYWTM7utjf8VHYPPaA1CjH
9uveJ00WNzgaPlk8cf/PXsfonkU5qdlbHCX8OopPdh9yDFj+2lS76qVj79wq
9k0a3x2P+c39cFuL0emYX+3duINsQDr21MNwHqfk5fOijb4LAGm+S8WHhIF0
ncfWXjGnTcH2fxTtJZ2Aobah74O0EwAJa5Hq
        "], {
        Developer`PackedArrayForm, {0, 2, 4, 6, 8, 10, 12, 14, 16, 18, 20, 22,
          24, 26, 28, 30, 32, 34, 36, 38, 40, 42, 44, 46, 48, 50, 52, 54, 56, 
         58, 60, 62, 64, 66, 68, 70, 72, 74, 76, 78, 80}, CompressedData["
1:eJxTTMoPSmVkYGAIAGLR0K27N2YLHdjTN6Fj0Ypne9ViVA6D+KedbpvYlD7b
W2rdcQrET9uqsb4j+Nne7FOPL4L47o78u7Osnu1le6J7E8T/ucAtZg3rs719
SukPQPyD+1hlDlx6uvfh5H3vQPwjNw6e4Wp8unf++qd/QHwu6xueuxye7n3y
6SnXJiD/TYRV33rup3vvuBZ1gfgGNd8al1o/2svi6/ULxE9pWqKx0PTB3s5j
Z6M3A/n7tva9u7j49l5Tm2KeLUD+9MkytZOKr+ztZfKdCOLXnXu493Pe+b0H
XJN+gPi1i05XX954Yq/dpakpW4H8298eMUonH9w7cY3mehC/UfeFq5XN9r3n
Fy69B+Kfm2a1ITZt9d4ndy+xbgPyo9bneBff6t3buU1IFMS/rrkwcX5ux96V
rW2KID5P1fGNy5827+XZMMcOxO/MLJo+tyh3r/KucjcQX2y3ybtrJ3L2hJ+A
8K89YGZ2Kc3Yo/4Nwm/16b1cphO457tyBZjffsDoFIgv8a4SzOcz6TkM4lvu
qAbzL2tC+PVze8H8fYoQ/tGm+WD+TCi/tjzIHcTfC+Wb5rB6IMu3Rh0F8xug
/KserZ4gfj6Ur2ru6gXiJ0H5paqs3iB+OMw+4aNgvh+UL8rU6gPiu0L57xnt
fEF8eyj/JON3MN8CygcAC+BDlg==
         "]}, {Automatic}],
       Editable->False,
       SelectWithContents->True,
       Selectable->False]}], "}"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.930037981638072*^9, 3.9300380287912807`*^9, 
  3.930390173387947*^9, 3.931234472297051*^9},
 CellLabel->
  "Out[225]=",ExpressionUUID->"62219612-7c7d-477a-83c3-a6efa6aac937"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {}, 
      TagBox[
       {RGBColor[0.6980392156862745, 0.01568627450980392, 0.], 
        AbsoluteThickness[1.6], Opacity[1.], LineBox[CompressedData["
1:eJwd13k4Vk0UAPCSslRIFGXfdy/vZp17qGTfZYkIlexUQtlJZM8eopJQSCqV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         "]]},
       Annotation[#, "Charting`Private`Tag$1515667#1"]& ], 
      TagBox[
       {RGBColor[
        0.9215686274509803, 0.49411764705882355`, 0.43137254901960786`], 
        AbsoluteThickness[1.6], Opacity[1.], LineBox[CompressedData["
1:eJwd13c8lV8YAHCJEMkqpUL2te50L8J5KBmVZKTsJEQoISvhKiqj/BQqK1JU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         "]]},
       Annotation[#, "Charting`Private`Tag$1515667#2"]& ], 
      TagBox[
       {RGBColor[
        0.9372549019607843, 0.6274509803921569, 0.16862745098039217`], 
        AbsoluteThickness[1.6], Opacity[1.], LineBox[CompressedData["
1:eJwl1Hs41OkXAHBKJrXuurjOjJnJzBiMca0wJ5JudEPllrWEWuRa6UIqUih+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         "]]},
       Annotation[#, "Charting`Private`Tag$1515667#3"]& ]}, {}}, InsetBox[
     TemplateBox[{GraphicsBox[{
         Thickness[0.05189413596263622], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4r6Ibn/GAEmHBpaj/YbbtRwgfAk4f52QDl+6
nITD9An8VWbaWg4zwUDcYc4i5Z1/nms6aHxSeTnrpBicD9GP4DOAQIOow38w
gMpvEHGQmRenedpAy+EMCLwRckhPA4I2LQd1kHmagnD7l95a/tjQmR/O53Hk
85qhyQ3nb/PaYDHnJ5vD8V07etkCtBwCnnheMr3M7HDisNPazHmaDtGqETLn
ahgczGz2Bk17qOHAov+L61LPX/tHEeLbLz5Qh/P9Lk6M+bdYDc6/cDXsjf5u
FYfrvLfFUr8xOezNr3k7M1UZ4s5lvA7lh7e5zvyr6BD89vLHGY5CEHlRRYco
kH17RByq7/+4ZSyt4KCwa8G+1HeiDqkgfWlyDm/acruNosUcdgRbRfw/Luvg
tubocoYZML4MnH+ge1+TyWJpOP+Ba7zjrEIJhy/7Pm5NNxOBhKuDGMS83QJw
PiQ8OOB8mPvXguLxngTUHX/se8HxIAeNl+9wfs2Lpl/Tdv61b1VgVz0zRQSq
n8EBxi9cXrLhHz+jQww4XEUdjMGACeJ+dTGHg2B3M8P5kPhmgfPB8e3DBvHH
N1EHuxLH2tMyHA4hoHBcKAoxdw83JF29FIGo7+F32AnS3y7i0A82TxDOrwKF
s7Y4nA9OP5nSUHsk4HxIuMnC+eGcYu3G/QoQ/kkJB+Vrj4IZZJQg4VQnBInf
s8oO28HhyeXwJHHhNRN9VXh626CXt5jRRg3Ob+H1Xz+lVR3O9zrBbjv7qgZc
/5T21qjLezSh8SgA57uD41cIzofEt4hDQkiQ+gJPTUh4Oos5rFd90jwvVwOa
vsQdtpj/OJSySh0SrukSDjNA+ZNbHRoekg4/374+YLlYFRKeMVJwPnp+BwDU
pbTh
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYn2tlcIXXPQdJKZe4cxw0nCA8Wvu/7hl/FoK
zv+y7+PW9G9iDuevhr3R/63n4Lbm6HKGCDGHGTOBQFLX4U1bbreRNIJvYgwC
og5g6rEhBh+mfn+trEU6iyHcPJD2mTcNHA5272syYRaH89PTQEAKzq/7bVVw
7oQ6nF/9aUNAdpWmQ7fXKxYTRkOHhJAg9QUnNeH2sXB2ySe/Q/DNbfYGTUvU
cpizSHnnH3Z9OP/H29cHLA9rOvRGdPszbpBxeBQhvv2igwpc/r5rvOMsQXkM
Psz8s2eAoEbR4Uniwmsm5zUdzoCBokMqyPltCD7M/TB+qwK76hkTGTgfTPmI
O/DHBtw3Kld0EKmcVHI2RcxhDsi/P+Xg4Qfjw8JXV1H+S46YKgYfpn7lt5cV
ZxyUHapA8est5vBh0XqFszeUoOaLw/kw98D4YHO2qTtk5H9oPXlFA27+ZvMf
h1K0NOF89PQEAEKc+xo=
            "]]}, 
          Thickness[0.05189413596263622], StripOnInput -> False]}, {
        ImageSize -> {25.048069738480695`, 21.240322789539228`}, 
         ImageSize -> {19.26774595267746, 16.338709838107096`}, 
         BaselinePosition -> Scaled[0.32439307852814453`], 
         ImageSize -> {20., 17.}, PlotRange -> {{0., 19.27}, {0., 16.34}}, 
         AspectRatio -> Automatic}],GraphicsBox[{
         Thickness[0.009726680284019065], 
         StyleBox[{
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQAWIQvT3YKuI/u7SDMQg0KzrA+P9BoF/JQf2TystZJyUd
prS3Rl2WUXXoj+j2Z9wgDOe3iNeyZrJxwfkvax9nn1/D4MAfG3Df6LiSw3rp
bbqn3vy07wXrk3VITwOCZx/tQVSamqhDwBPPS6aTP9gzgMACYYeZYPDcXhVk
ryefw58tXf8unDlvz+PI5zVjJZuDRZKuHavDdzh/u9cGizk7GR36QOYXiDn4
g8y7jMkXqZxUcjZFzMGuxLH2tAyLwxkQWCMCoXu44fx1Qjp86XKicD4sPNzX
HF3O8EPaAT28AGJLh+s=
             "], {{5.851559999999999, 
             8.732809999999999}, {5.851559999999999, 7.851559999999999}, {
             5.351559999999999, 5.4906299999999995`}, {3.7062500000000003`, 
             5.4906299999999995`}, {2.6687499999999997`, 
             5.4906299999999995`}, {2.58594, 6.695309999999999}, {2.58594, 
             6.945309999999999}, {2.58594, 7.851559999999999}, {
             3.0624999999999996`, 10.270299999999999`}, {4.731249999999999, 
             10.270299999999999`}, {5.7437499999999995`, 
             10.270299999999999`}, {5.851559999999999, 9.209380000000001}, {
             5.851559999999999, 8.732809999999999}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQ3arArnpmi7zDl30ft6aXCTrA+DNmAkEkn4OJMRAE
yzu0iNeyZrbxOuwItor4/1zG4TrvbbFUMwT/PxhwO7ivObqc4YcSnH9i145e
tgsqcP6Fq2Fv9KvVHOaAzJfkc2hgOdpvWK7u0A6y94oARF29BoS/RchBV1H+
S46YpsNOkD3tonD+WiEdvvR5EnA+2L2V0g6b9PIWM87RgPjji6zDlPbWqMt7
1OH+mrNIeeef5WoOIG8Zf1ZweFW8VfT3axWHPfk1b2e2KjqEc4q1G+9XgvNh
/kPng/1poehQc//HLeNseQfla4+CGWQU4fbwxwbcN/quAOeD6SnyDujhDQAg
sqg5
             "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQPWMmEFQqOvwHAX8FBxh/rZAOX/o5BYf0NCBYpugQ
zinWbvxeweEMCPgowfnV93/cMl6tDOebGAPBZhWH8sPbXGeuVXDQVZT/klOm
6gASNlZWcBDt8XrFskXNoTei259xgpzDhathb/Sj1SH6LkvD+cKVk0rOpkjA
+SIg/hIRuH6QM2f+FHTYYv7jUEqWqsObttxuo2oBiPrZKg62JY61p2X4HSJA
7lqvDPFXJB/c/TC+84RmobRVinA+zP8vah9nn3+D4MPMRw8vAJBJjFc=
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4uTYO27MGkYO1fd/3DKWVnCA8fsjuv0ZLwjC
+TNmAkEkn0N/cInKdH4jhxbxWtbMNl6Hkq2iv0/nGTpc570tlmqG4P8HA24H
Xv/1U1JXGGPwYer9L06M+SdsDDfv84aA7FnfjRx4HPm8ZmTywflf9n3cml4m
COe3KrCrnpkiD+eD3f9awWH5Cw+9/4JQ++QV4fa5rzm6nMECwd+TX/N2Zqui
w+L7+/jmCBvB+WD9gQYOa4R0+NL/CTmkgPz/Qwcu739LuibxkiYGH2Y+xF5t
hzuasmv+Kys6ZOR/aD0Zou1gDAKfFeB8mPth/DMgsEYIlX+Gz2GDXt5iRhlt
iP+n8TpsMf9xKOWUJjz8YHxY+KamAUGbLgYfpn6t6pPmeb46DjdA/DJehzmL
lHf+YddxeFH7OPv8Gz44H+YeGP9NW263UbW8w8G25eGnmAzg5j9OXHjNRB7B
R09PAP+GHf0=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{30.542199999999994`, 
            9.23438}, {30.542199999999994`, 9.901560000000002}, {24.4391, 
            9.901560000000002}, {24.4391, 9.23438}, {30.542199999999994`, 
            9.23438}}, {{30.542199999999994`, 6.814060000000001}, {
            30.542199999999994`, 7.481249999999999}, {24.4391, 
            7.481249999999999}, {24.4391, 6.814060000000001}, {
            30.542199999999994`, 6.814060000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYu8T7LazRZ0dGliO9htu13L4HZN79B+Tk8Pr
4q2iv7s14HxdRfkvOWYaDrelaxKNRJ0cMvI/tJ4M0XCIEN9+kUHNyWG96pPm
ebkaDu3Lw08Z6Tg5zJgJBJUaDp83BGTPcndyMNBaKXxhiYYDSHhmopPD5PbW
qMt7NBzqf1sVnCtA409A8Ofb6FyZNc/Jwcxmb9C0RAT/RZb2t+lz1eH8A937
mkwWS8L5fRHd/owCEg7iU69wZkxycviy7+PW9G9iDstfeOj9r3Ry0Pik8nJW
pxjEf0lODm/acruNpMUc5B0/Jp/xhakXdQCHDy9U/UsE38QYBEQdQN4+u8kZ
gw9T/2Af3xxjK2e4eZfz49nPKTpD3FcgBueD7d8tAedPn8BfZbZaywE9fgDS
R7uq
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQzeO/fkrqBVeHBpaj/YbbtRwO1MpapNeg8W1cHY7v
2tHLFqDlUBGxwvQss6tD9acNAdlVmg45nD8XpK92cfC7ODHmn7KGQ+Lhy9qp
hS4OaWCgCucrX3sUzDBHCc43BgFmBYh5i10c7rvGO84qlIKY9xqq/5i4w0a9
vMWMKq4OZ0BgjajDxfx49nOFrg47g60i/reLODzYxzfH+BSCzwACEm5w/kwQ
iHRzcFtzdDlDhKiDq2op06wJbg4Hu/c1mTCLO/R4vWIxeenmcADEXyzp8Csm
9+g/JXcH9U8qL2dpysP57iD9FUpw/oWrYW/0o9UdLK4dzTWZ4QYPL/TwBADU
TZPd
             "], {{43.59219999999999, 13.048399999999999`}, {
             44.59379999999999, 13.048399999999999`}, {45.12969999999999, 
             11.7016}, {45.12969999999999, 9.209380000000001}, {
             45.12969999999999, 6.718749999999999}, {44.60470000000001, 
             5.44375}, {43.5797, 5.44375}, {42.5547, 5.44375}, {
             42.02969999999999, 6.718749999999999}, {42.02969999999999, 
             9.19844}, {42.02969999999999, 11.725000000000001`}, {42.5672, 
             13.048399999999999`}, {43.59219999999999, 
             13.048399999999999`}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYCYpbFk6wYWT0ctpr/OJSyStehbXn4KaMzCP7k
b2zxM+4g+G6qpUyzHng4BNySrkncpOtg3/To+IzHHg5PEhdeMzmv6yA+9Qpn
Bpenw4yZQGCp79Dt9YrFhNHTwecEu+3sUH2HZS889P5/9HD4DwZ6Dsc1rSad
fu7h8KJ4q+jv13oQ/ZcQfAXHj8ln/rrD+Wu6b2cw9Ls7zFmkvPOPurZDhPj2
iwx97g4yy4EGyyP456+GvdGXRvBNjIFAGMGXB6n/rwVxz0R3B3+Qfz5pOTzY
xzfHeBaC/4Z3n8HMXQh+DufPBemP3R30FeW/5FzTcgCHH6+Hg7nN3qBpC7Uc
wMY2ejhMmcBfZcatBfHndg8HZs4u+WQ+TTh/o17eYsYadTg/M/9D68kvqg4X
8+PZz1V6OPhenBjz77AKxH4tBF93woIfhmIIPiz+HoE89kDFIQ0EnrlDw18V
En5H3R0aWY72G05Xhcivc3dgAIEDqg4hJSrT/89A8B1A8VmN4It8cjyfluvu
8BQUv/0IfkJIkPoCTXR5FYebwGAymuvusEH1SfM8XRWHhMOXtVNfIvigaDxt
5wHnW1w7mmvS4eFwARRfs1UcfsfkHv23y8NhBij8sqHh8dLDwRQUvopqDo9B
9vz3gNjPqQ7ny4EC3l4DzvcDhU+ypkNFxArTs689oOlDyyEY5N8dHg5bQOn5
lRYkvfd4ODzP0v42fa62w31Q/Ad5QNLPb21IergFTF/z4jRPB+g4oOcXANn2
cWw=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rk2OldmHfNzcJ7QLJTGpewwYyYQOPpi8JWv
PQpmmKPkYGIMBM2+DiDhmZ1KDiKfHM+nTfV1cF9zdDlDhZLDcU2rSaeX+zrw
xwbcN3JXcgCbv8/X4T8I8EPlj/s6GIPNUYTzz54BghoFOJ8BBBwk4XywfTvF
HVSeNM87m+Xr0BfR7c9YIOYA0nbmjw+c37o8/JQRC4Jv3/To+Ixsb4j996Xh
/HBOsXbjeCU4f0p7a9TlOSoO+hMW/DCc5u0wZ5Hyzj/H1RwSDl/WTr3pDfH3
Z3WHKd/Y4mfI+DicOuy0NlNOEyJe7ePw4+3rA5aHNR3+xOQe/fcIwefxXz8l
1cIXzoeF39PEhddM/DXh4SPa4/WKpUTDYW+trEX6G1+Hut9WBedOqEP8x+Ln
4HdxYsw/ZXWHHyDztfwcTuza0cu2QdUhQnz7RQY/BP9Cfjz7OUc/hwaWo/2G
27UczK8dzTVRQPCfgOwV94O4x1kL4v/fvg4snF3yye80IfzbCD7YPWcQ/A16
eYsZt0Dj8z/UfzN8HaZP4K8y09ZyKI9YYXo22NchPQ0I2rQcfE6w287m9YXb
H1KiMv3/CR84Hxy/073hfLD6vV4OuoryX3LM1OH8D4vWK5yNUILzwemHWcGh
ZKvo79PPvBwMQPxiGYd2UPzbeDsc6N7XZLJY0kFi6hXOjEXeDm6g9Bkh5sCy
eJIVo6mPw85gq4j/7SKQ8L2D4IO9Fe8L54PNl/ODxJuxmEMFyH/Rfg5rhXT4
0u+Jw/mpIP8eU0CV11Ny0AWlpzw/h/LD21xn1kLzAzC/wfITev4DANu4iT8=

            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQLf36kZnUkgAHkcpJJWdZZB123ur6m1of4CAM4qdI
Orzl3WcwMy7A4WD3viYTZgkHecePyWd0EXzP6mZ9HyYE/09M7tF/h/zh+ku2
iv4+Pc3fIUY1QuacjIxDDufPBenV/g5nQOCNrIOrainTrAJ/h/8gUC/v4HOC
3XZ2rr/DHU3ZNf+NFR0UQPYtDIDzQcZvmh3gsPLby4ozB5Qg+iYHODxwjXec
VajsEFyiMv1/QwDEHFMVh8OXtVMlswIcpObFaZ4WUHVY0307g8Edyp+g6uAv
J5blK4/gi0+9wpnxyR/OfwPy/yp/h59vXx+wVFaFu1e0x+sVS4iKQwjIPg1/
h5kgEKnscFzTatLp/34O7muOLmdYoQjn7wi2ivifLg/nG4PAZQm4f8H6d4o4
NAd6zm3gC4Dzwe4NR/Dbl4efMpoQ4KDxSeXlrE5xh8WTrBh9NwQ49EZ0+zNu
kHFAj08AWzPQow==
             "], {{62.87969999999999, 8.982809999999999}, {
             63.01089999999999, 9.9125}, {63.41720000000001, 
             10.354700000000001`}, {64.14379999999998, 10.354700000000001`}, {
             64.8703, 10.354700000000001`}, {65.15629999999999, 
             10.020299999999999`}, {65.31249999999999, 8.982809999999999}, {
             62.87969999999999, 8.982809999999999}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4tjco/82XQ5yMLfZGzQtUcth562uv6nmmHwW
zi755HeaDt/Z4mf4JAY5bNDLW8x4R9NhdfftDIb8IIftDk2Pjs9A8NerPmme
91YDzn9dvFX0d7eGw9aWmgubM4McPPbXylo8V3fQtpp0uj4hyOHErh29bAbq
DiDh9A+BDv9B4L6MQ7fXKxaT2kAHueUvPPTq1SDiyYEOk9tboy7baDjY6FyZ
9Sw20KHut1XBuRMIvoHWSuELKppwPsx9rqqlTLMyAh18TrDbzr6q6RBcojL9
f0MgxL8PNR2kXz8yk2pB8DVB7usJdJizSHnnn+eaDuIeAX8kpgfCwwPGh4VX
+/LwU0ZnAjD4MPUzQeBjANz8xZOsGH3/BEDDR9MhP579nKRsoMMZEMhRh9A3
oPw1IhDzniD4YPN6gxx0FeW/5GxTd+D4uSB98zJEfIDdtx4RX7D4hrkHPf4B
c2/yNQ==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4gO1shbpc0IcDnTvazJZLONQGbHC9Gx5iMMZ
EPCRdADLx4Q47Ai2ivivLuHwYvt65ucGCP7uW11/U18Hw/lvePcZzNwV7OC+
5uhyhh/ScL7zhGahtF0KcP5aIR2+dD1lB3fVUqZZT4IdGEDggYpDGggohcD5
Co4fk8/YIvhg97mHOExpb426PEfFYSfIfv8Qh8r7P24Z71aGqAsJcRCpnFRy
1kTZ4chl7VTJqBCHmSDQqQTRnx7ioHztUTCDjBLcvzB+TO7Rf5u6EXxY+PwH
gX4EHxw+MspwfuAt6ZrEIhWHNd23MxiA5kvNi9M8PUHVYcKCH4bP1BB8sDsY
EXzOnwvSN98KdmhkOdpvKK4KCc/dwQ4Xroa90bdWcejxesViMhURXk9EZE8+
rQ+GukcRzn/TltttFC0P50PiQ9JB5vUjM6k9wRB7d4pA3C0QAuebGIMAgr+1
pebC5sAQhxjVCJlzNaIOBfHs5yRzQxy+7Pu4Nf2bGES+MQRin7SEQ9vy8FNG
E0IchEHhnSLpIOER8EdieYhDqwK76hkTGQf09AUAwyYK4Q==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4qZAz7kN50IcdBXlv+SIqTgcqJW1SL8R4tDw
26rgnIaKA1j+XojDk8SF10z0VRwmLPhh+OwZgs/5c0H65l8I/kwQYAx1KD+8
zXXmWWU4/8Oi9QpnVyjB+Qwg4CAJ5yvsWrAvdZ0YxPxvIQ5f9n3cmv5N1KFt
efgpozMhDhqfVF7OeongmxiDgChEf2koBh+mviCe/Zykb6jDwe59TSbMYg5b
W2oubHaEynci+MKVk0rOpkjA+crXHgUzvFGC893XHF3O8EPJoTJihelZ91AH
EZB6E2W4+WD/JChD3JcQ6qAC1q/sEFKiMv1/Q6iDaI/XK5YQFYeY3KP/Ns1G
8H+wxc/w2YvgH7msnSp5LtRhrZAOX3qdMpwP9t5lRTj/DAj4SML5IW8vf5yx
EOqfo6EOb9pyu42kxRwe7OObYzwLER4wPiy8wO53DcPgw9SDw1MyDB4fYP18
YQ5pIHBMDM4H27dbEs4P5xRrN76vBPG/SpjD3vyatzOfKkPk7cJQ/Z+I4IP9
1YPgg9PfrDCHCJB565Xh/Duasmv+b1aE88HujJSE82HhAU7PU8Kg6U3MoQMU
PxkI/8H4MP8HyIll+fKHY/Bh6nfd6vqb+jsMnp60rCadrn8SBg/vN7z7DGbe
goUXgg+JPwk4v9PGc1dakCKc//Pt6wOWyioOL7avZ36+J8xBal6c5ukJqpD4
bULwbXSuzHoWiuCv6b6dwaAf5hB4S7om8ZOKg4Ljx+QzrGEOK769rDgzQRni
7x+hDq+Kt4r+fg1NX/dC4frB9m1B8MH+nYzgR4pvv8hQF+qwQS9vMaONqsNb
kHvtQh0q7/+4ZbxbGc430FopfKFF1eEbKD4tEfrB6UQo1GFKe2vUZRlVB01Q
eP0Icaj5tCEg+xY0foHlz6nDTmsz6xB8WHkEANa18wY=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            96.8609, 12.020299999999999`}, {96.8609, 12.465599999999998`}, {
            92.79219999999998, 12.465599999999998`}, {92.79219999999998, 
            12.020299999999999`}, {96.8609, 12.020299999999999`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk30slVEYwK8Y02ZMayYk671478eLNmTd6tEfpUbEHz1vC0UIC23Z7ure
8nGxPgybutJlok1q5c5HYhPLuLqViLUlK0o+Vlq0Li0f3XNfve/m2Z4/fuc5
O3ue3znHKyEzOslaJBJZmVNhzk3mjLlAaddqEPwkDVsG79Hw8PqHs6Iuge3/
1KQ0GxHKiwpODOtoKK1ZCph6h5AYO3bQWklD3rHDVTkmBI/6mTDGk4a/DfNv
IzazkGPTWxIQ7MuzsefAo9TtPjzrane2LxvEsGgbXxE+hyAi0U1B7Lne1SaD
wHtkI5VT7QIr8X7g60aEJiajzmqMgpm2RutpHXLn7xNDq0Y12FyMENal9thd
JAbLfBqEo0NlJ1frxECWU1QC6ydmbzZlCZwZbzfgmopQUep4MShd4PB+u713
tgrMnU9BCfFxGUEvnsyvllOcj1qBLf28EFhB5plHyCV+tBRkOOd3G+1Zvn/1
/sC4Di8W/In/STH8WhlRzjIsbKuOo18OevMcpOiMvjXhw7Mbqet9wRFDWvq9
WejreFpsm0XDGgkXFmzsr3km/qDh/cBizBeHdf+HJBCR4IQhNiy0Qd5ng1IC
nqHzia/M95GSbI4+CQRfDT311YkFjUNkY3mBFEi7dz1Y0BP/7jKeNWSeRYHH
0aVtCBjO1wqCnMxD+cGRS/l+4QMCW+6vRWCLv2rk+v7EQGH9ceOuGwgzaVKT
Npbh9pvvz0Dm+ykHE3k/2bjenxx6hqVJrmkIy6bscV2ZjPN/HiGQ+MqVwXeH
Z/63CxFag5een3kgB/XjJwlXqhDciT9/huNOgefI/o8COy+Evkn+jTBN+lHL
N7CMZy15P9+kvE+LX5RyPiYQIkfdVKcXJLCD1IeQ97+gj0qv7EHOr0IC//+n
ihRGadj4X/8BRjqr4A==
            "]]}, 
          Thickness[0.009726680284019065], StripOnInput -> False]}, {
        ImageSize -> {133.64646276463264`, 21.675555666251554`}, 
         ImageSize -> {102.80497135740971`, 16.67350435865504}, 
         BaselinePosition -> Scaled[0.31787944930787054`], 
         ImageSize -> {103., 17.}, PlotRange -> {{0., 102.81}, {0., 16.67}}, 
         AspectRatio -> Automatic}],GraphicsBox[{
         Thickness[0.009726680284019065], 
         StyleBox[{
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQAWIQvT3YKuI/u7SDMQg0KzrA+P9BoF/JQf2TystZJyUd
prS3Rl2WUXXoj+j2Z9wgDOe3iNeyZrJxwfkvax9nn1/D4MAfG3Df6LiSw3rp
bbqn3vy07wXrk3VITwOCZx/tQVSamqhDwBPPS6aTP9gzgMACYYeZYPDcXhVk
ryefw58tXf8unDlvz+PI5zVjJZuDRZKuHavDdzh/u9cGizk7GR36QOYXiDn4
g8y7jMkXqZxUcjZFzMGuxLH2tAyLwxkQWCMCoXu44fx1Qjp86XKicD4sPNzX
HF3O8EPaAT28AGJLh+s=
             "], {{5.851559999999999, 
             8.732809999999999}, {5.851559999999999, 7.851559999999999}, {
             5.351559999999999, 5.4906299999999995`}, {3.7062500000000003`, 
             5.4906299999999995`}, {2.6687499999999997`, 
             5.4906299999999995`}, {2.58594, 6.695309999999999}, {2.58594, 
             6.945309999999999}, {2.58594, 7.851559999999999}, {
             3.0624999999999996`, 10.270299999999999`}, {4.731249999999999, 
             10.270299999999999`}, {5.7437499999999995`, 
             10.270299999999999`}, {5.851559999999999, 9.209380000000001}, {
             5.851559999999999, 8.732809999999999}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQ3arArnpmi7zDl30ft6aXCTrA+DNmAkEkn4OJMRAE
yzu0iNeyZrbxOuwItor4/1zG4TrvbbFUMwT/PxhwO7ivObqc4YcSnH9i145e
tgsqcP6Fq2Fv9KvVHOaAzJfkc2hgOdpvWK7u0A6y94oARF29BoS/RchBV1H+
S46YpsNOkD3tonD+WiEdvvR5EnA+2L2V0g6b9PIWM87RgPjji6zDlPbWqMt7
1OH+mrNIeeef5WoOIG8Zf1ZweFW8VfT3axWHPfk1b2e2KjqEc4q1G+9XgvNh
/kPng/1poehQc//HLeNseQfla4+CGWQU4fbwxwbcN/quAOeD6SnyDujhDQAg
sqg5
             "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQPWMmEFQqOvwHAX8FBxh/rZAOX/o5BYf0NCBYpugQ
zinWbvxeweEMCPgowfnV93/cMl6tDOebGAPBZhWH8sPbXGeuVXDQVZT/klOm
6gASNlZWcBDt8XrFskXNoTei259xgpzDhathb/Sj1SH6LkvD+cKVk0rOpkjA
+SIg/hIRuH6QM2f+FHTYYv7jUEqWqsObttxuo2oBiPrZKg62JY61p2X4HSJA
7lqvDPFXJB/c/TC+84RmobRVinA+zP8vah9nn3+D4MPMRw8vAJBJjFc=
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4uTYO27MGkYO1fd/3DKWVnCA8fsjuv0ZLwjC
+TNmAkEkn0N/cInKdH4jhxbxWtbMNl6Hkq2iv0/nGTpc570tlmqG4P8HA24H
Xv/1U1JXGGPwYer9L06M+SdsDDfv84aA7FnfjRx4HPm8ZmTywflf9n3cml4m
COe3KrCrnpkiD+eD3f9awWH5Cw+9/4JQ++QV4fa5rzm6nMECwd+TX/N2Zqui
w+L7+/jmCBvB+WD9gQYOa4R0+NL/CTmkgPz/Qwcu739LuibxkiYGH2Y+xF5t
hzuasmv+Kys6ZOR/aD0Zou1gDAKfFeB8mPth/DMgsEYIlX+Gz2GDXt5iRhlt
iP+n8TpsMf9xKOWUJjz8YHxY+KamAUGbLgYfpn6t6pPmeb46DjdA/DJehzmL
lHf+YddxeFH7OPv8Gz44H+YeGP9NW263UbW8w8G25eGnmAzg5j9OXHjNRB7B
R09PAP+GHf0=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{30.542199999999994`, 
            9.23438}, {30.542199999999994`, 9.901560000000002}, {24.4391, 
            9.901560000000002}, {24.4391, 9.23438}, {30.542199999999994`, 
            9.23438}}, {{30.542199999999994`, 6.814060000000001}, {
            30.542199999999994`, 7.481249999999999}, {24.4391, 
            7.481249999999999}, {24.4391, 6.814060000000001}, {
            30.542199999999994`, 6.814060000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYu8T7LazRZ0dGliO9htu13L4HZN79B+Tk8Pr
4q2iv7s14HxdRfkvOWYaDrelaxKNRJ0cMvI/tJ4M0XCIEN9+kUHNyWG96pPm
ebkaDu3Lw08Z6Tg5zJgJBJUaDp83BGTPcndyMNBaKXxhiYYDSHhmopPD5PbW
qMt7NBzqf1sVnCtA409A8Ofb6FyZNc/Jwcxmb9C0RAT/RZb2t+lz1eH8A937
mkwWS8L5fRHd/owCEg7iU69wZkxycviy7+PW9G9iDstfeOj9r3Ry0Pik8nJW
pxjEf0lODm/acruNpMUc5B0/Jp/xhakXdQCHDy9U/UsE38QYBEQdQN4+u8kZ
gw9T/2Af3xxjK2e4eZfz49nPKTpD3FcgBueD7d8tAedPn8BfZbZaywE9fgDS
R7uq
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQzeO/fkrqBVeHBpaj/YbbtRwO1MpapNeg8W1cHY7v
2tHLFqDlUBGxwvQss6tD9acNAdlVmg45nD8XpK92cfC7ODHmn7KGQ+Lhy9qp
hS4OaWCgCucrX3sUzDBHCc43BgFmBYh5i10c7rvGO84qlIKY9xqq/5i4w0a9
vMWMKq4OZ0BgjajDxfx49nOFrg47g60i/reLODzYxzfH+BSCzwACEm5w/kwQ
iHRzcFtzdDlDhKiDq2op06wJbg4Hu/c1mTCLO/R4vWIxeenmcADEXyzp8Csm
9+g/JXcH9U8qL2dpysP57iD9FUpw/oWrYW/0o9UdLK4dzTWZ4QYPL/TwBADU
TZPd
             "], {{43.59219999999999, 13.048399999999999`}, {
             44.59379999999999, 13.048399999999999`}, {45.12969999999999, 
             11.7016}, {45.12969999999999, 9.209380000000001}, {
             45.12969999999999, 6.718749999999999}, {44.60470000000001, 
             5.44375}, {43.5797, 5.44375}, {42.5547, 5.44375}, {
             42.02969999999999, 6.718749999999999}, {42.02969999999999, 
             9.19844}, {42.02969999999999, 11.725000000000001`}, {42.5672, 
             13.048399999999999`}, {43.59219999999999, 
             13.048399999999999`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAmIQLT71CmeGkKdDC6//+imu+g7zbHSuzJrn4TClvTXq
soy+g33To+Mzkj0cniQuvGZyXs+h2+sVi4mkh8N/MNB1yOH8uSB9tbtDahoQ
HNNx2Hmr629qvrtDC8vRfsPvWnC+1wl229lXNeB80R6gQSXqDmpPmued7XJ3
2KAKZPCqQezf5u4gAXKXk6rDTemaRKO77g5PQfb3qzi0LQ8/ZSTiAVGvq+Jg
DALBCH7i4cvaqRcR/LrfVgXnNDwdTuza0cu2QRXON7PZGzTtoTqcv8X8x6GU
V5oQ++95OIiA3Gei7TATBDIR/DMgYIPgf9oQkD1L3cOhAeRfcW2I/567Q8Kv
RssB5IyzTB4Of96+PmD5WAeiv8TDoQasUc9hyje2+Bking6+FyfG/GPWd0CP
DwDNRLt2
             "], {{48.523399999999995`, 13.235899999999999`}, {
             49.20629999999999, 13.235899999999999`}, {49.6047, 12.6641}, {
             49.6047, 11.6703}, {49.6047, 10.7953}, {49.29379999999999, 
             10.310899999999998`}, {48.7375, 10.310899999999998`}, {
             48.03909999999999, 10.310899999999998`}, {47.609399999999994`, 
             11.0578}, {47.609399999999994`, 12.2906}, {47.609399999999994`, 
             12.6953}, {47.673399999999994`, 12.917200000000001`}, {47.8313, 
             13.037500000000001`}, {47.998400000000004`, 
             13.164099999999998`}, {48.24529999999999, 13.235899999999999`}, {
             48.523399999999995`, 13.235899999999999`}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rk2OldmHfNzcJ7QLJTGpewwYyYQOPpi8JWv
PQpmmKPkYGIMBM2+DiDhmZ1KDiKfHM+nTfV1cF9zdDlDhZLDcU2rSaeX+zrw
xwbcN3JXcgCbv8/X4T8I8EPlj/s6GIPNUYTzz54BghoFOJ8BBBwk4XywfTvF
HVSeNM87m+Xr0BfR7c9YIOYA0nbmjw+c37o8/JQRC4Jv3/To+Ixsb4j996Xh
/HBOsXbjeCU4f0p7a9TlOSoO+hMW/DCc5u0wZ5Hyzj/H1RwSDl/WTr3pDfH3
Z3WHKd/Y4mfI+DicOuy0NlNOEyJe7ePw4+3rA5aHNR3+xOQe/fcIwefxXz8l
1cIXzoeF39PEhddM/DXh4SPa4/WKpUTDYW+trEX6G1+Hut9WBedOqEP8x+Ln
4HdxYsw/ZXWHHyDztfwcTuza0cu2QdUhQnz7RQY/BP9Cfjz7OUc/hwaWo/2G
27UczK8dzTVRQPCfgOwV94O4x1kL4v/fvg4snF3yye80IfzbCD7YPWcQ/A16
eYsZt0Dj8z/UfzN8HaZP4K8y09ZyKI9YYXo22NchPQ0I2rQcfE6w287m9YXb
H1KiMv3/CR84Hxy/073hfLD6vV4OuoryX3LM1OH8D4vWK5yNUILzwemHWcGh
ZKvo79PPvBwMQPxiGYd2UPzbeDsc6N7XZLJY0kFi6hXOjEXeDm6g9Bkh5sCy
eJIVo6mPw85gq4j/7SKQ8L2D4IO9Fe8L54PNl/ODxJuxmEMFyH/Rfg5rhXT4
0u+Jw/mpIP8eU0CV11Ny0AWlpzw/h/LD21xn1kLzAzC/wfITev4DANu4iT8=

            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQLf36kZnUkgAHkcpJJWdZZB123ur6m1of4CAM4qdI
Orzl3WcwMy7A4WD3viYTZgkHecePyWd0EXzP6mZ9HyYE/09M7tF/h/zh+ku2
iv4+Pc3fIUY1QuacjIxDDufPBenV/g5nQOCNrIOrainTrAJ/h/8gUC/v4HOC
3XZ2rr/DHU3ZNf+NFR0UQPYtDIDzQcZvmh3gsPLby4ozB5Qg+iYHODxwjXec
VajsEFyiMv1/QwDEHFMVh8OXtVMlswIcpObFaZ4WUHVY0307g8Edyp+g6uAv
J5blK4/gi0+9wpnxyR/OfwPy/yp/h59vXx+wVFaFu1e0x+sVS4iKQwjIPg1/
h5kgEKnscFzTatLp/34O7muOLmdYoQjn7wi2ivifLg/nG4PAZQm4f8H6d4o4
NAd6zm3gC4Dzwe4NR/Dbl4efMpoQ4KDxSeXlrE5xh8WTrBh9NwQ49EZ0+zNu
kHFAj08AWzPQow==
             "], {{62.87969999999999, 8.982809999999999}, {
             63.01089999999999, 9.9125}, {63.41720000000001, 
             10.354700000000001`}, {64.14379999999998, 10.354700000000001`}, {
             64.8703, 10.354700000000001`}, {65.15629999999999, 
             10.020299999999999`}, {65.31249999999999, 8.982809999999999}, {
             62.87969999999999, 8.982809999999999}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4tjco/82XQ5yMLfZGzQtUcth562uv6nmmHwW
zi755HeaDt/Z4mf4JAY5bNDLW8x4R9NhdfftDIb8IIftDk2Pjs9A8NerPmme
91YDzn9dvFX0d7eGw9aWmgubM4McPPbXylo8V3fQtpp0uj4hyOHErh29bAbq
DiDh9A+BDv9B4L6MQ7fXKxaT2kAHueUvPPTq1SDiyYEOk9tboy7baDjY6FyZ
9Sw20KHut1XBuRMIvoHWSuELKppwPsx9rqqlTLMyAh18TrDbzr6q6RBcojL9
f0MgxL8PNR2kXz8yk2pB8DVB7usJdJizSHnnn+eaDuIeAX8kpgfCwwPGh4VX
+/LwU0ZnAjD4MPUzQeBjANz8xZOsGH3/BEDDR9MhP579nKRsoMMZEMhRh9A3
oPw1IhDzniD4YPN6gxx0FeW/5GxTd+D4uSB98zJEfIDdtx4RX7D4hrkHPf4B
c2/yNQ==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4gO1shbpc0IcDnTvazJZLONQGbHC9Gx5iMMZ
EPCRdADLx4Q47Ai2ivivLuHwYvt65ucGCP7uW11/U18Hw/lvePcZzNwV7OC+
5uhyhh/ScL7zhGahtF0KcP5aIR2+dD1lB3fVUqZZT4IdGEDggYpDGggohcD5
Co4fk8/YIvhg97mHOExpb426PEfFYSfIfv8Qh8r7P24Z71aGqAsJcRCpnFRy
1kTZ4chl7VTJqBCHmSDQqQTRnx7ioHztUTCDjBLcvzB+TO7Rf5u6EXxY+PwH
gX4EHxw+MspwfuAt6ZrEIhWHNd23MxiA5kvNi9M8PUHVYcKCH4bP1BB8sDsY
EXzOnwvSN98KdmhkOdpvKK4KCc/dwQ4Xroa90bdWcejxesViMhURXk9EZE8+
rQ+GukcRzn/TltttFC0P50PiQ9JB5vUjM6k9wRB7d4pA3C0QAuebGIMAgr+1
pebC5sAQhxjVCJlzNaIOBfHs5yRzQxy+7Pu4Nf2bGES+MQRin7SEQ9vy8FNG
E0IchEHhnSLpIOER8EdieYhDqwK76hkTGQf09AUAwyYK4Q==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4qZAz7kN50IcdBXlv+SIqTgcqJW1SL8R4tDw
26rgnIaKA1j+XojDk8SF10z0VRwmLPhh+OwZgs/5c0H65l8I/kwQYAx1KD+8
zXXmWWU4/8Oi9QpnVyjB+Qwg4CAJ5yvsWrAvdZ0YxPxvIQ5f9n3cmv5N1KFt
efgpozMhDhqfVF7OeongmxiDgChEf2koBh+mviCe/Zykb6jDwe59TSbMYg5b
W2oubHaEynci+MKVk0rOpkjA+crXHgUzvFGC893XHF3O8EPJoTJihelZ91AH
EZB6E2W4+WD/JChD3JcQ6qAC1q/sEFKiMv1/Q6iDaI/XK5YQFYeY3KP/Ns1G
8H+wxc/w2YvgH7msnSp5LtRhrZAOX3qdMpwP9t5lRTj/DAj4SML5IW8vf5yx
EOqfo6EOb9pyu42kxRwe7OObYzwLER4wPiy8wO53DcPgw9SDw1MyDB4fYP18
YQ5pIHBMDM4H27dbEs4P5xRrN76vBPG/SpjD3vyatzOfKkPk7cJQ/Z+I4IP9
1YPgg9PfrDCHCJB565Xh/Duasmv+b1aE88HujJSE82HhAU7PU8Kg6U3MoQMU
PxkI/8H4MP8HyIll+fKHY/Bh6nfd6vqb+jsMnp60rCadrn8SBg/vN7z7DGbe
goUXgg+JPwk4v9PGc1dakCKc//Pt6wOWyioOL7avZ36+J8xBal6c5ukJqpD4
bULwbXSuzHoWiuCv6b6dwaAf5hB4S7om8ZOKg4Ljx+QzrGEOK769rDgzQRni
7x+hDq+Kt4r+fg1NX/dC4frB9m1B8MH+nYzgR4pvv8hQF+qwQS9vMaONqsNb
kHvtQh0q7/+4ZbxbGc430FopfKFF1eEbKD4tEfrB6UQo1GFKe2vUZRlVB01Q
eP0Icaj5tCEg+xY0foHlz6nDTmsz6xB8WHkEANa18wY=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            96.8609, 12.020299999999999`}, {96.8609, 12.465599999999998`}, {
            92.79219999999998, 12.465599999999998`}, {92.79219999999998, 
            12.020299999999999`}, {96.8609, 12.020299999999999`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk30slVEYwK8Y02ZMayYk671478eLNmTd6tEfpUbEHz1vC0UIC23Z7ure
8nGxPgybutJlok1q5c5HYhPLuLqViLUlK0o+Vlq0Li0f3XNfve/m2Z4/fuc5
O3ue3znHKyEzOslaJBJZmVNhzk3mjLlAaddqEPwkDVsG79Hw8PqHs6Iuge3/
1KQ0GxHKiwpODOtoKK1ZCph6h5AYO3bQWklD3rHDVTkmBI/6mTDGk4a/DfNv
IzazkGPTWxIQ7MuzsefAo9TtPjzrane2LxvEsGgbXxE+hyAi0U1B7Lne1SaD
wHtkI5VT7QIr8X7g60aEJiajzmqMgpm2RutpHXLn7xNDq0Y12FyMENal9thd
JAbLfBqEo0NlJ1frxECWU1QC6ydmbzZlCZwZbzfgmopQUep4MShd4PB+u713
tgrMnU9BCfFxGUEvnsyvllOcj1qBLf28EFhB5plHyCV+tBRkOOd3G+1Zvn/1
/sC4Di8W/In/STH8WhlRzjIsbKuOo18OevMcpOiMvjXhw7Mbqet9wRFDWvq9
WejreFpsm0XDGgkXFmzsr3km/qDh/cBizBeHdf+HJBCR4IQhNiy0Qd5ng1IC
nqHzia/M95GSbI4+CQRfDT311YkFjUNkY3mBFEi7dz1Y0BP/7jKeNWSeRYHH
0aVtCBjO1wqCnMxD+cGRS/l+4QMCW+6vRWCLv2rk+v7EQGH9ceOuGwgzaVKT
Npbh9pvvz0Dm+ykHE3k/2bjenxx6hqVJrmkIy6bscV2ZjPN/HiGQ+MqVwXeH
Z/63CxFag5een3kgB/XjJwlXqhDciT9/huNOgefI/o8COy+Evkn+jTBN+lHL
N7CMZy15P9+kvE+LX5RyPiYQIkfdVKcXJLCD1IeQ97+gj0qv7EHOr0IC//+n
ihRGadj4X/8BRjqr4A==
            "]]}, 
          Thickness[0.009726680284019065], StripOnInput -> False]}, {
        ImageSize -> {133.64646276463264`, 21.675555666251554`}, 
         ImageSize -> {102.80497135740971`, 16.67350435865504}, 
         BaselinePosition -> Scaled[0.31787944930787054`], 
         ImageSize -> {103., 17.}, PlotRange -> {{0., 102.81}, {0., 16.67}}, 
         AspectRatio -> Automatic}]},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               StyleBox[
                GraphicsBox[{
                  Thickness[0.01259287243420224], 
                  StyleBox[{
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYSWAzQs1gJpKNSy8ldpHqZlq7AZc4
APyXAjk=
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4l9vXx+wZNZwmD6Bv8pMW8thziLlnX/YVeD8
qvs/bhlzSzi0KLCrnrkiA+Fni8Ll/Z94XjKdzInBTwgJUl9wUtNhxkwgiORz
aGA52m+4XdPhoWu846xAAQfRHq9XLCUIvsf+WlmL5xpwvq6i/JecbRoO/0FA
XsDh/NWwN/rRGg69Ed3+jBv4HTaoPmme91bdIUI1QuZcDb9DRv6H1pNX1B1M
jEGA3+Hvt9IHcyaqQ9xzmQ9inpm6w1avDRZzdvI5+F2cGPNPWd3hSPe+JpPF
fA4zQO7nVndQ/6TyclYnH8Scz2oOL2sfZ5/PYYGIa8o4bAfpr2SE2iMOEedk
cGAAAQcxh1cg9Trf7L/s+7g1/ZsonA9RL+pwnfe2WOo3Xgd0Pkw9KLhmSnI6
7Ai2ivivLgZVxw4R34ng94HCQUACzoe4W8IhABz+7A7paUBwTNLh9Bkg4OGA
mD9NCiK+TNDhRZb2t+lz1SHmTBCBuwfsjwRROB+k/cwaZUg8/lSHuGOmAtQ+
SQf+2ID7RuYKDgdB4cgs7vCmLbfbqFoekk68xRxC3l7+OCNRBu4/GB9mPpje
rILBh6m/oym75r+wMjx8we65o+SgAbYfwYfYLwHng427LAFx70slhwegdFUo
CU1Pyg41IPe9lnJ4mrjwmgm/mkMzr//6KawaDlPaW6Mu16jB0+cFULqbreYQ
cEu6JnGSpgMsv8DSN3r+AQCH1l3+
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI3IGYCYhNjINis67BWSIcvfZ6EA4y/I9gq4r+6pEPN
pw0B2VW6Dm/acruNdks6yMyL0zxtgOCD1V/WgfNbeP3XT2nVdmAAAQVxh+O7
dvSyCWg7tCqwq56ZIgbnR6tGyJyLkXAwt9kbNK1R20GkclLJWRUpOH/GTCCw
lEaVfyLtUP/bquCch7aD/K4F+1L9ZCD2f9aC88WnXuHMWITg//lW+mBOoZZD
BMi+O9JwPsx8GB/s/t8w/2g5nAEBHwk4H+Z+sP8DtBz6Irr9GQ3EHYxA8sKa
EP23JR2eZ2l/m75XA87PzP/QerIEwTcGAw2Hh67xjrMCEfw1oPDfJwHnh7y9
/HHGQnEH8R6vVywiWpD4uSfmEHBLuiZxk5ZD1f0ft4y1xRzc99fKWrBrQeIr
XdRhi/mPQymnNBwy0oCATdRhu0PTo+MVGg4xIP/PEYGEf4CGw8HufU0mySIO
TxIXXjPRh7pPGsHvB/lvgzCcvx5kv5wwJPwzNBxeg9TPFnL4Cwq/jQj+U5B6
fk04H2x/hJaDAig+9ETh4QkK/pk70fg/gfZFiG+/mKDlcB8UPoZCcH47KPxF
BOF8cDAVCzicOOy0NnOelsN/MOCHuPc9gv8ApN5BG86HxLc2xL/VAnA+zHwY
HxI+QtDw13bQ+KTychanCJwPcz84PiZpO4CCO01NFDU/VAs56GqtFL6gogvn
s3B2ySfnIfjg8Fqv65AOji9hON99zdHlDDMQ/CBQemAUgcRvly4k/r1FHExB
+SNRFxK/NSIOKbF33Jh/6MDjX375Cw+9+9D8mCAKzb/a8PQDTg8ftCHpWUDc
QQTkvy868PQNti9LF+pfcYcGlqP9htN1HWpA+l+Lw8sLcP4wQZQfsPIEAM7n
xbQ=
                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{20.3172, 13.382800000000001`}, {
                    19.698400000000003`, 13.382800000000001`}, {16.5391, 
                    3.3812499999999996`}, {17.1594, 3.3812499999999996`}, {
                    20.3172, 13.382800000000001`}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYompVzgzlGwdwLSThgOMX3P/xy3j11Jw/pd9
H7emfxNzeJql/W36XxsHtzVHlzNEiDmcAQEeG4c3bbndRtIIvokxCIhC6GR7
DD5M/f5aWYv0Fju4eTNmAkGkncPB7n1NJszicH56GghIwfl1v60Kzp1Qh/Or
P20IyK7SdOjxesVi0mjnkBASpL7gpCbcPhbOLvnkdwi+uc3eoGmJWg6+FyfG
/GO2hfP/fCt9MCfRyqE3otufcYOMQ8Ga7tsZC8zh8gdA7nUxxeDDzD912Glt
pp2Zw5PEhddMzms6gJ2dZuaQCqLaEHyY+2H8VgV21TMmMnA+OBx9xB0cmx4d
n2Ft5iBSOankbIoY1HxTePjB+LDwnT6Bv8qM2wKDD1MP9o+CuUMVKH69xRxi
FBw/Jr+BmS8O58PcA+PrKsp/ydmm7rDF/MehlFeWcPNvSNckGolawfno6QkA
M5nrPA==
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
                     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGAAYV4gZgLiJ4kLr5n4OzlU3f9xy1hbzAHGv+8a7zirUNoh
Qnz7RYZjjg4xqhEy5/bIO7AsnmTFKIvgty8PP2VU4gDn+5xgt5191R6uH8aH
mQ/jC1dOKjn7RACu3xgMOOHmw/gw+2F8mPtg+tHdn3j4snaqIia/P6Lbn3GD
oEM2588F6asdHUqWl2z4x88Dtw/G9wa5r9cBzndVLWWaJeEA1w/jw8yH8VPS
gGCZFFy//K4F+1L95ODmw/gw+2F8mPtg+tHdzwrSH+qIwd8RbBXxX13c4Q3v
PoOZVo4Ob9pyu41+izts1MtbzCiD4IPd89cBzgeH9xMHhz6QfwwQfJj5MP6X
fR+3pn8TcTiuaTXpNLujgwko+ItF4P6B8cWnXuHMMELwYe5bI6TDl/5PBMP9
AOO98fI=
                    "]], 
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    47.44219999999999, 9.23438}, {47.44219999999999, 
                    9.901560000000002}, {41.3391, 9.901560000000002}, {
                    41.3391, 9.23438}, {47.44219999999999, 9.23438}}, {{
                    47.44219999999999, 6.814060000000001}, {47.44219999999999,
                     7.481249999999999}, {41.3391, 7.481249999999999}, {
                    41.3391, 6.814060000000001}, {47.44219999999999, 
                    6.814060000000001}}}], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQ7dD06PgMZ2+HBpaj/YbbtRy+bAjInvXeC5W/3svh
+K4dvWwBWg5rum9nMJR7OVR/AkpUaTrMt9G5MkvOy8Hv4sSYf8oaDlO+scXP
eOLpkAYGqnC+8rVHwQxzlOB8YxBgVoCYJ+7lcN813nFWoRTEvDgviP5j4g5P
EhdeM5nu5XAGBNaIOrAsnmTF+NTLYWewVcT/dhEHkU+O59NsveF8E5C53Qg+
WN8Zbwe3NUeXM0SIOlRErDA9y+zjcLB7X5MJs7jD/lpZi/QYH4cDIP5iSQfd
CQt+GE7zcVD/pPJylqY8nO8O0l+hBOdfuBr2Rj9a3SGH8+eCdG4feHihhycA
OFeZOw==
                    "], {{54.4922, 13.048399999999999`}, {
                    55.49379999999999, 13.048399999999999`}, {
                    56.02969999999999, 11.7016}, {56.02969999999999, 
                    9.209380000000001}, {56.02969999999999, 
                    6.718749999999999}, {55.504699999999985`, 5.44375}, {
                    54.47970000000001, 5.44375}, {53.454699999999995`, 
                    5.44375}, {52.9297, 6.718749999999999}, {52.9297, 
                    9.19844}, {52.9297, 11.725000000000001`}, {
                    53.46719999999999, 13.048399999999999`}, {54.4922, 
                    13.048399999999999`}}}], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, {{{59.6578, 5.8125}, {59.6578, 6.18281}, {59.3484, 
                    6.49219}, {58.9906, 6.49219}, {58.6328, 6.49219}, {
                    58.33439999999999, 6.19375}, {58.33439999999999, 
                    5.8125}, {58.33439999999999, 5.35938}, {
                    58.739099999999986`, 5.168749999999999}, {58.9906, 
                    5.168749999999999}, {59.2406, 5.168749999999999}, {
                    59.6578, 5.371880000000001}, {59.6578, 5.8125}}}], 
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQ7dD06PiMw/4ODSxH+w23azl82RCQPSsfja/v73B8
145etgAthzXdtzMYvvs5VH8CSlRpOsy10bkya56fg9/FiTH/lDUcpnxji5+R
4ueQBgaqcL7ytUfBDHOU4HxjEGBWgJg33c/hvmu846xCKYh596D6j4k7PElc
eM1E3N/hDAisEXVgWTzJijHV32FnsFXE/3YRB5FPjufT9iL4M0GANQDOTweZ
oxbg4Lbm6HKGCFEHkPHPHAMcDnbvazJhFne4v49vjnFegMMBEH+xpIO4R8Af
ie4AB/VPKi9nacrD+e4g/RVKcP6Fq2Fv9KPVHba21FzY7BoADy/08AQAe5KY
Ew==
                    "], {{63.4922, 13.048399999999999`}, {
                    64.49380000000001, 13.048399999999999`}, {
                    65.02969999999999, 11.7016}, {65.02969999999999, 
                    9.209380000000001}, {65.02969999999999, 
                    6.718749999999999}, {64.5047, 5.44375}, {
                    63.47970000000001, 5.44375}, {62.45469999999998, 
                    5.44375}, {61.9297, 6.718749999999999}, {61.9297, 
                    9.19844}, {61.9297, 11.725000000000001`}, {
                    62.46719999999999, 13.048399999999999`}, {63.4922, 
                    13.048399999999999`}}}], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAmIQvXiSFaPvl0CHOYuUd/55ruXwnS1+hs/cQIfpE/ir
zFZrOQSXqEz/XxDo0MBytN/QHCpvGejwHww0HNZ0385geB7gsMX8x6EULXUH
a50rs57tDHAIvCVdk1ikAuev/Pay4oyDIpz/pi232yhazqE50HNuw7kAhx3B
VhH/1aUc/OXEsnzfBzikgcAxcQew+3gCHc6AwBpRh5p125LqTQMddoLUt4tA
xFMQ/J23uv6mHkbwwe5nCXLoi+j2ZxSQhPNFKieVnF0iD+eHc4q1G99Xgvjv
bKDDBtUnzfPOqjjMBIFSBB/s7WA0vnOgw8+3rw9YLobyhQMdKu//uGW8W9nB
VbWUaZZGoENG/ofWkyHqDpHi2y8y1MHCW9NB3vFj8pmvgQ7pIP+2aTmgxwcA
ZinFBA==
                    "], {{69.38439999999999, 9.85313}, {
                    70.40939999999999, 9.85313}, {71.0063, 
                    8.995310000000002}, {71.0063, 7.50469}, {71.0063, 
                    6.19375}, {70.54059999999998, 5.4671899999999996`}, {
                    69.70629999999998, 5.4671899999999996`}, {68.6578, 
                    5.4671899999999996`}, {68.01409999999998, 
                    6.587499999999998}, {68.01409999999998, 
                    8.434379999999999}, {68.01409999999998, 
                    9.043750000000001}, {68.1094, 9.37656}, {
                    68.34840000000001, 9.556249999999999}, {68.59840000000001,
                     9.746879999999999}, {68.96719999999999, 9.85313}, {
                    69.38439999999999, 9.85313}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4tjco/82LQ5y+A8C9RoOPV6vWEwsg+F84U+O
59NcEXxNq0mn6z2CHV4XbxX93a3hoP6ked5Zr2AHXUX5LznbNBwqI1aYnk0P
dvA5wW47+6qWw4vt65mfJwQ7PIgQ336RQRtiXiiU36DloOD4MfmMb7CDuc3e
oGmJUL4tgu9d3azvMy8IzjcGAe8ghwtXw97o71ZxSE8DAq8ghyeJC6+ZrEfw
G35bFZxbgeBPaW+NujwHwT912GltZp2KQ+26bUn1vkEOr0D+yVZx+LwhIHtW
MIIP9nc2gt8c6Dm3oSvIwQzkHkcVB3mQe1cGOXTbeO5K+6QMMY8RGl78yg5g
b2sFO+zNr3k7c6oinG8A8kexHJwPVn9f0mH3ra6/qb+DHKru/7hl7C3m8FhE
9uTT/Qj+hocvp27agODD4i/k7eWPMxaKOZwBgZ4gB4VdC/alrhN32F8ra5Fe
EuQA8nbaMQkHVVB8JQU5MICAgySEH4Tgg823QfDB7jMKcpAHmycB58eoRsic
qxGH88H2rhF1sNa5MutZaJDDzmCriP/tIg7iHgF/JPoRfHD8nUfwD1/WTpVk
A6YH13jHWRdFHdqXh58y0gmG2i/hECAnluXrHwyJtzQph52g8IkPhtgvIwvn
rxXS4UuPU4DzwerFlCDpLwAqr6fswPlzQfpmLaj5CSoO3aD0zhkMcX+OqsPW
lpoLm+8GOexwaHp0/IcqJD00Q/kVag7o+QUAihJviQ==
                    "]]}, 
                   Thickness[0.01259287243420224], StripOnInput -> False]}, {
                 ImageSize -> {103.23655193026153`, 21.240322789539228`}, 
                  ImageSize -> {79.41273225404733, 16.338709838107096`}, 
                  BaselinePosition -> Scaled[0.32439307852814453`], 
                  ImageSize -> {80., 17.}, 
                  PlotRange -> {{0., 79.41000000000001}, {0., 16.34}}, 
                  AspectRatio -> Automatic}], {FontFamily -> "Arial"}, 
                Background -> Automatic, StripOnInput -> False]}, {
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.6980392156862745, 0.01568627450980392, 0.]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    0.6980392156862745, 0.01568627450980392, 0.]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    0.9215686274509803, 0.49411764705882355`, 
                    0.43137254901960786`]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    0.9215686274509803, 0.49411764705882355`, 
                    0.43137254901960786`]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    0.9372549019607843, 0.6274509803921569, 
                    0.16862745098039217`]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    0.9372549019607843, 0.6274509803921569, 
                    0.16862745098039217`]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}],
                     "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}], 
                "Grid"]}}, GridBoxAlignment -> {"Columns" -> {{Center}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.6980392156862745, 0.01568627450980392, 0.], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[0.465359477124183, 0.010457516339869282`, 0.], 
                   FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.6980392156862745`", ",", "0.01568627450980392`", ",", 
                    "0.`"}], "]"}], NumberMarks -> False]], Appearance -> 
                 None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                 DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.6980392156862745, 0.01568627450980392, 0.]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[0.6980392156862745, 0.01568627450980392, 0.], 
                Editable -> False, Selectable -> False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    0.9215686274509803, 0.49411764705882355`, 
                    0.43137254901960786`], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[
                    0.6143790849673203, 0.3294117647058824, 
                    0.28758169934640526`], FrameTicks -> None, 
                   PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.9215686274509803`", ",", "0.49411764705882355`", ",", 
                    "0.43137254901960786`"}], "]"}], NumberMarks -> False]], 
                 Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                 Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[
                    0.9215686274509803, 0.49411764705882355`, 
                    0.43137254901960786`]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[
                0.9215686274509803, 0.49411764705882355`, 
                 0.43137254901960786`], Editable -> False, Selectable -> 
                False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    0.9372549019607843, 0.6274509803921569, 
                    0.16862745098039217`], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[
                    0.6248366013071895, 0.41830065359477125`, 
                    0.11241830065359479`], FrameTicks -> None, 
                   PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.9372549019607843`", ",", "0.6274509803921569`", ",", 
                    "0.16862745098039217`"}], "]"}], NumberMarks -> False]], 
                 Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                 Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[
                    0.9372549019607843, 0.6274509803921569, 
                    0.16862745098039217`]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[
                0.9372549019607843, 0.6274509803921569, 0.16862745098039217`],
                 Editable -> False, Selectable -> False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    0.9921568627450981, 0.8156862745098039, 
                    0.49019607843137253`], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[
                    0.6614379084967321, 0.5437908496732027, 
                    0.32679738562091504`], FrameTicks -> None, 
                   PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.9921568627450981`", ",", "0.8156862745098039`", ",", 
                    "0.49019607843137253`"}], "]"}], NumberMarks -> False]], 
                 Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                 Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[
                    0.9921568627450981, 0.8156862745098039, 
                    0.49019607843137253`]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[
                0.9921568627450981, 0.8156862745098039, 0.49019607843137253`],
                 Editable -> False, Selectable -> False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.7254901960784313, 0.8, 0.07058823529411765], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[
                    0.48366013071895425`, 0.5333333333333334, 
                    0.047058823529411764`], FrameTicks -> None, 
                   PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.7254901960784313`", ",", "0.8`", ",", 
                    "0.07058823529411765`"}], "]"}], NumberMarks -> False]], 
                 Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                 Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.7254901960784313, 0.8, 0.07058823529411765]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[0.7254901960784313, 0.8, 0.07058823529411765], 
                Editable -> False, Selectable -> False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    0.3176470588235294, 0.49019607843137253`, 
                    0.0784313725490196], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[
                    0.21176470588235294`, 0.32679738562091504`, 
                    0.05228758169934641], FrameTicks -> None, 
                   PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.3176470588235294`", ",", "0.49019607843137253`", ",", 
                    "0.0784313725490196`"}], "]"}], NumberMarks -> False]], 
                 Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                 Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[
                    0.3176470588235294, 0.49019607843137253`, 
                    0.0784313725490196]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[
                0.3176470588235294, 0.49019607843137253`, 0.0784313725490196],
                 Editable -> False, Selectable -> False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    0.17254901960784313`, 0.3607843137254902, 
                    0.07058823529411765], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[
                    0.1150326797385621, 0.24052287581699347`, 
                    0.047058823529411764`], FrameTicks -> None, 
                   PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.17254901960784313`", ",", "0.3607843137254902`", ",", 
                    "0.07058823529411765`"}], "]"}], NumberMarks -> False]], 
                 Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                 Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[
                    0.17254901960784313`, 0.3607843137254902, 
                    0.07058823529411765]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[
                0.17254901960784313`, 0.3607843137254902, 
                 0.07058823529411765], Editable -> False, Selectable -> 
                False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    0.3607843137254902, 0.40784313725490196`, 
                    0.5333333333333333], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[
                    0.24052287581699347`, 0.27189542483660134`, 
                    0.35555555555555557`], FrameTicks -> None, 
                   PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.3607843137254902`", ",", "0.40784313725490196`", ",", 
                    "0.5333333333333333`"}], "]"}], NumberMarks -> False]], 
                 Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                 Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[
                    0.3607843137254902, 0.40784313725490196`, 
                    0.5333333333333333]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[
                0.3607843137254902, 0.40784313725490196`, 0.5333333333333333],
                 Editable -> False, Selectable -> False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    0.22745098039215686`, 0.23921568627450981`, 
                    0.45098039215686275`], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[
                    0.1516339869281046, 0.15947712418300655`, 
                    0.30065359477124187`], FrameTicks -> None, 
                   PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.22745098039215686`", ",", "0.23921568627450981`", ",", 
                    "0.45098039215686275`"}], "]"}], NumberMarks -> False]], 
                 Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                 Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[
                    0.22745098039215686`, 0.23921568627450981`, 
                    0.45098039215686275`]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[
                0.22745098039215686`, 0.23921568627450981`, 
                 0.45098039215686275`], Editable -> False, Selectable -> 
                False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    0.09803921568627451, 0.06666666666666667, 
                    0.25098039215686274`], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[
                    0.06535947712418301, 0.044444444444444446`, 
                    0.1673202614379085], FrameTicks -> None, PlotRangePadding -> 
                   None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.09803921568627451`", ",", "0.06666666666666667`", ",", 
                    "0.25098039215686274`"}], "]"}], NumberMarks -> False]], 
                 Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                 Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[
                    0.09803921568627451, 0.06666666666666667, 
                    0.25098039215686274`]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[
                0.09803921568627451, 0.06666666666666667, 
                 0.25098039215686274`], Editable -> False, Selectable -> 
                False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    0.5607843137254902, 0.5254901960784314, 
                    0.5647058823529412], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[
                    0.3738562091503268, 0.35032679738562095`, 
                    0.3764705882352941], FrameTicks -> None, PlotRangePadding -> 
                   None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.5607843137254902`", ",", "0.5254901960784314`", ",", 
                    "0.5647058823529412`"}], "]"}], NumberMarks -> False]], 
                 Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                 Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[
                    0.5607843137254902, 0.5254901960784314, 
                    0.5647058823529412]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[
                0.5607843137254902, 0.5254901960784314, 0.5647058823529412], 
                Editable -> False, Selectable -> False]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLabel", "\[Rule]", 
             GraphicsBox[{
               Thickness[0.01259287243420224], 
               StyleBox[{
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYSWAzQs1gJpKNSy8ldpHqZlq7AZc4
APyXAjk=
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4l9vXx+wZNZwmD6Bv8pMW8thziLlnX/YVeD8
qvs/bhlzSzi0KLCrnrkiA+Fni8Ll/Z94XjKdzInBTwgJUl9wUtNhxkwgiORz
aGA52m+4XdPhoWu846xAAQfRHq9XLCUIvsf+WlmL5xpwvq6i/JecbRoO/0FA
XsDh/NWwN/rRGg69Ed3+jBv4HTaoPmme91bdIUI1QuZcDb9DRv6H1pNX1B1M
jEGA3+Hvt9IHcyaqQ9xzmQ9inpm6w1avDRZzdvI5+F2cGPNPWd3hSPe+JpPF
fA4zQO7nVndQ/6TyclYnH8Scz2oOL2sfZ5/PYYGIa8o4bAfpr2SE2iMOEedk
cGAAAQcxh1cg9Trf7L/s+7g1/ZsonA9RL+pwnfe2WOo3Xgd0Pkw9KLhmSnI6
7Ai2ivivLgZVxw4R34ng94HCQUACzoe4W8IhABz+7A7paUBwTNLh9Bkg4OGA
mD9NCiK+TNDhRZb2t+lz1SHmTBCBuwfsjwRROB+k/cwaZUg8/lSHuGOmAtQ+
SQf+2ID7RuYKDgdB4cgs7vCmLbfbqFoekk68xRxC3l7+OCNRBu4/GB9mPpje
rILBh6m/oym75r+wMjx8we65o+SgAbYfwYfYLwHng427LAFx70slhwegdFUo
CU1Pyg41IPe9lnJ4mrjwmgm/mkMzr//6KawaDlPaW6Mu16jB0+cFULqbreYQ
cEu6JnGSpgMsv8DSN3r+AQCH1l3+
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI3IGYCYhNjINis67BWSIcvfZ6EA4y/I9gq4r+6pEPN
pw0B2VW6Dm/acruNdks6yMyL0zxtgOCD1V/WgfNbeP3XT2nVdmAAAQVxh+O7
dvSyCWg7tCqwq56ZIgbnR6tGyJyLkXAwt9kbNK1R20GkclLJWRUpOH/GTCCw
lEaVfyLtUP/bquCch7aD/K4F+1L9ZCD2f9aC88WnXuHMWITg//lW+mBOoZZD
BMi+O9JwPsx8GB/s/t8w/2g5nAEBHwk4H+Z+sP8DtBz6Irr9GQ3EHYxA8sKa
EP23JR2eZ2l/m75XA87PzP/QerIEwTcGAw2Hh67xjrMCEfw1oPDfJwHnh7y9
/HHGQnEH8R6vVywiWpD4uSfmEHBLuiZxk5ZD1f0ft4y1xRzc99fKWrBrQeIr
XdRhi/mPQymnNBwy0oCATdRhu0PTo+MVGg4xIP/PEYGEf4CGw8HufU0mySIO
TxIXXjPRh7pPGsHvB/lvgzCcvx5kv5wwJPwzNBxeg9TPFnL4Cwq/jQj+U5B6
fk04H2x/hJaDAig+9ETh4QkK/pk70fg/gfZFiG+/mKDlcB8UPoZCcH47KPxF
BOF8cDAVCzicOOy0NnOelsN/MOCHuPc9gv8ApN5BG86HxLc2xL/VAnA+zHwY
HxI+QtDw13bQ+KTychanCJwPcz84PiZpO4CCO01NFDU/VAs56GqtFL6gogvn
s3B2ySfnIfjg8Fqv65AOji9hON99zdHlDDMQ/CBQemAUgcRvly4k/r1FHExB
+SNRFxK/NSIOKbF33Jh/6MDjX375Cw+9+9D8mCAKzb/a8PQDTg8ftCHpWUDc
QQTkvy868PQNti9LF+pfcYcGlqP9htN1HWpA+l+Lw8sLcP4wQZQfsPIEAM7n
xbQ=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}}}, {{{20.3172, 13.382800000000001`}, {
                  19.698400000000003`, 13.382800000000001`}, {16.5391, 
                  3.3812499999999996`}, {17.1594, 3.3812499999999996`}, {
                  20.3172, 13.382800000000001`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                   3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYompVzgzlGwdwLSThgOMX3P/xy3j11Jw/pd9
H7emfxNzeJql/W36XxsHtzVHlzNEiDmcAQEeG4c3bbndRtIIvokxCIhC6GR7
DD5M/f5aWYv0Fju4eTNmAkGkncPB7n1NJszicH56GghIwfl1v60Kzp1Qh/Or
P20IyK7SdOjxesVi0mjnkBASpL7gpCbcPhbOLvnkdwi+uc3eoGmJWg6+FyfG
/GO2hfP/fCt9MCfRyqE3otufcYOMQ8Ga7tsZC8zh8gdA7nUxxeDDzD912Glt
pp2Zw5PEhddMzms6gJ2dZuaQCqLaEHyY+2H8VgV21TMmMnA+OBx9xB0cmx4d
n2Ft5iBSOankbIoY1HxTePjB+LDwnT6Bv8qM2wKDD1MP9o+CuUMVKH69xRxi
FBw/Jr+BmS8O58PcA+PrKsp/ydmm7rDF/MehlFeWcPNvSNckGolawfno6QkA
M5nrPA==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGAAYV4gZgLiJ4kLr5n4OzlU3f9xy1hbzAHGv+8a7zirUNoh
Qnz7RYZjjg4xqhEy5/bIO7AsnmTFKIvgty8PP2VU4gDn+5xgt5191R6uH8aH
mQ/jC1dOKjn7RACu3xgMOOHmw/gw+2F8mPtg+tHdn3j4snaqIia/P6Lbn3GD
oEM2588F6asdHUqWl2z4x88Dtw/G9wa5r9cBzndVLWWaJeEA1w/jw8yH8VPS
gGCZFFy//K4F+1L95ODmw/gw+2F8mPtg+tHdzwrSH+qIwd8RbBXxX13c4Q3v
PoOZVo4Ob9pyu41+izts1MtbzCiD4IPd89cBzgeH9xMHhz6QfwwQfJj5MP6X
fR+3pn8TcTiuaTXpNLujgwko+ItF4P6B8cWnXuHMMELwYe5bI6TDl/5PBMP9
AOO98fI=
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                  47.44219999999999, 9.23438}, {47.44219999999999, 
                  9.901560000000002}, {41.3391, 9.901560000000002}, {41.3391, 
                  9.23438}, {47.44219999999999, 9.23438}}, {{
                  47.44219999999999, 6.814060000000001}, {47.44219999999999, 
                  7.481249999999999}, {41.3391, 7.481249999999999}, {41.3391, 
                  6.814060000000001}, {47.44219999999999, 
                  6.814060000000001}}}], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQ7dD06PgMZ2+HBpaj/YbbtRy+bAjInvXeC5W/3svh
+K4dvWwBWg5rum9nMJR7OVR/AkpUaTrMt9G5MkvOy8Hv4sSYf8oaDlO+scXP
eOLpkAYGqnC+8rVHwQxzlOB8YxBgVoCYJ+7lcN813nFWoRTEvDgviP5j4g5P
EhdeM5nu5XAGBNaIOrAsnmTF+NTLYWewVcT/dhEHkU+O59NsveF8E5C53Qg+
WN8Zbwe3NUeXM0SIOlRErDA9y+zjcLB7X5MJs7jD/lpZi/QYH4cDIP5iSQfd
CQt+GE7zcVD/pPJylqY8nO8O0l+hBOdfuBr2Rj9a3SGH8+eCdG4feHihhycA
OFeZOw==
                   "], {{54.4922, 13.048399999999999`}, {
                   55.49379999999999, 13.048399999999999`}, {
                   56.02969999999999, 11.7016}, {56.02969999999999, 
                   9.209380000000001}, {56.02969999999999, 
                   6.718749999999999}, {55.504699999999985`, 5.44375}, {
                   54.47970000000001, 5.44375}, {53.454699999999995`, 
                   5.44375}, {52.9297, 6.718749999999999}, {52.9297, 
                   9.19844}, {52.9297, 11.725000000000001`}, {
                   53.46719999999999, 13.048399999999999`}, {54.4922, 
                   13.048399999999999`}}}], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {{{59.6578, 5.8125}, {59.6578, 6.18281}, {59.3484, 
                  6.49219}, {58.9906, 6.49219}, {58.6328, 6.49219}, {
                  58.33439999999999, 6.19375}, {58.33439999999999, 5.8125}, {
                  58.33439999999999, 5.35938}, {58.739099999999986`, 
                  5.168749999999999}, {58.9906, 5.168749999999999}, {59.2406, 
                  5.168749999999999}, {59.6578, 5.371880000000001}, {59.6578, 
                  5.8125}}}], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQ7dD06PiMw/4ODSxH+w23azl82RCQPSsfja/v73B8
145etgAthzXdtzMYvvs5VH8CSlRpOsy10bkya56fg9/FiTH/lDUcpnxji5+R
4ueQBgaqcL7ytUfBDHOU4HxjEGBWgJg33c/hvmu846xCKYh596D6j4k7PElc
eM1E3N/hDAisEXVgWTzJijHV32FnsFXE/3YRB5FPjufT9iL4M0GANQDOTweZ
oxbg4Lbm6HKGCFEHkPHPHAMcDnbvazJhFne4v49vjnFegMMBEH+xpIO4R8Af
ie4AB/VPKi9nacrD+e4g/RVKcP6Fq2Fv9KPVHba21FzY7BoADy/08AQAe5KY
Ew==
                   "], {{63.4922, 13.048399999999999`}, {
                   64.49380000000001, 13.048399999999999`}, {
                   65.02969999999999, 11.7016}, {65.02969999999999, 
                   9.209380000000001}, {65.02969999999999, 
                   6.718749999999999}, {64.5047, 5.44375}, {63.47970000000001,
                    5.44375}, {62.45469999999998, 5.44375}, {61.9297, 
                   6.718749999999999}, {61.9297, 9.19844}, {61.9297, 
                   11.725000000000001`}, {62.46719999999999, 
                   13.048399999999999`}, {63.4922, 13.048399999999999`}}}], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAmIQvXiSFaPvl0CHOYuUd/55ruXwnS1+hs/cQIfpE/ir
zFZrOQSXqEz/XxDo0MBytN/QHCpvGejwHww0HNZ0385geB7gsMX8x6EULXUH
a50rs57tDHAIvCVdk1ikAuev/Pay4oyDIpz/pi232yhazqE50HNuw7kAhx3B
VhH/1aUc/OXEsnzfBzikgcAxcQew+3gCHc6AwBpRh5p125LqTQMddoLUt4tA
xFMQ/J23uv6mHkbwwe5nCXLoi+j2ZxSQhPNFKieVnF0iD+eHc4q1G99Xgvjv
bKDDBtUnzfPOqjjMBIFSBB/s7WA0vnOgw8+3rw9YLobyhQMdKu//uGW8W9nB
VbWUaZZGoENG/ofWkyHqDpHi2y8y1MHCW9NB3vFj8pmvgQ7pIP+2aTmgxwcA
ZinFBA==
                   "], {{69.38439999999999, 9.85313}, {
                   70.40939999999999, 9.85313}, {71.0063, 
                   8.995310000000002}, {71.0063, 7.50469}, {71.0063, 
                   6.19375}, {70.54059999999998, 5.4671899999999996`}, {
                   69.70629999999998, 5.4671899999999996`}, {68.6578, 
                   5.4671899999999996`}, {68.01409999999998, 
                   6.587499999999998}, {68.01409999999998, 
                   8.434379999999999}, {68.01409999999998, 
                   9.043750000000001}, {68.1094, 9.37656}, {68.34840000000001,
                    9.556249999999999}, {68.59840000000001, 
                   9.746879999999999}, {68.96719999999999, 9.85313}, {
                   69.38439999999999, 9.85313}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4tjco/82LQ5y+A8C9RoOPV6vWEwsg+F84U+O
59NcEXxNq0mn6z2CHV4XbxX93a3hoP6ked5Zr2AHXUX5LznbNBwqI1aYnk0P
dvA5wW47+6qWw4vt65mfJwQ7PIgQ336RQRtiXiiU36DloOD4MfmMb7CDuc3e
oGmJUL4tgu9d3azvMy8IzjcGAe8ghwtXw97o71ZxSE8DAq8ghyeJC6+ZrEfw
G35bFZxbgeBPaW+NujwHwT912GltZp2KQ+26bUn1vkEOr0D+yVZx+LwhIHtW
MIIP9nc2gt8c6Dm3oSvIwQzkHkcVB3mQe1cGOXTbeO5K+6QMMY8RGl78yg5g
b2sFO+zNr3k7c6oinG8A8kexHJwPVn9f0mH3ra6/qb+DHKru/7hl7C3m8FhE
9uTT/Qj+hocvp27agODD4i/k7eWPMxaKOZwBgZ4gB4VdC/alrhN32F8ra5Fe
EuQA8nbaMQkHVVB8JQU5MICAgySEH4Tgg823QfDB7jMKcpAHmycB58eoRsic
qxGH88H2rhF1sNa5MutZaJDDzmCriP/tIg7iHgF/JPoRfHD8nUfwD1/WTpVk
A6YH13jHWRdFHdqXh58y0gmG2i/hECAnluXrHwyJtzQph52g8IkPhtgvIwvn
rxXS4UuPU4DzwerFlCDpLwAqr6fswPlzQfpmLaj5CSoO3aD0zhkMcX+OqsPW
lpoLm+8GOexwaHp0/IcqJD00Q/kVag7o+QUAihJviQ==
                  "]]}, 
                Thickness[0.01259287243420224], StripOnInput -> False]}, {
              ImageSize -> {103.23655193026153`, 21.240322789539228`}, 
               ImageSize -> {79.41273225404733, 16.338709838107096`}, 
               BaselinePosition -> Scaled[0.32439307852814453`], 
               ImageSize -> {80., 17.}, 
               PlotRange -> {{0., 79.41000000000001}, {0., 16.34}}, 
               AspectRatio -> Automatic}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
           RowBox[{"Spacings", "\[Rule]", "0"}]}], "]"}]& )], 
     Scaled[{0.01, 0.01}], ImageScaled[{0, 0}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0., 0},
   Background->GrayLevel[1],
   CoordinatesToolOptions:>{"DisplayFunction" -> ({
       Exp[
        Part[#, 1]], 
       Part[#, 2]}& ), "CopiedValueFunction" -> ({
       Exp[
        Part[#, 1]], 
       Part[#, 2]}& )},
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       GraphicsBox[{
         Thickness[0.03263707571801566], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYC4hjVCJlzezgdtpj/OJTCpeKg/knl5SxNQTj/
Re3j7PNvOB0Udi3Yl8on4hDwxPOS6WV2Bx5HPq8ZL3kd+iK6/Rk3sDhwg/gr
ORxegtSvYYDz/UHqhf/bw/gs+r+4LvX8tQeLB3PC+f0gcwy44PztXhss5lRy
OdS8aPo1bedf+yW3lj82PMzlcAYEfP7Zg91tww03v2R5yYZ/57kdLJJ07Vgd
/tv3gs3jgfMh+tH5fA7iTTJTDC7/tr/vGu84y1DAQQLM/47G/wznN4vXsmYe
+2D/HOxPPjh/K9i9PHB+NNh9nA45UxMKLYq/24PDayWbgyjYvP9wfhoYcDjA
+L5g//A7nAX5k0fAYa2QDl96naCDMQhcloD4/40IPH7+g4C8FGr8ZUo5bFB9
0jzvrIrDwe59TSbOonC+SOWkkrNLxBxeF28V/d2t4bAj2Crif7qEw/Ms7W/T
bbUcTED2CEuj8jcj+BD7ZBxklr/w0JNH8EV6vF6xfNGE881t9gZNe6jp0KrA
rnpGRMbB5wS77eyrmg7geP4g7dDAcrTfcLumwxqQ//ZJQ/TVazqkgIJjmbSD
GUh/IoIPVm+O4BtorRS+sETDAZwOYmQcJKZe4cxw0oD6XxbOPwDyf7McnF9z
/8ct42x5B+l5cZqnNyD4MPNh/O0OTY+OS2hB7ZN18L84MebfYS2HB6B0ECgN
579uy+02+i0B568D+UdOHB5ekPAVdTh12Gltppymw0wQ+CkMsd9Aw0EYFB8s
wg4psXfcmCXUHb7s+7g1fZogPL7SwemDC85Hz68AYsWWvg==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4qC3lz/OYJR04I8NuG/0XMHhvmu84yxDBL/y
/o9bxt2SDtUg+rWCwxkQeCPpEM4p1m78XsFBfteCfal6UnC+iTEISMP5B7r3
NZk0SzukpwHBNgRfFqTvnTycfxBEHxaA8+fMBAJJPoh7BKUdWsRrWTPdeB0e
gPmSEHs+88D5/8GA2+HDovUKZz0UMPgo6ifKOVznvS2Wasbr0BvR7c9oIOfw
dd/HrenXEHywf1cLwPlgb11WhPiXDyp/W9FhR7BVxP90GYe9+TVvZ05VhPv/
NCicchQdYOHrvubocgYNBB8WvgCQSKTC
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/cA13nFWorLDfxCYL+NQff/HLePXChD+fSk4Pz0N
BKB8bkUH+V0L9qXmSTkoX3sUzGCj6LBeSIcvvU7KAWxeoSJEfZuUw978mrcz
pyL4/LEB942+I/hg/TJKDiKVk0rOsiD4a0HmzZNA5dsJwvk8jnxeM17yOhiD
wGdFh+u8t8VSzXgdnCc0C6XdUnAwAYvzwPlg//zndpBd/sJDb74KBh+mvtPG
c1faJGWHFvFa1kw3Xqh/lOH2wfgw98D4qWD/yDighycA7gaSNg==
             "], {{
             9.317189999999998, 8.928130000000001}, {9.103129999999998, 
             8.928130000000001}, {8.920309999999999, 8.745310000000002}, {
             8.920309999999999, 8.521880000000001}, {8.920309999999999, 
             8.299999999999999}, {9.09531, 8.117189999999999}, {
             9.317189999999998, 8.117189999999999}, {9.54844, 
             8.117189999999999}, {9.72969, 8.29219}, {9.72969, 
             8.521880000000001}, {9.72969, 8.745310000000002}, {9.54844, 
             8.928130000000001}, {9.317189999999998, 8.928130000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIVIGYC4vWqT5rn8Wo6yO9asC/VT8Yh8JZ0TWKROgZ/
rZAOX/o/eTjffc3R5QwaCg5MnF3yyXnqDnc0Zdf8N1Zw0FGU/5IThuDPmAkE
luoO4Zxi7cb8Cg6mNnuDpimqO7QosKueuSLvYKC1UvgCi7rDge59TSbN8g5b
zH8cSslScxCpnFRy9oisw4WrYW/0d6s6rAHZbyfjUPNpQ0B2lapDjGqEzDkZ
GYcNIPf7qkLUP5F2yMz/0HrSRNWh4v6PW8arEXyI+Qi++ieVl7MypR12ODQ9
Om6h6jAd5M5IaYh7XKDyntIOU9pboy7LqGHwwf7fIQjnzwHpl+RzaGQ52m84
Xc3BvsSx9nQMt4PH/lpZi3Z1OJ8ZFF5+GnB+/W+rgnMvNCDue8zj8Dhx4TWT
fE2HmWDzBByqQf610nQwBoFiAYj7nmg4nD0DBD78Dv9BYL6Gw/Pax9nn1/A5
pKYBgRuCf2LXjl62DepwPiz+7rvGO84yFEDjC8H5MP/C0gc6H5Y+AGFi7to=

            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYC4u0OTY+OS+g47Ay2ivj/XMLhx9vXBywP6zjE
qEbInIuRcniapf1tuq2uww6wvJTDBr28xYx3EHz3/bWyFsv14Py1qk+a5/Hq
Oxzo3tdkclgSztf4pPJyVqc4nL9WSIcv3U4Qzudx5POaocnnoK+1UvjCEz2H
L/s+bk0P43UAu++HroOJMRB85oHz/4MBt4M9kDtjtQEGH6b+Odj9BhDzpvE6
/P1W+mCOoYHDnJlAIMkH58PcA+M/cI13nDVRHM6H+S8l9o4b8w59iH3zZRxY
OLvkk/P04PwTh53WZtbpwvlgd1zWcYgAhecdaQdYeBuA3ScJ54dzirUbn1d0
8L04MeYfs45D9f0ft4xvKzrMALmzUtvBeUKzUNoqRQfxHq9XLCLaDiDhmZ2K
Dsd37ehlM9By+LBovcJZD6D81CucGYc0HdzXHF3OoIHg88cG3Dd6ruDgf0u6
JvGSJsT81woQ995D8CHhhuCD9S/SQuUf0oK45xSCD5aXRvBh4Qnjq4Pin5PP
Ybv5j0Mpq7QcbvDeFkst43U4DrJ/nyY8vmB8WHyeAQEdXQw+TP2DCPHtFx10
UNMLMDxh8Qvjw9yDnt4BVOphIQ==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQ3chytN9Q3MjhPwjMl3HYqJe3mPGOAYR/XwrOT08D
ASmHDSD+GwMH+V0L9qXmSTnsr5W1SGcxdFgvpMOXXifl8Dhx4TUTeUOI+jYp
hx6vVywmhgj+8hceev8TEXyw/hJDB5HKSSVnWRD8tSDz5kmg8u0E4XweRz6v
GS95Ie6MN3S4zntbLNWM12Hx/X18cy4bOJgYA8FnHjgfrO4/t8OXnbe6/m41
wuDD1PcHl6hM1zdyaBGvZc1044X6xwhuH4wPcw+Mnwr2j4wDengCAJCnl/A=

             "], {{17.717200000000002`, 8.928130000000001}, {17.5031, 
             8.928130000000001}, {17.3203, 8.745310000000002}, {17.3203, 
             8.521880000000001}, {17.3203, 8.299999999999999}, {
             17.495299999999997`, 8.117189999999999}, {17.717200000000002`, 
             8.117189999999999}, {17.948400000000003`, 8.117189999999999}, {
             18.129699999999996`, 8.29219}, {18.129699999999996`, 
             8.521880000000001}, {18.129699999999996`, 8.745310000000002}, {
             17.948400000000003`, 8.928130000000001}, {17.717200000000002`, 
             8.928130000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJNIGYC4pOHndZmnjNzeFH7OPu8Dr/DgVpZi/QjCP4N
oU+O59MQ/II13bczAswcZDaKzWd6gOCnp4GAIJwvv2vBvlQ/GYeSraK/T/OZ
YvAPdO9rMjks7WBbGbHCtNfUoeL+j1vGq6UdfE6w285eauowfSYQRCL4EPWS
cH41SL23EJwPs3/aBP4qs9mmDq0K7KpnvghA7KszdXjdltttNFvAISX2jhuz
h6lDyfKSDf/O8zvU/bYqOMdh6nAGBHj4HRyaHh2fcdoEzo9RcPyYXIPgg823
NoGbB+Pfd413nPVREM6H+Vd86hXODCFjDH6EaoTMuTvSDv4XJ8b8KzaGhwc4
/CYYO6h/Unk5yxPBNzEGgsuScH5/RLc/4wVBON++xLH29Bw+hxUvPPT+f4Ty
Y7gh8ddmAucvA8lfRPB7vF6xmCiaOuwH2Z/MAwmfCFOHOaDwl+RzmBBcojJ9
PTS8swXgfHB49HA7fNoQkD1ruykkfeRwO7zI0v42XdYM4t7NPPD0kwqOH14H
WHpTBfuPzwE9/QEATwsd4w==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYCYtvKiBWmvOYOKWlAsEzK4dOGgOxZ6uYO/0Fg
P5Rvbu6wI9gq4v9xKYcI8e0XGfwQfBNjIGhG8O9I1yQaTTV3EKmcVHLWBcFf
I6TDl75PAs4HaTPeLADnb/XaYDHnJ69D7W+rgnMV5g5Lby1/bMjM63BD6JPj
eTZziD2feeB8sPv+cztsMf9xKOWUBQYfpr54q+jv03EWDr5PPC+ZCvM6FKzp
vp3hYOHQIl7LmnkMwQ9+e/njDEUBON99zdHlDBKScD7Yf+pQfoCFw0wQqJSE
mw+2b7Okw99vpQ/mTLRwkN+1YF9qnpSD+lvefQYvoeb9kHIoBOk3sITzud1U
S5m6EPx0UDxss3R405bbbXRbEs4PAblvoTiq/G4BOJ/Hkc9rxkteh3yQ+Qss
Ha7z3hZLNeN1iFZw/JisYwkPDxgfFl4+FyfG/PtshcGHqQcL11vB4+MPyH+J
Vg5zQP6X5IPzhUHxzSII5+8EhRe7pMOJw05rM+dZQdyZJgWRf2gF9++TxIXX
TOyt4XxIOCL4CbF33JhvWDvEqEbInJNB8CHhLw7nH+ze12RyWADOh4XHB1D6
PW7tkAq2H+r+QGu4/2B8mP/B7uG3xeDD1HOA4uuWDTw9gfPPXBt4eB9pWx5+
qsnGYQbIfZF8cH71/R+3jLMF4Pwv+z5uTf8mhsrfBvW/sQ3E/vkyDtdB6X2a
NZwvMS9O87QCgl8Pyi87rBxqQOaflnaYMoG/yszbysEA7F5o+lGzcjgADh9p
hx6vVywmDy3h+hff38c3pxjB5wL5TwrBlwbZ98DC4ewZINCRcUgGha+FhcN5
MF8Kzgen9z6ofi0LuP4VLzz0/h+ElgcsMg4gbWdqzB0qQO5dLe0AK38euMY7
zjJE8GHlEQARSh1V
            "]]}, 
          Thickness[0.03263707571801566], StripOnInput -> False]}, {
        ImageSize -> {39.833424657534245`, 21.240322789539228`}, 
         ImageSize -> {30.64109589041096, 16.338709838107096`}, 
         BaselinePosition -> Scaled[0.32439307852814453`], 
         ImageSize -> {31., 17.}, PlotRange -> {{0., 30.64}, {0., 16.34}}, 
         AspectRatio -> Automatic}], TraditionalForm], None}, {
      FormBox[
       GraphicsBox[{
         Thickness[0.027754648903691368`], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYC4mjVCJlzMkIOG1SfNM87q+IwYyYI8MD5S28t
f2zozO8gMfUKZ4aTuoN9iWPt6Rh+BxbOLvlkPwT/wtWwN/rRCP6jCPHtFxMQ
/DfFW0V/d6s7+D7xvGQqzO/wIkv72/S56lD7+OD8FvFa1kw2BD8G5L49vA4p
sXfcmGeoO7yofZx9XofXwWN/raxFurqDMQgUczqc2LWjl81AzUHjk8rLWZ3M
DqcOO63N/KfiAPZfDYPDnEXKO/8cV3EwAWv4Y9/IcrTfcLqKg8xGsflMD37Z
B96SrkksQvCfJC68ZqKP4Df8tio4p4HgT2lvjboso+LAov+L6xLPb/st5j8O
pXCpOHzZ93Fr+jQWBxg/Z2pCoUXxb3v3NUeXM/yQgqtXB7tTCm5eehoISDmc
AQGfX1D1kg4BoPCa/AOqXsKBFaz/u/1aIR2+9HticD44nGoQ/L6Ibn/GAlG4
fWBz14g4gINbksEBxofoY4HzD3bvazJZzA6hmcUcwO5axutw3zXecVahlAOP
I5/XjEwehx3BVhH/j0tB44fdAez8Y+ION3hvi6WasUH1izuA3bGBBc4H++cy
M5zPAAIOzA4ilZNKzqYg+OBw/IbgQ9RLwPlgcwUkIP6JZHZoVWBXPWMiAXUP
Nzz8/4PAfUE4Hz29AwBSDTnm
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            9.017189999999998, 13.382800000000001`}, {8.398439999999999, 
            13.382800000000001`}, {5.239059999999999, 3.3812499999999996`}, {
            5.85938, 3.3812499999999996`}, {9.017189999999998, 
            13.382800000000001`}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKEZmI6uhRD0uvaSqpwWbGLcB
AJivAkM=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4jMg8EbPQbTH6xVLiKpDRv6H1pNbtDH4Oxya
Hh3/oeKQEnvHjblCB86fMRMIbuo4mNnsDZp2EMFnAIEEBN9jf62shbuKg4kx
EFzWcfj59vUBS2UVB1OwPqD8mqPLGX4oO/z5VvpgTqGWw45gq4j/x6Ug6jer
O6hcexTMkKPswMLZJZ/cp+7wwDXecdZBZQddRfkvOWXqDlLz4jRPC6jA+RD3
I/gw9/0FmX9R3eFV8VbR369VHJJB/rmhAfcPjA/zfzinWLvxe2UM/qnDTmsz
/6k4bFB90jyvV8UhDQSeqTj4nGC3nf1VBeK/xVBxNVWHC1fD3uhbq0D03VN3
eNOW2220W8bh2K4dvWwf1B2mg8IpUsbhNchd3hoONfd/3DJ+LeXQwHK03/C7
hoP6J5WXszolHLaD3BmhCfH/RTE4H2yeNIIvUjmp5GyKKMS80xoOB7v3NZkk
Czn4XZwY8y9Zw6FVgV31zBcBh6eJC6+Z8Gs49Ed0+zMW8DvU/rYqONeh7iCz
UWw+0wJeSPgbI/jg8OdD8MHp4YaaQ8nykg3/zvM61HzaEJA9S81BFeReTz6o
/9UcbvDeFkv9xucgt/yFh95+VYcv+z5uTQ/jd2gE+S8cwd9i/uNQyikVOB8c
rwEqDi9qH2efz+GF8w+A/KPMDef/BwN2SDyJqDrYlTjWnp7DCuWrwfng+Fqr
DucH3JKuSbykAfHnZy6HDXp5ixlltBzcQOkxQsRhziLlnX+O6zrsza95O/Op
MiQ+xPUcGkDhtEIF4t8oPXj8w/ITLD2h5y8Aln17Ww==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQzeWmWsq0ysRBpHJSyVkWWYdGlqP9huImDsIgfoqk
g//FiTH/Jhs7HOze12TCLOEgPS9O8/QFIzj/cNvy8FNKCH5/cInK9PmGcP1g
89wNHWJUI2TOycg4FKzpvp0hYOhwBgTeyDqoPmmed/aXgcN/EKiXd9DXWil8
4YuBwx1N2TX/jRUdZED2LTCB8/n8109J7TBxWPntZcWZA0oOM0Eg08ThgWu8
46xCZYcXWdrfpsuaOPicYLedbarisOKFh97/g8YOUiBzBFSh4lD+BFWH60Kf
HM9PM4LzTx92Wpv5zxDOL9kq+vt0nqHDz7evD1gqq8LdK9rj9YolRMXBvunR
8RnZBhB3RCo7aLzl3WcgaeDgvubocoYVinD+jmCriP/p8nC+MQhcloD7F6x/
p4jD4vv7+OYEG8H5YPeWGsP5W8x/HEqJMnHQ+KTyclanOMQ9t0wceiO6/Rk3
yDigxycAtvvMZw==
             "], {{16.979699999999998`, 8.982809999999999}, {
             17.110899999999997`, 9.9125}, {17.5172, 10.354700000000001`}, {
             18.243800000000004`, 10.354700000000001`}, {18.970299999999995`, 
             10.354700000000001`}, {19.256299999999996`, 
             10.020299999999999`}, {19.412499999999998`, 8.982809999999999}, {
             16.979699999999998`, 8.982809999999999}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQfeKw09rMOCuHmSAQKeGwxfzHoRQtKweFXQv2pa4T
d/iy81bXX1Yrhweu8Y6zCsUdEmLvuDHfsITzl73w0Ps/EcE/AwI1lg5v2nK7
jaQl4Px2BXbVMyZScP7Kby8rzhxQhPPLD29znflXycG2MmKFaa6lQwSnWLvx
emWH/uASlen2lg5mNnuDpjmqOEQrOH5M/mPhMKW9NeqyjKqD+lvefQaVFg5S
8+I0T09QdbgpXZNodNQczk8DgWVmcP6BWlmL9COmEPE0FTh/b37N25lPleD8
D4vWK5yNUHL48630wRxGM4dwkHvuKzp82hCQPcsdwZcBm4vg93i9YjG5aAbX
D+ND5BF89zVHlzP8UHKIEN9+keGcmUM6yDliyg5qT5rnnT1lBgkfB2UHA62V
wheOmDl4gNRXKEPccxBq/goE3xgELiP4KaB4qlBxWHJ/H98cZXOHU6B4/qfi
8CJL+9v0uQg+WJ+xBZzvdYLddnarhcMGVaBDfBH825qya/4zK8P5/0GgX9Fh
Aih+1ptBwk9UwcGx6dHxGdVmDuqfVF7OOinvwOO/fkrqD1OHOaD09VPW4RYo
fraaOohUTio5yyILSW9dphD/p0nD+SZg/0jC+eD0dVEMEt4CZpD0ulMEHl4w
Pjh8A83h/JMgf52D8UUd+EDu6bBwaAWnRwmHz6D4nG4Bly/eKvr79DkLuH4H
kH+8LeF8cHhuRuN/tnSouv/jlrG3qAMsP0HSv7gDev4CAE4wimg=
             "], {{
             24.521899999999995`, 6.765629999999998}, {24.521899999999995`, 
             6.3968799999999995`}, {24.460899999999995`, 6.289059999999999}, {
             24.210899999999995`, 6.1468799999999995`}, {23.924999999999997`, 
             5.9796900000000015`}, {23.5906, 5.871880000000001}, {23.3406, 
             5.871880000000001}, {22.9234, 5.871880000000001}, {22.5906, 
             6.27813}, {22.5906, 6.790629999999999}, {22.5906, 
             6.837499999999998}, {22.5906, 7.540629999999999}, {23.0781, 
             7.970310000000001}, {24.521899999999995`, 8.495310000000002}, {
             24.521899999999995`, 6.765629999999998}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYvumR8dnVFs57M2veTvzqbJDehoQLLNy8Fhz
dDnDD2WH5S889P4ftHJYK6TDl/4PKv8MwT/Qtjz8lJE1nH/isNPaTD9rhzMg
MAfB/w8C/UpwfqsCu+oZE0k4/4FrvOOsi2IO9b+tCs5ZWDvEqEbInKsRc/A5
wW47u9TKQeOTystZL0XhfBNjEBB1WApyX6AtBh+mXnzqFc6MJhsHhV0L9qXy
iTmUbBX9fdrPxgHkjbRjCD7Y/XWScL7ytUfBDDJKcH44p1i78X0liPkXbRyk
5sVpnhZQcdhbK2uRrmIL56eCzDVD8GHu6bbx3JX2Sdlhyf19fHOKbR1EKieV
nN2iDNG/xNaBAQQSlB2+7LzV9feorUPl/R+3jK2VHZ5maX+b/hbBvy70yfG8
mR2cr6u1UvhCip1DJ8j8RQj+BtUnzfN8VeD8Rpaj/YbiqhC+ih3EfRNUIfG0
xxaVb4Pg+1ycGPPvsY2DAUgfiyo8PMDBHawM54PlW1QdeoNLVKbb28D1Pwe5
f661w4wJ/FVm3KqQdKBv7XDhatgb/d0qDrD057EfGBDuCD4sPQIAEWMeDw==

            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYsbAZoWqZyWBTYg4u9wyU25DVAwCn
NwJV
            "], CompressedData["
1:eJxlk11IU2EYx89sJV6YFzqXbqlzOyRaom4zEuX9n0CtiKitaJUhZlMrbGUF
GkIUqNSkRKw280LTMMM+bqKmuBbiBzElWUjpRSFCadvF+pCkZJ2P7RyoB56L
Hy/P5/t/NCdsJus6iqJkrBexHsV6g+WhcSqeQXUVa4npSGWCld5YBorWPcvy
gzTkve0FsjWIPGMrj55eBbrua11/Smm09B9+k+cHOlqajvrUNPyx7hznMnBV
PnYrV0mjY2VDuWNR4jMxq93V8xLz8V5gNfDVs0Mbfh8G8gtHTHeYcD0ncGBO
1VhRR2P77FitoR5wtMVdzrfTKKYvRXXulzjE2VMi8oMvu7JDMhLuXyeydnbB
THWli2zl5i/RoO+je2NXJcH1wt1DVaY0kGsLEw494G+utecdS8Gz7LO9slbg
pbnAEppQo2LUl2V9DRj0rPlU4nypQ91u65NkkZvSommvIUlkPp9KKezrEcCV
rxpXwMtZmcRXfhecm86QmK/znSChof3i1MlEbAmwCVwEn4rLmc7zSoEbCMwB
X9DRswmfT2et3D1OhHrDSfjpmruxZiTI4fJcUOM9u9a89f+ziYuXhfvZKjG/
L4agjLaopxsVmBzd+fjUPiLM16GAp5n90DqJ+febEkf6jcQvVvTMGkJEmEuv
gPL2u5iaTCDjm26pcylB2L8ZcHLmSsCgfb6Gskkc0VeEt7V1/8otYcL5lSIL
/5Ms8g938Hl1/mYhTsOE/zMFFuWLGWocgo5IGuysbAwaCPoY16CQO5gAQeng
WD+VkS70/4pgYGWp3uuReMTWGHBatSLzdY7ohP7jgJzMgfi3chrz3L4PSczr
a1BiXv8fgL2T0UX3jDrxHiP3+u/9/gV/WZcU
            "]]}, 
          Thickness[0.027754648903691368`], StripOnInput -> False]}, {
        ImageSize -> {46.83754620174346, 21.240322789539228`}, 
         ImageSize -> {36.02888169364881, 16.338709838107096`}, 
         BaselinePosition -> Scaled[0.32439307852814453`], 
         ImageSize -> {37., 17.}, PlotRange -> {{0., 36.03}, {0., 16.34}}, 
         AspectRatio -> Automatic}], TraditionalForm], None}},
   FrameStyle->GrayLevel[0],
   FrameTicks->FrontEndValueCache[{{Automatic, 
       Charting`ScaledFrameTicks[{Identity, Identity}]}, {Quiet[
        Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
       Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, {{0., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0.002, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0.004, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0.006, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0.008, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0.01, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0.0005, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.001, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.0015, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.0025, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.003, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.0035, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.0045, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.005, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.0055, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.0065, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.007, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.0075, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.0085, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.009, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.0095, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.0105, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.011, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.0115, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.012, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}}, {{{4.605170185988092, 
         FormBox["100", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {11.512925464970229`, 
         FormBox[
          
          TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
           SuperscriptBox], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {18.420680743952367`, 
         FormBox[
          
          TemplateBox[{"10", "8"}, "Superscript", SyntaxForm -> 
           SuperscriptBox], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.302585092994046, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {6.907755278982137, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {9.210340371976184, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {13.815510557964274`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {16.11809565095832, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {20.72326583694641, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {23.025850929940457`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {25.328436022934504`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {26.021583203494448`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {26.42704831160261, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}, {{4.605170185988092, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {11.512925464970229`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {18.420680743952367`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.302585092994046, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {6.907755278982137, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {9.210340371976184, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {13.815510557964274`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {16.11809565095832, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {20.72326583694641, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {23.025850929940457`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {25.328436022934504`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {26.021583203494448`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {26.42704831160261, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}}}],
   FrameTicksStyle->Directive[
    FontFamily -> "CMU Serif", FontColor -> GrayLevel[0]],
   GridLines->{None, {0.010000000000000004`}},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None},
   PlotRange->NCache[{{0, 
       Log[30000000000]}, {0, 0.011000000000000005`}}, {{
      0, 24.124463218608568`}, {0, 0.011000000000000005`}}],
   PlotRangeClipping->True,
   PlotRangePadding->{{None, None}, {None, None}},
   Ticks->{Quiet[
      Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[0.6980392156862745, 0.01568627450980392, 0.]], 
          Line[CompressedData["
1:eJwd13k4Vk0UAPCSslRIFGXfdy/vZp17qGTfZYkIlexUQtlJZM8eopJQSCqV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           "]]}, 
         "Charting`Private`Tag$1515667#1"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[
           0.9215686274509803, 0.49411764705882355`, 0.43137254901960786`]], 
          Line[CompressedData["
1:eJwd13c8lV8YAHCJEMkqpUL2te50L8J5KBmVZKTsJEQoISvhKiqj/BQqK1JU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           "]]}, 
         "Charting`Private`Tag$1515667#2"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[
           0.9372549019607843, 0.6274509803921569, 0.16862745098039217`]], 
          Line[CompressedData["
1:eJwl1Hs41OkXAHBKJrXuurjOjJnJzBiMca0wJ5JudEPllrWEWuRa6UIqUih+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           "]]}, "Charting`Private`Tag$1515667#3"]}}, {}}, {
     DisplayFunction -> Identity, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None}, DisplayFunction -> Identity, DisplayFunction -> Identity, 
      Ticks -> {Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , Automatic}, 
      AxesOrigin -> {0., 0}, FrameTicks -> {{Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}, {Quiet[
          Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
         Charting`ScaledFrameTicks[{Log, Exp}]}}, 
      GridLines -> {None, {0.010000000000000004`}}, DisplayFunction -> 
      Identity, PlotRangePadding -> {{None, None}, {None, None}}, 
      PlotRangeClipping -> True, ImagePadding -> All, DisplayFunction -> 
      Identity, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "ClippingRange" -> {{{4.92335984053236*^-7, 
         24.124462726272583`}, {1.1251186930040152`*^-7, 
         0.010000001721698803`}}, {{4.92335984053236*^-7, 
         24.124462726272583`}, {1.1251186930040152`*^-7, 
         0.010000001721698803`}}}}, DisplayFunction -> Identity, AspectRatio -> 
      GoldenRatio^(-1), Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0, 0}, Background -> GrayLevel[1], 
      CoordinatesToolOptions -> {"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )}, DisplayFunction :> Identity, 
      Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
         Graphics[{
           Thickness[0.03263707571801566], 
           Style[{
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYC4hjVCJlzezgdtpj/OJTCpeKg/knl5SxNQTj/
Re3j7PNvOB0Udi3Yl8on4hDwxPOS6WV2Bx5HPq8ZL3kd+iK6/Rk3sDhwg/gr
ORxegtSvYYDz/UHqhf/bw/gs+r+4LvX8tQeLB3PC+f0gcwy44PztXhss5lRy
OdS8aPo1bedf+yW3lj82PMzlcAYEfP7Zg91tww03v2R5yYZ/57kdLJJ07Vgd
/tv3gs3jgfMh+tH5fA7iTTJTDC7/tr/vGu84y1DAQQLM/47G/wznN4vXsmYe
+2D/HOxPPjh/K9i9PHB+NNh9nA45UxMKLYq/24PDayWbgyjYvP9wfhoYcDjA
+L5g//A7nAX5k0fAYa2QDl96naCDMQhcloD4/40IPH7+g4C8FGr8ZUo5bFB9
0jzvrIrDwe59TSbOonC+SOWkkrNLxBxeF28V/d2t4bAj2Crif7qEw/Ms7W/T
bbUcTED2CEuj8jcj+BD7ZBxklr/w0JNH8EV6vF6xfNGE881t9gZNe6jp0KrA
rnpGRMbB5wS77eyrmg7geP4g7dDAcrTfcLumwxqQ//ZJQ/TVazqkgIJjmbSD
GUh/IoIPVm+O4BtorRS+sETDAZwOYmQcJKZe4cxw0oD6XxbOPwDyf7McnF9z
/8ct42x5B+l5cZqnNyD4MPNh/O0OTY+OS2hB7ZN18L84MebfYS2HB6B0ECgN
579uy+02+i0B568D+UdOHB5ekPAVdTh12Gltppymw0wQ+CkMsd9Aw0EYFB8s
wg4psXfcmCXUHb7s+7g1fZogPL7SwemDC85Hz68AYsWWvg==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4qC3lz/OYJR04I8NuG/0XMHhvmu84yxDBL/y
/o9bxt2SDtUg+rWCwxkQeCPpEM4p1m78XsFBfteCfal6UnC+iTEISMP5B7r3
NZk0SzukpwHBNgRfFqTvnTycfxBEHxaA8+fMBAJJPoh7BKUdWsRrWTPdeB0e
gPmSEHs+88D5/8GA2+HDovUKZz0UMPgo6ifKOVznvS2Wasbr0BvR7c9oIOfw
dd/HrenXEHywf1cLwPlgb11WhPiXDyp/W9FhR7BVxP90GYe9+TVvZ05VhPv/
NCicchQdYOHrvubocgYNBB8WvgCQSKTC
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/cA13nFWorLDfxCYL+NQff/HLePXChD+fSk4Pz0N
BKB8bkUH+V0L9qXmSTkoX3sUzGCj6LBeSIcvvU7KAWxeoSJEfZuUw978mrcz
pyL4/LEB942+I/hg/TJKDiKVk0rOsiD4a0HmzZNA5dsJwvk8jnxeM17yOhiD
wGdFh+u8t8VSzXgdnCc0C6XdUnAwAYvzwPlg//zndpBd/sJDb74KBh+mvtPG
c1faJGWHFvFa1kw3Xqh/lOH2wfgw98D4qWD/yDighycA7gaSNg==
               "], {{
               9.317189999999998, 8.928130000000001}, {9.103129999999998, 
               8.928130000000001}, {8.920309999999999, 8.745310000000002}, {
               8.920309999999999, 8.521880000000001}, {8.920309999999999, 
               8.299999999999999}, {9.09531, 8.117189999999999}, {
               9.317189999999998, 8.117189999999999}, {9.54844, 
               8.117189999999999}, {9.72969, 8.29219}, {9.72969, 
               8.521880000000001}, {9.72969, 8.745310000000002}, {9.54844, 
               8.928130000000001}, {9.317189999999998, 8.928130000000001}}}], 
             
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIVIGYC4vWqT5rn8Wo6yO9asC/VT8Yh8JZ0TWKROgZ/
rZAOX/o/eTjffc3R5QwaCg5MnF3yyXnqDnc0Zdf8N1Zw0FGU/5IThuDPmAkE
luoO4Zxi7cb8Cg6mNnuDpimqO7QosKueuSLvYKC1UvgCi7rDge59TSbN8g5b
zH8cSslScxCpnFRy9oisw4WrYW/0d6s6rAHZbyfjUPNpQ0B2lapDjGqEzDkZ
GYcNIPf7qkLUP5F2yMz/0HrSRNWh4v6PW8arEXyI+Qi++ieVl7MypR12ODQ9
Om6h6jAd5M5IaYh7XKDyntIOU9pboy7LqGHwwf7fIQjnzwHpl+RzaGQ52m84
Xc3BvsSx9nQMt4PH/lpZi3Z1OJ8ZFF5+GnB+/W+rgnMvNCDue8zj8Dhx4TWT
fE2HmWDzBByqQf610nQwBoFiAYj7nmg4nD0DBD78Dv9BYL6Gw/Pax9nn1/A5
pKYBgRuCf2LXjl62DepwPiz+7rvGO84yFEDjC8H5MP/C0gc6H5Y+AGFi7to=

              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYC4u0OTY+OS+g47Ay2ivj/XMLhx9vXBywP6zjE
qEbInIuRcniapf1tuq2uww6wvJTDBr28xYx3EHz3/bWyFsv14Py1qk+a5/Hq
Oxzo3tdkclgSztf4pPJyVqc4nL9WSIcv3U4Qzudx5POaocnnoK+1UvjCEz2H
L/s+bk0P43UAu++HroOJMRB85oHz/4MBt4M9kDtjtQEGH6b+Odj9BhDzpvE6
/P1W+mCOoYHDnJlAIMkH58PcA+M/cI13nDVRHM6H+S8l9o4b8w59iH3zZRxY
OLvkk/P04PwTh53WZtbpwvlgd1zWcYgAhecdaQdYeBuA3ScJ54dzirUbn1d0
8L04MeYfs45D9f0ft4xvKzrMALmzUtvBeUKzUNoqRQfxHq9XLCLaDiDhmZ2K
Dsd37ehlM9By+LBovcJZD6D81CucGYc0HdzXHF3OoIHg88cG3Dd6ruDgf0u6
JvGSJsT81woQ995D8CHhhuCD9S/SQuUf0oK45xSCD5aXRvBh4Qnjq4Pin5PP
Ybv5j0Mpq7QcbvDeFkst43U4DrJ/nyY8vmB8WHyeAQEdXQw+TP2DCPHtFx10
UNMLMDxh8Qvjw9yDnt4BVOphIQ==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQ3chytN9Q3MjhPwjMl3HYqJe3mPGOAYR/XwrOT08D
ASmHDSD+GwMH+V0L9qXmSTnsr5W1SGcxdFgvpMOXXifl8Dhx4TUTeUOI+jYp
hx6vVywmhgj+8hceev8TEXyw/hJDB5HKSSVnWRD8tSDz5kmg8u0E4XweRz6v
GS95Ie6MN3S4zntbLNWM12Hx/X18cy4bOJgYA8FnHjgfrO4/t8OXnbe6/m41
wuDD1PcHl6hM1zdyaBGvZc1044X6xwhuH4wPcw+Mnwr2j4wDengCAJCnl/A=

               "], {{17.717200000000002`, 8.928130000000001}, {17.5031, 
               8.928130000000001}, {17.3203, 8.745310000000002}, {17.3203, 
               8.521880000000001}, {17.3203, 8.299999999999999}, {
               17.495299999999997`, 8.117189999999999}, {17.717200000000002`, 
               8.117189999999999}, {17.948400000000003`, 8.117189999999999}, {
               18.129699999999996`, 8.29219}, {18.129699999999996`, 
               8.521880000000001}, {18.129699999999996`, 8.745310000000002}, {
               17.948400000000003`, 8.928130000000001}, {17.717200000000002`, 
               8.928130000000001}}}], 
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJNIGYC4pOHndZmnjNzeFH7OPu8Dr/DgVpZi/QjCP4N
oU+O59MQ/II13bczAswcZDaKzWd6gOCnp4GAIJwvv2vBvlQ/GYeSraK/T/OZ
YvAPdO9rMjks7WBbGbHCtNfUoeL+j1vGq6UdfE6w285eauowfSYQRCL4EPWS
cH41SL23EJwPs3/aBP4qs9mmDq0K7KpnvghA7KszdXjdltttNFvAISX2jhuz
h6lDyfKSDf/O8zvU/bYqOMdh6nAGBHj4HRyaHh2fcdoEzo9RcPyYXIPgg823
NoGbB+Pfd413nPVREM6H+Vd86hXODCFjDH6EaoTMuTvSDv4XJ8b8KzaGhwc4
/CYYO6h/Unk5yxPBNzEGgsuScH5/RLc/4wVBON++xLH29Bw+hxUvPPT+f4Ty
Y7gh8ddmAucvA8lfRPB7vF6xmCiaOuwH2Z/MAwmfCFOHOaDwl+RzmBBcojJ9
PTS8swXgfHB49HA7fNoQkD1ruykkfeRwO7zI0v42XdYM4t7NPPD0kwqOH14H
WHpTBfuPzwE9/QEATwsd4w==
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYCYtvKiBWmvOYOKWlAsEzK4dOGgOxZ6uYO/0Fg
P5Rvbu6wI9gq4v9xKYcI8e0XGfwQfBNjIGhG8O9I1yQaTTV3EKmcVHLWBcFf
I6TDl75PAs4HaTPeLADnb/XaYDHnJ69D7W+rgnMV5g5Lby1/bMjM63BD6JPj
eTZziD2feeB8sPv+cztsMf9xKOWUBQYfpr54q+jv03EWDr5PPC+ZCvM6FKzp
vp3hYOHQIl7LmnkMwQ9+e/njDEUBON99zdHlDBKScD7Yf+pQfoCFw0wQqJSE
mw+2b7Okw99vpQ/mTLRwkN+1YF9qnpSD+lvefQYvoeb9kHIoBOk3sITzud1U
S5m6EPx0UDxss3R405bbbXRbEs4PAblvoTiq/G4BOJ/Hkc9rxkteh3yQ+Qss
Ha7z3hZLNeN1iFZw/JisYwkPDxgfFl4+FyfG/PtshcGHqQcL11vB4+MPyH+J
Vg5zQP6X5IPzhUHxzSII5+8EhRe7pMOJw05rM+dZQdyZJgWRf2gF9++TxIXX
TOyt4XxIOCL4CbF33JhvWDvEqEbInJNB8CHhLw7nH+ze12RyWADOh4XHB1D6
PW7tkAq2H+r+QGu4/2B8mP/B7uG3xeDD1HOA4uuWDTw9gfPPXBt4eB9pWx5+
qsnGYQbIfZF8cH71/R+3jLMF4Pwv+z5uTf8mhsrfBvW/sQ3E/vkyDtdB6X2a
NZwvMS9O87QCgl8Pyi87rBxqQOaflnaYMoG/yszbysEA7F5o+lGzcjgADh9p
hx6vVywmDy3h+hff38c3pxjB5wL5TwrBlwbZ98DC4ewZINCRcUgGha+FhcN5
MF8Kzgen9z6ofi0LuP4VLzz0/h+ElgcsMg4gbWdqzB0qQO5dLe0AK38euMY7
zjJE8GHlEQARSh1V
              "]]}, 
            Thickness[0.03263707571801566]]}, {
          ImageSize -> {39.833424657534245`, 21.240322789539228`}, 
           ImageSize -> {30.64109589041096, 16.338709838107096`}, 
           BaselinePosition -> Scaled[0.32439307852814453`], 
           ImageSize -> {31., 17.}, PlotRange -> {{0., 30.64}, {0., 16.34}}, 
           AspectRatio -> Automatic}], None}, {
         Graphics[{
           Thickness[0.027754648903691368`], 
           Style[{
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIDIGYC4mjVCJlzMkIOG1SfNM87q+IwYyYI8MD5S28t
f2zozO8gMfUKZ4aTuoN9iWPt6Rh+BxbOLvlkPwT/wtWwN/rRCP6jCPHtFxMQ
/DfFW0V/d6s7+D7xvGQqzO/wIkv72/S56lD7+OD8FvFa1kw2BD8G5L49vA4p
sXfcmGeoO7yofZx9XofXwWN/raxFurqDMQgUczqc2LWjl81AzUHjk8rLWZ3M
DqcOO63N/KfiAPZfDYPDnEXKO/8cV3EwAWv4Y9/IcrTfcLqKg8xGsflMD37Z
B96SrkksQvCfJC68ZqKP4Df8tio4p4HgT2lvjboso+LAov+L6xLPb/st5j8O
pXCpOHzZ93Fr+jQWBxg/Z2pCoUXxb3v3NUeXM/yQgqtXB7tTCm5eehoISDmc
AQGfX1D1kg4BoPCa/AOqXsKBFaz/u/1aIR2+9HticD44nGoQ/L6Ibn/GAlG4
fWBz14g4gINbksEBxofoY4HzD3bvazJZzA6hmcUcwO5axutw3zXecVahlAOP
I5/XjEwehx3BVhH/j0tB44fdAez8Y+ION3hvi6WasUH1izuA3bGBBc4H++cy
M5zPAAIOzA4ilZNKzqYg+OBw/IbgQ9RLwPlgcwUkIP6JZHZoVWBXPWMiAXUP
Nzz8/4PAfUE4Hz29AwBSDTnm
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
              9.017189999999998, 13.382800000000001`}, {8.398439999999999, 
              13.382800000000001`}, {5.239059999999999, 
              3.3812499999999996`}, {5.85938, 3.3812499999999996`}, {
              9.017189999999998, 13.382800000000001`}}}], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKEZmI6uhRD0uvaSqpwWbGLcB
AJivAkM=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4jMg8EbPQbTH6xVLiKpDRv6H1pNbtDH4Oxya
Hh3/oeKQEnvHjblCB86fMRMIbuo4mNnsDZp2EMFnAIEEBN9jf62shbuKg4kx
EFzWcfj59vUBS2UVB1OwPqD8mqPLGX4oO/z5VvpgTqGWw45gq4j/x6Ug6jer
O6hcexTMkKPswMLZJZ/cp+7wwDXecdZBZQddRfkvOWXqDlLz4jRPC6jA+RD3
I/gw9/0FmX9R3eFV8VbR369VHJJB/rmhAfcPjA/zfzinWLvxe2UM/qnDTmsz
/6k4bFB90jyvV8UhDQSeqTj4nGC3nf1VBeK/xVBxNVWHC1fD3uhbq0D03VN3
eNOW2220W8bh2K4dvWwf1B2mg8IpUsbhNchd3hoONfd/3DJ+LeXQwHK03/C7
hoP6J5WXszolHLaD3BmhCfH/RTE4H2yeNIIvUjmp5GyKKMS80xoOB7v3NZkk
Czn4XZwY8y9Zw6FVgV31zBcBh6eJC6+Z8Gs49Ed0+zMW8DvU/rYqONeh7iCz
UWw+0wJeSPgbI/jg8OdD8MHp4YaaQ8nykg3/zvM61HzaEJA9S81BFeReTz6o
/9UcbvDeFkv9xucgt/yFh95+VYcv+z5uTQ/jd2gE+S8cwd9i/uNQyikVOB8c
rwEqDi9qH2efz+GF8w+A/KPMDef/BwN2SDyJqDrYlTjWnp7DCuWrwfng+Fqr
DucH3JKuSbykAfHnZy6HDXp5ixlltBzcQOkxQsRhziLlnX+O6zrsza95O/Op
MiQ+xPUcGkDhtEIF4t8oPXj8w/ITLD2h5y8Aln17Ww==
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQzeWmWsq0ysRBpHJSyVkWWYdGlqP9huImDsIgfoqk
g//FiTH/Jhs7HOze12TCLOEgPS9O8/QFIzj/cNvy8FNKCH5/cInK9PmGcP1g
89wNHWJUI2TOycg4FKzpvp0hYOhwBgTeyDqoPmmed/aXgcN/EKiXd9DXWil8
4YuBwx1N2TX/jRUdZED2LTCB8/n8109J7TBxWPntZcWZA0oOM0Eg08ThgWu8
46xCZYcXWdrfpsuaOPicYLedbarisOKFh97/g8YOUiBzBFSh4lD+BFWH60Kf
HM9PM4LzTx92Wpv5zxDOL9kq+vt0nqHDz7evD1gqq8LdK9rj9YolRMXBvunR
8RnZBhB3RCo7aLzl3WcgaeDgvubocoYVinD+jmCriP/p8nC+MQhcloD7F6x/
p4jD4vv7+OYEG8H5YPeWGsP5W8x/HEqJMnHQ+KTyclanOMQ9t0wceiO6/Rk3
yDigxycAtvvMZw==
               "], {{16.979699999999998`, 
               8.982809999999999}, {17.110899999999997`, 9.9125}, {17.5172, 
               10.354700000000001`}, {18.243800000000004`, 
               10.354700000000001`}, {18.970299999999995`, 
               10.354700000000001`}, {19.256299999999996`, 
               10.020299999999999`}, {19.412499999999998`, 
               8.982809999999999}, {16.979699999999998`, 
               8.982809999999999}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQfeKw09rMOCuHmSAQKeGwxfzHoRQtKweFXQv2pa4T
d/iy81bXX1Yrhweu8Y6zCsUdEmLvuDHfsITzl73w0Ps/EcE/AwI1lg5v2nK7
jaQl4Px2BXbVMyZScP7Kby8rzhxQhPPLD29znflXycG2MmKFaa6lQwSnWLvx
emWH/uASlen2lg5mNnuDpjmqOEQrOH5M/mPhMKW9NeqyjKqD+lvefQaVFg5S
8+I0T09QdbgpXZNodNQczk8DgWVmcP6BWlmL9COmEPE0FTh/b37N25lPleD8
D4vWK5yNUHL48630wRxGM4dwkHvuKzp82hCQPcsdwZcBm4vg93i9YjG5aAbX
D+ND5BF89zVHlzP8UHKIEN9+keGcmUM6yDliyg5qT5rnnT1lBgkfB2UHA62V
wheOmDl4gNRXKEPccxBq/goE3xgELiP4KaB4qlBxWHJ/H98cZXOHU6B4/qfi
8CJL+9v0uQg+WJ+xBZzvdYLddnarhcMGVaBDfBH825qya/4zK8P5/0GgX9Fh
Aih+1ptBwk9UwcGx6dHxGdVmDuqfVF7OOinvwOO/fkrqD1OHOaD09VPW4RYo
fraaOohUTio5yyILSW9dphD/p0nD+SZg/0jC+eD0dVEMEt4CZpD0ulMEHl4w
Pjh8A83h/JMgf52D8UUd+EDu6bBwaAWnRwmHz6D4nG4Bly/eKvr79DkLuH4H
kH+8LeF8cHhuRuN/tnSouv/jlrG3qAMsP0HSv7gDev4CAE4wimg=
               "], {{
               24.521899999999995`, 6.765629999999998}, {24.521899999999995`, 
               6.3968799999999995`}, {24.460899999999995`, 
               6.289059999999999}, {24.210899999999995`, 
               6.1468799999999995`}, {23.924999999999997`, 
               5.9796900000000015`}, {23.5906, 5.871880000000001}, {23.3406, 
               5.871880000000001}, {22.9234, 5.871880000000001}, {22.5906, 
               6.27813}, {22.5906, 6.790629999999999}, {22.5906, 
               6.837499999999998}, {22.5906, 7.540629999999999}, {23.0781, 
               7.970310000000001}, {24.521899999999995`, 8.495310000000002}, {
               24.521899999999995`, 6.765629999999998}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYvumR8dnVFs57M2veTvzqbJDehoQLLNy8Fhz
dDnDD2WH5S889P4ftHJYK6TDl/4PKv8MwT/Qtjz8lJE1nH/isNPaTD9rhzMg
MAfB/w8C/UpwfqsCu+oZE0k4/4FrvOOsi2IO9b+tCs5ZWDvEqEbInKsRc/A5
wW47u9TKQeOTystZL0XhfBNjEBB1WApyX6AtBh+mXnzqFc6MJhsHhV0L9qXy
iTmUbBX9fdrPxgHkjbRjCD7Y/XWScL7ytUfBDDJKcH44p1i78X0liPkXbRyk
5sVpnhZQcdhbK2uRrmIL56eCzDVD8GHu6bbx3JX2Sdlhyf19fHOKbR1EKieV
nN2iDNG/xNaBAQQSlB2+7LzV9feorUPl/R+3jK2VHZ5maX+b/hbBvy70yfG8
mR2cr6u1UvhCip1DJ8j8RQj+BtUnzfN8VeD8Rpaj/YbiqhC+ih3EfRNUIfG0
xxaVb4Pg+1ycGPPvsY2DAUgfiyo8PMDBHawM54PlW1QdeoNLVKbb28D1Pwe5
f661w4wJ/FVm3KqQdKBv7XDhatgb/d0qDrD057EfGBDuCD4sPQIAEWMeDw==

              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYsbAZoWqZyWBTYg4u9wyU25DVAwCn
NwJV
              "], CompressedData["
1:eJxlk11IU2EYx89sJV6YFzqXbqlzOyRaom4zEuX9n0CtiKitaJUhZlMrbGUF
GkIUqNSkRKw280LTMMM+bqKmuBbiBzElWUjpRSFCadvF+pCkZJ2P7RyoB56L
Hy/P5/t/NCdsJus6iqJkrBexHsV6g+WhcSqeQXUVa4npSGWCld5YBorWPcvy
gzTkve0FsjWIPGMrj55eBbrua11/Smm09B9+k+cHOlqajvrUNPyx7hznMnBV
PnYrV0mjY2VDuWNR4jMxq93V8xLz8V5gNfDVs0Mbfh8G8gtHTHeYcD0ncGBO
1VhRR2P77FitoR5wtMVdzrfTKKYvRXXulzjE2VMi8oMvu7JDMhLuXyeydnbB
THWli2zl5i/RoO+je2NXJcH1wt1DVaY0kGsLEw494G+utecdS8Gz7LO9slbg
pbnAEppQo2LUl2V9DRj0rPlU4nypQ91u65NkkZvSommvIUlkPp9KKezrEcCV
rxpXwMtZmcRXfhecm86QmK/znSChof3i1MlEbAmwCVwEn4rLmc7zSoEbCMwB
X9DRswmfT2et3D1OhHrDSfjpmruxZiTI4fJcUOM9u9a89f+ziYuXhfvZKjG/
L4agjLaopxsVmBzd+fjUPiLM16GAp5n90DqJ+febEkf6jcQvVvTMGkJEmEuv
gPL2u5iaTCDjm26pcylB2L8ZcHLmSsCgfb6Gskkc0VeEt7V1/8otYcL5lSIL
/5Ms8g938Hl1/mYhTsOE/zMFFuWLGWocgo5IGuysbAwaCPoY16CQO5gAQeng
WD+VkS70/4pgYGWp3uuReMTWGHBatSLzdY7ohP7jgJzMgfi3chrz3L4PSczr
a1BiXv8fgL2T0UX3jDrxHiP3+u/9/gV/WZcU
              "]]}, 
            Thickness[0.027754648903691368`]]}, {
          ImageSize -> {46.83754620174346, 21.240322789539228`}, 
           ImageSize -> {36.02888169364881, 16.338709838107096`}, 
           BaselinePosition -> Scaled[0.32439307852814453`], 
           ImageSize -> {37., 17.}, PlotRange -> {{0., 36.03}, {0., 16.34}}, 
           AspectRatio -> Automatic}], None}}, FrameStyle -> GrayLevel[0], 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      FrameTicksStyle -> 
      Directive[FontFamily -> "CMU Serif", FontColor -> GrayLevel[0]], 
      GridLines -> {None, {0.010000000000000004`}}, GridLinesStyle -> 
      Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None}, PlotRange -> {{0, 
         Log[30000000000]}, {0, 0.011000000000000005`}}, PlotRangeClipping -> 
      True, PlotRangePadding -> {{None, None}, {None, None}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        RGBColor[0.6980392156862745, 0.01568627450980392, 0.], 
        RGBColor[
        0.9215686274509803, 0.49411764705882355`, 0.43137254901960786`], 
        RGBColor[
        0.9372549019607843, 0.6274509803921569, 0.16862745098039217`], 
        RGBColor[
        0.9921568627450981, 0.8156862745098039, 0.49019607843137253`], 
        RGBColor[0.7254901960784313, 0.8, 0.07058823529411765], 
        RGBColor[
        0.3176470588235294, 0.49019607843137253`, 0.0784313725490196], 
        RGBColor[
        0.17254901960784313`, 0.3607843137254902, 0.07058823529411765], 
        RGBColor[
        0.3607843137254902, 0.40784313725490196`, 0.5333333333333333], 
        RGBColor[
        0.22745098039215686`, 0.23921568627450981`, 0.45098039215686275`], 
        RGBColor[
        0.09803921568627451, 0.06666666666666667, 0.25098039215686274`], 
        RGBColor[
        0.5607843137254902, 0.5254901960784314, 0.5647058823529412]}, {
        Graphics[{
          Thickness[0.05189413596263622], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4r6Ibn/GAEmHBpaj/YbbtRwgfAk4f52QDl+6
nITD9An8VWbaWg4zwUDcYc4i5Z1/nms6aHxSeTnrpBicD9GP4DOAQIOow38w
gMpvEHGQmRenedpAy+EMCLwRckhPA4I2LQd1kHmagnD7l95a/tjQmR/O53Hk
85qhyQ3nb/PaYDHnJ5vD8V07etkCtBwCnnheMr3M7HDisNPazHmaDtGqETLn
ahgczGz2Bk17qOHAov+L61LPX/tHEeLbLz5Qh/P9Lk6M+bdYDc6/cDXsjf5u
FYfrvLfFUr8xOezNr3k7M1UZ4s5lvA7lh7e5zvyr6BD89vLHGY5CEHlRRYco
kH17RByq7/+4ZSyt4KCwa8G+1HeiDqkgfWlyDm/acruNosUcdgRbRfw/Luvg
tubocoYZML4MnH+ge1+TyWJpOP+Ba7zjrEIJhy/7Pm5NNxOBhKuDGMS83QJw
PiQ8OOB8mPvXguLxngTUHX/se8HxIAeNl+9wfs2Lpl/Tdv61b1VgVz0zRQSq
n8EBxi9cXrLhHz+jQww4XEUdjMGACeJ+dTGHg2B3M8P5kPhmgfPB8e3DBvHH
N1EHuxLH2tMyHA4hoHBcKAoxdw83JF29FIGo7+F32AnS3y7i0A82TxDOrwKF
s7Y4nA9OP5nSUHsk4HxIuMnC+eGcYu3G/QoQ/kkJB+Vrj4IZZJQg4VQnBInf
s8oO28HhyeXwJHHhNRN9VXh626CXt5jRRg3Ob+H1Xz+lVR3O9zrBbjv7qgZc
/5T21qjLezSh8SgA57uD41cIzofEt4hDQkiQ+gJPTUh4Oos5rFd90jwvVwOa
vsQdtpj/OJSySh0SrukSDjNA+ZNbHRoekg4/374+YLlYFRKeMVJwPnp+BwDU
pbTh
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYn2tlcIXXPQdJKZe4cxw0nCA8Wvu/7hl/FoK
zv+y7+PW9G9iDuevhr3R/63n4Lbm6HKGCDGHGTOBQFLX4U1bbreRNIJvYgwC
og5g6rEhBh+mfn+trEU6iyHcPJD2mTcNHA5272syYRaH89PTQEAKzq/7bVVw
7oQ6nF/9aUNAdpWmQ7fXKxYTRkOHhJAg9QUnNeH2sXB2ySe/Q/DNbfYGTUvU
cpizSHnnH3Z9OP/H29cHLA9rOvRGdPszbpBxeBQhvv2igwpc/r5rvOMsQXkM
Psz8s2eAoEbR4Uniwmsm5zUdzoCBokMqyPltCD7M/TB+qwK76hkTGTgfTPmI
O/DHBtw3Kld0EKmcVHI2RcxhDsi/P+Xg4Qfjw8JXV1H+S46YKgYfpn7lt5cV
ZxyUHapA8est5vBh0XqFszeUoOaLw/kw98D4YHO2qTtk5H9oPXlFA27+ZvMf
h1K0NOF89PQEAEKc+xo=
             "]]}, 
           Thickness[0.05189413596263622]]}, {
         ImageSize -> {25.048069738480695`, 21.240322789539228`}, 
          ImageSize -> {19.26774595267746, 16.338709838107096`}, 
          BaselinePosition -> Scaled[0.32439307852814453`], 
          ImageSize -> {20., 17.}, PlotRange -> {{0., 19.27}, {0., 16.34}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.009726680284019065], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
               3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQAWIQvT3YKuI/u7SDMQg0KzrA+P9BoF/JQf2TystZJyUd
prS3Rl2WUXXoj+j2Z9wgDOe3iNeyZrJxwfkvax9nn1/D4MAfG3Df6LiSw3rp
bbqn3vy07wXrk3VITwOCZx/tQVSamqhDwBPPS6aTP9gzgMACYYeZYPDcXhVk
ryefw58tXf8unDlvz+PI5zVjJZuDRZKuHavDdzh/u9cGizk7GR36QOYXiDn4
g8y7jMkXqZxUcjZFzMGuxLH2tAyLwxkQWCMCoXu44fx1Qjp86XKicD4sPNzX
HF3O8EPaAT28AGJLh+s=
              "], {{5.851559999999999, 
              8.732809999999999}, {5.851559999999999, 7.851559999999999}, {
              5.351559999999999, 5.4906299999999995`}, {3.7062500000000003`, 
              5.4906299999999995`}, {2.6687499999999997`, 
              5.4906299999999995`}, {2.58594, 6.695309999999999}, {2.58594, 
              6.945309999999999}, {2.58594, 7.851559999999999}, {
              3.0624999999999996`, 10.270299999999999`}, {4.731249999999999, 
              10.270299999999999`}, {5.7437499999999995`, 
              10.270299999999999`}, {5.851559999999999, 9.209380000000001}, {
              5.851559999999999, 8.732809999999999}}}], 
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQ3arArnpmi7zDl30ft6aXCTrA+DNmAkEkn4OJMRAE
yzu0iNeyZrbxOuwItor4/1zG4TrvbbFUMwT/PxhwO7ivObqc4YcSnH9i145e
tgsqcP6Fq2Fv9KvVHOaAzJfkc2hgOdpvWK7u0A6y94oARF29BoS/RchBV1H+
S46YpsNOkD3tonD+WiEdvvR5EnA+2L2V0g6b9PIWM87RgPjji6zDlPbWqMt7
1OH+mrNIeeef5WoOIG8Zf1ZweFW8VfT3axWHPfk1b2e2KjqEc4q1G+9XgvNh
/kPng/1poehQc//HLeNseQfla4+CGWQU4fbwxwbcN/quAOeD6SnyDujhDQAg
sqg5
              "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQPWMmEFQqOvwHAX8FBxh/rZAOX/o5BYf0NCBYpugQ
zinWbvxeweEMCPgowfnV93/cMl6tDOebGAPBZhWH8sPbXGeuVXDQVZT/klOm
6gASNlZWcBDt8XrFskXNoTei259xgpzDhathb/Sj1SH6LkvD+cKVk0rOpkjA
+SIg/hIRuH6QM2f+FHTYYv7jUEqWqsObttxuo2oBiPrZKg62JY61p2X4HSJA
7lqvDPFXJB/c/TC+84RmobRVinA+zP8vah9nn3+D4MPMRw8vAJBJjFc=
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4uTYO27MGkYO1fd/3DKWVnCA8fsjuv0ZLwjC
+TNmAkEkn0N/cInKdH4jhxbxWtbMNl6Hkq2iv0/nGTpc570tlmqG4P8HA24H
Xv/1U1JXGGPwYer9L06M+SdsDDfv84aA7FnfjRx4HPm8ZmTywflf9n3cml4m
COe3KrCrnpkiD+eD3f9awWH5Cw+9/4JQ++QV4fa5rzm6nMECwd+TX/N2Zqui
w+L7+/jmCBvB+WD9gQYOa4R0+NL/CTmkgPz/Qwcu739LuibxkiYGH2Y+xF5t
hzuasmv+Kys6ZOR/aD0Zou1gDAKfFeB8mPth/DMgsEYIlX+Gz2GDXt5iRhlt
iP+n8TpsMf9xKOWUJjz8YHxY+KamAUGbLgYfpn6t6pPmeb46DjdA/DJehzmL
lHf+YddxeFH7OPv8Gz44H+YeGP9NW263UbW8w8G25eGnmAzg5j9OXHjNRB7B
R09PAP+GHf0=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{30.542199999999994`, 
             9.23438}, {30.542199999999994`, 9.901560000000002}, {24.4391, 
             9.901560000000002}, {24.4391, 9.23438}, {30.542199999999994`, 
             9.23438}}, {{30.542199999999994`, 6.814060000000001}, {
             30.542199999999994`, 7.481249999999999}, {24.4391, 
             7.481249999999999}, {24.4391, 6.814060000000001}, {
             30.542199999999994`, 6.814060000000001}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYu8T7LazRZ0dGliO9htu13L4HZN79B+Tk8Pr
4q2iv7s14HxdRfkvOWYaDrelaxKNRJ0cMvI/tJ4M0XCIEN9+kUHNyWG96pPm
ebkaDu3Lw08Z6Tg5zJgJBJUaDp83BGTPcndyMNBaKXxhiYYDSHhmopPD5PbW
qMt7NBzqf1sVnCtA409A8Ofb6FyZNc/Jwcxmb9C0RAT/RZb2t+lz1eH8A937
mkwWS8L5fRHd/owCEg7iU69wZkxycviy7+PW9G9iDstfeOj9r3Ry0Pik8nJW
pxjEf0lODm/acruNpMUc5B0/Jp/xhakXdQCHDy9U/UsE38QYBEQdQN4+u8kZ
gw9T/2Af3xxjK2e4eZfz49nPKTpD3FcgBueD7d8tAedPn8BfZbZaywE9fgDS
R7uq
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQzeO/fkrqBVeHBpaj/YbbtRwO1MpapNeg8W1cHY7v
2tHLFqDlUBGxwvQss6tD9acNAdlVmg45nD8XpK92cfC7ODHmn7KGQ+Lhy9qp
hS4OaWCgCucrX3sUzDBHCc43BgFmBYh5i10c7rvGO84qlIKY9xqq/5i4w0a9
vMWMKq4OZ0BgjajDxfx49nOFrg47g60i/reLODzYxzfH+BSCzwACEm5w/kwQ
iHRzcFtzdDlDhKiDq2op06wJbg4Hu/c1mTCLO/R4vWIxeenmcADEXyzp8Csm
9+g/JXcH9U8qL2dpysP57iD9FUpw/oWrYW/0o9UdLK4dzTWZ4QYPL/TwBADU
TZPd
              "], {{43.59219999999999, 13.048399999999999`}, {
              44.59379999999999, 13.048399999999999`}, {45.12969999999999, 
              11.7016}, {45.12969999999999, 9.209380000000001}, {
              45.12969999999999, 6.718749999999999}, {44.60470000000001, 
              5.44375}, {43.5797, 5.44375}, {42.5547, 5.44375}, {
              42.02969999999999, 6.718749999999999}, {42.02969999999999, 
              9.19844}, {42.02969999999999, 11.725000000000001`}, {42.5672, 
              13.048399999999999`}, {43.59219999999999, 
              13.048399999999999`}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYCYpbFk6wYWT0ctpr/OJSyStehbXn4KaMzCP7k
b2zxM+4g+G6qpUyzHng4BNySrkncpOtg3/To+IzHHg5PEhdeMzmv6yA+9Qpn
Bpenw4yZQGCp79Dt9YrFhNHTwecEu+3sUH2HZS889P5/9HD4DwZ6Dsc1rSad
fu7h8KJ4q+jv13oQ/ZcQfAXHj8ln/rrD+Wu6b2cw9Ls7zFmkvPOPurZDhPj2
iwx97g4yy4EGyyP456+GvdGXRvBNjIFAGMGXB6n/rwVxz0R3B3+Qfz5pOTzY
xzfHeBaC/4Z3n8HMXQh+DufPBemP3R30FeW/5FzTcgCHH6+Hg7nN3qBpC7Uc
wMY2ejhMmcBfZcatBfHndg8HZs4u+WQ+TTh/o17eYsYadTg/M/9D68kvqg4X
8+PZz1V6OPhenBjz77AKxH4tBF93woIfhmIIPiz+HoE89kDFIQ0EnrlDw18V
En5H3R0aWY72G05Xhcivc3dgAIEDqg4hJSrT/89A8B1A8VmN4It8cjyfluvu
8BQUv/0IfkJIkPoCTXR5FYebwGAymuvusEH1SfM8XRWHhMOXtVNfIvigaDxt
5wHnW1w7mmvS4eFwARRfs1UcfsfkHv23y8NhBij8sqHh8dLDwRQUvopqDo9B
9vz3gNjPqQ7ny4EC3l4DzvcDhU+ypkNFxArTs689oOlDyyEY5N8dHg5bQOn5
lRYkvfd4ODzP0v42fa62w31Q/Ad5QNLPb21IergFTF/z4jRPB+g4oOcXANn2
cWw=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rk2OldmHfNzcJ7QLJTGpewwYyYQOPpi8JWv
PQpmmKPkYGIMBM2+DiDhmZ1KDiKfHM+nTfV1cF9zdDlDhZLDcU2rSaeX+zrw
xwbcN3JXcgCbv8/X4T8I8EPlj/s6GIPNUYTzz54BghoFOJ8BBBwk4XywfTvF
HVSeNM87m+Xr0BfR7c9YIOYA0nbmjw+c37o8/JQRC4Jv3/To+Ixsb4j996Xh
/HBOsXbjeCU4f0p7a9TlOSoO+hMW/DCc5u0wZ5Hyzj/H1RwSDl/WTr3pDfH3
Z3WHKd/Y4mfI+DicOuy0NlNOEyJe7ePw4+3rA5aHNR3+xOQe/fcIwefxXz8l
1cIXzoeF39PEhddM/DXh4SPa4/WKpUTDYW+trEX6G1+Hut9WBedOqEP8x+Ln
4HdxYsw/ZXWHHyDztfwcTuza0cu2QdUhQnz7RQY/BP9Cfjz7OUc/hwaWo/2G
27UczK8dzTVRQPCfgOwV94O4x1kL4v/fvg4snF3yye80IfzbCD7YPWcQ/A16
eYsZt0Dj8z/UfzN8HaZP4K8y09ZyKI9YYXo22NchPQ0I2rQcfE6w287m9YXb
H1KiMv3/CR84Hxy/073hfLD6vV4OuoryX3LM1OH8D4vWK5yNUILzwemHWcGh
ZKvo79PPvBwMQPxiGYd2UPzbeDsc6N7XZLJY0kFi6hXOjEXeDm6g9Bkh5sCy
eJIVo6mPw85gq4j/7SKQ8L2D4IO9Fe8L54PNl/ODxJuxmEMFyH/Rfg5rhXT4
0u+Jw/mpIP8eU0CV11Ny0AWlpzw/h/LD21xn1kLzAzC/wfITev4DANu4iT8=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQLf36kZnUkgAHkcpJJWdZZB123ur6m1of4CAM4qdI
Orzl3WcwMy7A4WD3viYTZgkHecePyWd0EXzP6mZ9HyYE/09M7tF/h/zh+ku2
iv4+Pc3fIUY1QuacjIxDDufPBenV/g5nQOCNrIOrainTrAJ/h/8gUC/v4HOC
3XZ2rr/DHU3ZNf+NFR0UQPYtDIDzQcZvmh3gsPLby4ozB5Qg+iYHODxwjXec
VajsEFyiMv1/QwDEHFMVh8OXtVMlswIcpObFaZ4WUHVY0307g8Edyp+g6uAv
J5blK4/gi0+9wpnxyR/OfwPy/yp/h59vXx+wVFaFu1e0x+sVS4iKQwjIPg1/
h5kgEKnscFzTatLp/34O7muOLmdYoQjn7wi2ivifLg/nG4PAZQm4f8H6d4o4
NAd6zm3gC4Dzwe4NR/Dbl4efMpoQ4KDxSeXlrE5xh8WTrBh9NwQ49EZ0+zNu
kHFAj08AWzPQow==
              "], {{62.87969999999999, 8.982809999999999}, {
              63.01089999999999, 9.9125}, {63.41720000000001, 
              10.354700000000001`}, {64.14379999999998, 
              10.354700000000001`}, {64.8703, 10.354700000000001`}, {
              65.15629999999999, 10.020299999999999`}, {65.31249999999999, 
              8.982809999999999}, {62.87969999999999, 8.982809999999999}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4tjco/82XQ5yMLfZGzQtUcth562uv6nmmHwW
zi755HeaDt/Z4mf4JAY5bNDLW8x4R9NhdfftDIb8IIftDk2Pjs9A8NerPmme
91YDzn9dvFX0d7eGw9aWmgubM4McPPbXylo8V3fQtpp0uj4hyOHErh29bAbq
DiDh9A+BDv9B4L6MQ7fXKxaT2kAHueUvPPTq1SDiyYEOk9tboy7baDjY6FyZ
9Sw20KHut1XBuRMIvoHWSuELKppwPsx9rqqlTLMyAh18TrDbzr6q6RBcojL9
f0MgxL8PNR2kXz8yk2pB8DVB7usJdJizSHnnn+eaDuIeAX8kpgfCwwPGh4VX
+/LwU0ZnAjD4MPUzQeBjANz8xZOsGH3/BEDDR9MhP579nKRsoMMZEMhRh9A3
oPw1IhDzniD4YPN6gxx0FeW/5GxTd+D4uSB98zJEfIDdtx4RX7D4hrkHPf4B
c2/yNQ==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4gO1shbpc0IcDnTvazJZLONQGbHC9Gx5iMMZ
EPCRdADLx4Q47Ai2ivivLuHwYvt65ucGCP7uW11/U18Hw/lvePcZzNwV7OC+
5uhyhh/ScL7zhGahtF0KcP5aIR2+dD1lB3fVUqZZT4IdGEDggYpDGggohcD5
Co4fk8/YIvhg97mHOExpb426PEfFYSfIfv8Qh8r7P24Z71aGqAsJcRCpnFRy
1kTZ4chl7VTJqBCHmSDQqQTRnx7ioHztUTCDjBLcvzB+TO7Rf5u6EXxY+PwH
gX4EHxw+MspwfuAt6ZrEIhWHNd23MxiA5kvNi9M8PUHVYcKCH4bP1BB8sDsY
EXzOnwvSN98KdmhkOdpvKK4KCc/dwQ4Xroa90bdWcejxesViMhURXk9EZE8+
rQ+GukcRzn/TltttFC0P50PiQ9JB5vUjM6k9wRB7d4pA3C0QAuebGIMAgr+1
pebC5sAQhxjVCJlzNaIOBfHs5yRzQxy+7Pu4Nf2bGES+MQRin7SEQ9vy8FNG
E0IchEHhnSLpIOER8EdieYhDqwK76hkTGQf09AUAwyYK4Q==
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4qZAz7kN50IcdBXlv+SIqTgcqJW1SL8R4tDw
26rgnIaKA1j+XojDk8SF10z0VRwmLPhh+OwZgs/5c0H65l8I/kwQYAx1KD+8
zXXmWWU4/8Oi9QpnVyjB+Qwg4CAJ5yvsWrAvdZ0YxPxvIQ5f9n3cmv5N1KFt
efgpozMhDhqfVF7OeongmxiDgChEf2koBh+mviCe/Zykb6jDwe59TSbMYg5b
W2oubHaEynci+MKVk0rOpkjA+crXHgUzvFGC893XHF3O8EPJoTJihelZ91AH
EZB6E2W4+WD/JChD3JcQ6qAC1q/sEFKiMv1/Q6iDaI/XK5YQFYeY3KP/Ns1G
8H+wxc/w2YvgH7msnSp5LtRhrZAOX3qdMpwP9t5lRTj/DAj4SML5IW8vf5yx
EOqfo6EOb9pyu42kxRwe7OObYzwLER4wPiy8wO53DcPgw9SDw1MyDB4fYP18
YQ5pIHBMDM4H27dbEs4P5xRrN76vBPG/SpjD3vyatzOfKkPk7cJQ/Z+I4IP9
1YPgg9PfrDCHCJB565Xh/Duasmv+b1aE88HujJSE82HhAU7PU8Kg6U3MoQMU
PxkI/8H4MP8HyIll+fKHY/Bh6nfd6vqb+jsMnp60rCadrn8SBg/vN7z7DGbe
goUXgg+JPwk4v9PGc1dakCKc//Pt6wOWyioOL7avZ36+J8xBal6c5ukJqpD4
bULwbXSuzHoWiuCv6b6dwaAf5hB4S7om8ZOKg4Ljx+QzrGEOK769rDgzQRni
7x+hDq+Kt4r+fg1NX/dC4frB9m1B8MH+nYzgR4pvv8hQF+qwQS9vMaONqsNb
kHvtQh0q7/+4ZbxbGc430FopfKFF1eEbKD4tEfrB6UQo1GFKe2vUZRlVB01Q
eP0Icaj5tCEg+xY0foHlz6nDTmsz6xB8WHkEANa18wY=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             96.8609, 12.020299999999999`}, {96.8609, 12.465599999999998`}, {
             92.79219999999998, 12.465599999999998`}, {92.79219999999998, 
             12.020299999999999`}, {96.8609, 12.020299999999999`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdk30slVEYwK8Y02ZMayYk671478eLNmTd6tEfpUbEHz1vC0UIC23Z7ure
8nGxPgybutJlok1q5c5HYhPLuLqViLUlK0o+Vlq0Li0f3XNfve/m2Z4/fuc5
O3ue3znHKyEzOslaJBJZmVNhzk3mjLlAaddqEPwkDVsG79Hw8PqHs6Iuge3/
1KQ0GxHKiwpODOtoKK1ZCph6h5AYO3bQWklD3rHDVTkmBI/6mTDGk4a/DfNv
IzazkGPTWxIQ7MuzsefAo9TtPjzrane2LxvEsGgbXxE+hyAi0U1B7Lne1SaD
wHtkI5VT7QIr8X7g60aEJiajzmqMgpm2RutpHXLn7xNDq0Y12FyMENal9thd
JAbLfBqEo0NlJ1frxECWU1QC6ydmbzZlCZwZbzfgmopQUep4MShd4PB+u713
tgrMnU9BCfFxGUEvnsyvllOcj1qBLf28EFhB5plHyCV+tBRkOOd3G+1Zvn/1
/sC4Di8W/In/STH8WhlRzjIsbKuOo18OevMcpOiMvjXhw7Mbqet9wRFDWvq9
WejreFpsm0XDGgkXFmzsr3km/qDh/cBizBeHdf+HJBCR4IQhNiy0Qd5ng1IC
nqHzia/M95GSbI4+CQRfDT311YkFjUNkY3mBFEi7dz1Y0BP/7jKeNWSeRYHH
0aVtCBjO1wqCnMxD+cGRS/l+4QMCW+6vRWCLv2rk+v7EQGH9ceOuGwgzaVKT
Npbh9pvvz0Dm+ykHE3k/2bjenxx6hqVJrmkIy6bscV2ZjPN/HiGQ+MqVwXeH
Z/63CxFag5een3kgB/XjJwlXqhDciT9/huNOgefI/o8COy+Evkn+jTBN+lHL
N7CMZy15P9+kvE+LX5RyPiYQIkfdVKcXJLCD1IeQ97+gj0qv7EHOr0IC//+n
ihRGadj4X/8BRjqr4A==
             "]]}, 
           Thickness[0.009726680284019065]]}, {
         ImageSize -> {133.64646276463264`, 21.675555666251554`}, 
          ImageSize -> {102.80497135740971`, 16.67350435865504}, 
          BaselinePosition -> Scaled[0.31787944930787054`], 
          ImageSize -> {103., 17.}, PlotRange -> {{0., 102.81}, {0., 16.67}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.009726680284019065], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
               3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQAWIQvT3YKuI/u7SDMQg0KzrA+P9BoF/JQf2TystZJyUd
prS3Rl2WUXXoj+j2Z9wgDOe3iNeyZrJxwfkvax9nn1/D4MAfG3Df6LiSw3rp
bbqn3vy07wXrk3VITwOCZx/tQVSamqhDwBPPS6aTP9gzgMACYYeZYPDcXhVk
ryefw58tXf8unDlvz+PI5zVjJZuDRZKuHavDdzh/u9cGizk7GR36QOYXiDn4
g8y7jMkXqZxUcjZFzMGuxLH2tAyLwxkQWCMCoXu44fx1Qjp86XKicD4sPNzX
HF3O8EPaAT28AGJLh+s=
              "], {{5.851559999999999, 
              8.732809999999999}, {5.851559999999999, 7.851559999999999}, {
              5.351559999999999, 5.4906299999999995`}, {3.7062500000000003`, 
              5.4906299999999995`}, {2.6687499999999997`, 
              5.4906299999999995`}, {2.58594, 6.695309999999999}, {2.58594, 
              6.945309999999999}, {2.58594, 7.851559999999999}, {
              3.0624999999999996`, 10.270299999999999`}, {4.731249999999999, 
              10.270299999999999`}, {5.7437499999999995`, 
              10.270299999999999`}, {5.851559999999999, 9.209380000000001}, {
              5.851559999999999, 8.732809999999999}}}], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQ3arArnpmi7zDl30ft6aXCTrA+DNmAkEkn4OJMRAE
yzu0iNeyZrbxOuwItor4/1zG4TrvbbFUMwT/PxhwO7ivObqc4YcSnH9i145e
tgsqcP6Fq2Fv9KvVHOaAzJfkc2hgOdpvWK7u0A6y94oARF29BoS/RchBV1H+
S46YpsNOkD3tonD+WiEdvvR5EnA+2L2V0g6b9PIWM87RgPjji6zDlPbWqMt7
1OH+mrNIeeef5WoOIG8Zf1ZweFW8VfT3axWHPfk1b2e2KjqEc4q1G+9XgvNh
/kPng/1poehQc//HLeNseQfla4+CGWQU4fbwxwbcN/quAOeD6SnyDujhDQAg
sqg5
              "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQPWMmEFQqOvwHAX8FBxh/rZAOX/o5BYf0NCBYpugQ
zinWbvxeweEMCPgowfnV93/cMl6tDOebGAPBZhWH8sPbXGeuVXDQVZT/klOm
6gASNlZWcBDt8XrFskXNoTei259xgpzDhathb/Sj1SH6LkvD+cKVk0rOpkjA
+SIg/hIRuH6QM2f+FHTYYv7jUEqWqsObttxuo2oBiPrZKg62JY61p2X4HSJA
7lqvDPFXJB/c/TC+84RmobRVinA+zP8vah9nn3+D4MPMRw8vAJBJjFc=
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4uTYO27MGkYO1fd/3DKWVnCA8fsjuv0ZLwjC
+TNmAkEkn0N/cInKdH4jhxbxWtbMNl6Hkq2iv0/nGTpc570tlmqG4P8HA24H
Xv/1U1JXGGPwYer9L06M+SdsDDfv84aA7FnfjRx4HPm8ZmTywflf9n3cml4m
COe3KrCrnpkiD+eD3f9awWH5Cw+9/4JQ++QV4fa5rzm6nMECwd+TX/N2Zqui
w+L7+/jmCBvB+WD9gQYOa4R0+NL/CTmkgPz/Qwcu739LuibxkiYGH2Y+xF5t
hzuasmv+Kys6ZOR/aD0Zou1gDAKfFeB8mPth/DMgsEYIlX+Gz2GDXt5iRhlt
iP+n8TpsMf9xKOWUJjz8YHxY+KamAUGbLgYfpn6t6pPmeb46DjdA/DJehzmL
lHf+YddxeFH7OPv8Gz44H+YeGP9NW263UbW8w8G25eGnmAzg5j9OXHjNRB7B
R09PAP+GHf0=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{30.542199999999994`, 
             9.23438}, {30.542199999999994`, 9.901560000000002}, {24.4391, 
             9.901560000000002}, {24.4391, 9.23438}, {30.542199999999994`, 
             9.23438}}, {{30.542199999999994`, 6.814060000000001}, {
             30.542199999999994`, 7.481249999999999}, {24.4391, 
             7.481249999999999}, {24.4391, 6.814060000000001}, {
             30.542199999999994`, 6.814060000000001}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYu8T7LazRZ0dGliO9htu13L4HZN79B+Tk8Pr
4q2iv7s14HxdRfkvOWYaDrelaxKNRJ0cMvI/tJ4M0XCIEN9+kUHNyWG96pPm
ebkaDu3Lw08Z6Tg5zJgJBJUaDp83BGTPcndyMNBaKXxhiYYDSHhmopPD5PbW
qMt7NBzqf1sVnCtA409A8Ofb6FyZNc/Jwcxmb9C0RAT/RZb2t+lz1eH8A937
mkwWS8L5fRHd/owCEg7iU69wZkxycviy7+PW9G9iDstfeOj9r3Ry0Pik8nJW
pxjEf0lODm/acruNpMUc5B0/Jp/xhakXdQCHDy9U/UsE38QYBEQdQN4+u8kZ
gw9T/2Af3xxjK2e4eZfz49nPKTpD3FcgBueD7d8tAedPn8BfZbZaywE9fgDS
R7uq
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQzeO/fkrqBVeHBpaj/YbbtRwO1MpapNeg8W1cHY7v
2tHLFqDlUBGxwvQss6tD9acNAdlVmg45nD8XpK92cfC7ODHmn7KGQ+Lhy9qp
hS4OaWCgCucrX3sUzDBHCc43BgFmBYh5i10c7rvGO84qlIKY9xqq/5i4w0a9
vMWMKq4OZ0BgjajDxfx49nOFrg47g60i/reLODzYxzfH+BSCzwACEm5w/kwQ
iHRzcFtzdDlDhKiDq2op06wJbg4Hu/c1mTCLO/R4vWIxeenmcADEXyzp8Csm
9+g/JXcH9U8qL2dpysP57iD9FUpw/oWrYW/0o9UdLK4dzTWZ4QYPL/TwBADU
TZPd
              "], {{43.59219999999999, 13.048399999999999`}, {
              44.59379999999999, 13.048399999999999`}, {45.12969999999999, 
              11.7016}, {45.12969999999999, 9.209380000000001}, {
              45.12969999999999, 6.718749999999999}, {44.60470000000001, 
              5.44375}, {43.5797, 5.44375}, {42.5547, 5.44375}, {
              42.02969999999999, 6.718749999999999}, {42.02969999999999, 
              9.19844}, {42.02969999999999, 11.725000000000001`}, {42.5672, 
              13.048399999999999`}, {43.59219999999999, 
              13.048399999999999`}}}], 
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1,
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAmIQLT71CmeGkKdDC6//+imu+g7zbHSuzJrn4TClvTXq
soy+g33To+Mzkj0cniQuvGZyXs+h2+sVi4mkh8N/MNB1yOH8uSB9tbtDahoQ
HNNx2Hmr629qvrtDC8vRfsPvWnC+1wl229lXNeB80R6gQSXqDmpPmued7XJ3
2KAKZPCqQezf5u4gAXKXk6rDTemaRKO77g5PQfb3qzi0LQ8/ZSTiAVGvq+Jg
DALBCH7i4cvaqRcR/LrfVgXnNDwdTuza0cu2QRXON7PZGzTtoTqcv8X8x6GU
V5oQ++95OIiA3Gei7TATBDIR/DMgYIPgf9oQkD1L3cOhAeRfcW2I/567Q8Kv
RssB5IyzTB4Of96+PmD5WAeiv8TDoQasUc9hyje2+Bking6+FyfG/GPWd0CP
DwDNRLt2
              "], {{48.523399999999995`, 13.235899999999999`}, {
              49.20629999999999, 13.235899999999999`}, {49.6047, 12.6641}, {
              49.6047, 11.6703}, {49.6047, 10.7953}, {49.29379999999999, 
              10.310899999999998`}, {48.7375, 10.310899999999998`}, {
              48.03909999999999, 10.310899999999998`}, {47.609399999999994`, 
              11.0578}, {47.609399999999994`, 12.2906}, {47.609399999999994`, 
              12.6953}, {47.673399999999994`, 12.917200000000001`}, {47.8313, 
              13.037500000000001`}, {47.998400000000004`, 
              13.164099999999998`}, {48.24529999999999, 
              13.235899999999999`}, {48.523399999999995`, 
              13.235899999999999`}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4rk2OldmHfNzcJ7QLJTGpewwYyYQOPpi8JWv
PQpmmKPkYGIMBM2+DiDhmZ1KDiKfHM+nTfV1cF9zdDlDhZLDcU2rSaeX+zrw
xwbcN3JXcgCbv8/X4T8I8EPlj/s6GIPNUYTzz54BghoFOJ8BBBwk4XywfTvF
HVSeNM87m+Xr0BfR7c9YIOYA0nbmjw+c37o8/JQRC4Jv3/To+Ixsb4j996Xh
/HBOsXbjeCU4f0p7a9TlOSoO+hMW/DCc5u0wZ5Hyzj/H1RwSDl/WTr3pDfH3
Z3WHKd/Y4mfI+DicOuy0NlNOEyJe7ePw4+3rA5aHNR3+xOQe/fcIwefxXz8l
1cIXzoeF39PEhddM/DXh4SPa4/WKpUTDYW+trEX6G1+Hut9WBedOqEP8x+Ln
4HdxYsw/ZXWHHyDztfwcTuza0cu2QdUhQnz7RQY/BP9Cfjz7OUc/hwaWo/2G
27UczK8dzTVRQPCfgOwV94O4x1kL4v/fvg4snF3yye80IfzbCD7YPWcQ/A16
eYsZt0Dj8z/UfzN8HaZP4K8y09ZyKI9YYXo22NchPQ0I2rQcfE6w287m9YXb
H1KiMv3/CR84Hxy/073hfLD6vV4OuoryX3LM1OH8D4vWK5yNUILzwemHWcGh
ZKvo79PPvBwMQPxiGYd2UPzbeDsc6N7XZLJY0kFi6hXOjEXeDm6g9Bkh5sCy
eJIVo6mPw85gq4j/7SKQ8L2D4IO9Fe8L54PNl/ODxJuxmEMFyH/Rfg5rhXT4
0u+Jw/mpIP8eU0CV11Ny0AWlpzw/h/LD21xn1kLzAzC/wfITev4DANu4iT8=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQLf36kZnUkgAHkcpJJWdZZB123ur6m1of4CAM4qdI
Orzl3WcwMy7A4WD3viYTZgkHecePyWd0EXzP6mZ9HyYE/09M7tF/h/zh+ku2
iv4+Pc3fIUY1QuacjIxDDufPBenV/g5nQOCNrIOrainTrAJ/h/8gUC/v4HOC
3XZ2rr/DHU3ZNf+NFR0UQPYtDIDzQcZvmh3gsPLby4ozB5Qg+iYHODxwjXec
VajsEFyiMv1/QwDEHFMVh8OXtVMlswIcpObFaZ4WUHVY0307g8Edyp+g6uAv
J5blK4/gi0+9wpnxyR/OfwPy/yp/h59vXx+wVFaFu1e0x+sVS4iKQwjIPg1/
h5kgEKnscFzTatLp/34O7muOLmdYoQjn7wi2ivifLg/nG4PAZQm4f8H6d4o4
NAd6zm3gC4Dzwe4NR/Dbl4efMpoQ4KDxSeXlrE5xh8WTrBh9NwQ49EZ0+zNu
kHFAj08AWzPQow==
              "], {{62.87969999999999, 8.982809999999999}, {
              63.01089999999999, 9.9125}, {63.41720000000001, 
              10.354700000000001`}, {64.14379999999998, 
              10.354700000000001`}, {64.8703, 10.354700000000001`}, {
              65.15629999999999, 10.020299999999999`}, {65.31249999999999, 
              8.982809999999999}, {62.87969999999999, 8.982809999999999}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4tjco/82XQ5yMLfZGzQtUcth562uv6nmmHwW
zi755HeaDt/Z4mf4JAY5bNDLW8x4R9NhdfftDIb8IIftDk2Pjs9A8NerPmme
91YDzn9dvFX0d7eGw9aWmgubM4McPPbXylo8V3fQtpp0uj4hyOHErh29bAbq
DiDh9A+BDv9B4L6MQ7fXKxaT2kAHueUvPPTq1SDiyYEOk9tboy7baDjY6FyZ
9Sw20KHut1XBuRMIvoHWSuELKppwPsx9rqqlTLMyAh18TrDbzr6q6RBcojL9
f0MgxL8PNR2kXz8yk2pB8DVB7usJdJizSHnnn+eaDuIeAX8kpgfCwwPGh4VX
+/LwU0ZnAjD4MPUzQeBjANz8xZOsGH3/BEDDR9MhP579nKRsoMMZEMhRh9A3
oPw1IhDzniD4YPN6gxx0FeW/5GxTd+D4uSB98zJEfIDdtx4RX7D4hrkHPf4B
c2/yNQ==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4gO1shbpc0IcDnTvazJZLONQGbHC9Gx5iMMZ
EPCRdADLx4Q47Ai2ivivLuHwYvt65ucGCP7uW11/U18Hw/lvePcZzNwV7OC+
5uhyhh/ScL7zhGahtF0KcP5aIR2+dD1lB3fVUqZZT4IdGEDggYpDGggohcD5
Co4fk8/YIvhg97mHOExpb426PEfFYSfIfv8Qh8r7P24Z71aGqAsJcRCpnFRy
1kTZ4chl7VTJqBCHmSDQqQTRnx7ioHztUTCDjBLcvzB+TO7Rf5u6EXxY+PwH
gX4EHxw+MspwfuAt6ZrEIhWHNd23MxiA5kvNi9M8PUHVYcKCH4bP1BB8sDsY
EXzOnwvSN98KdmhkOdpvKK4KCc/dwQ4Xroa90bdWcejxesViMhURXk9EZE8+
rQ+GukcRzn/TltttFC0P50PiQ9JB5vUjM6k9wRB7d4pA3C0QAuebGIMAgr+1
pebC5sAQhxjVCJlzNaIOBfHs5yRzQxy+7Pu4Nf2bGES+MQRin7SEQ9vy8FNG
E0IchEHhnSLpIOER8EdieYhDqwK76hkTGQf09AUAwyYK4Q==
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4qZAz7kN50IcdBXlv+SIqTgcqJW1SL8R4tDw
26rgnIaKA1j+XojDk8SF10z0VRwmLPhh+OwZgs/5c0H65l8I/kwQYAx1KD+8
zXXmWWU4/8Oi9QpnVyjB+Qwg4CAJ5yvsWrAvdZ0YxPxvIQ5f9n3cmv5N1KFt
efgpozMhDhqfVF7OeongmxiDgChEf2koBh+mviCe/Zykb6jDwe59TSbMYg5b
W2oubHaEynci+MKVk0rOpkjA+crXHgUzvFGC893XHF3O8EPJoTJihelZ91AH
EZB6E2W4+WD/JChD3JcQ6qAC1q/sEFKiMv1/Q6iDaI/XK5YQFYeY3KP/Ns1G
8H+wxc/w2YvgH7msnSp5LtRhrZAOX3qdMpwP9t5lRTj/DAj4SML5IW8vf5yx
EOqfo6EOb9pyu42kxRwe7OObYzwLER4wPiy8wO53DcPgw9SDw1MyDB4fYP18
YQ5pIHBMDM4H27dbEs4P5xRrN76vBPG/SpjD3vyatzOfKkPk7cJQ/Z+I4IP9
1YPgg9PfrDCHCJB565Xh/Duasmv+b1aE88HujJSE82HhAU7PU8Kg6U3MoQMU
PxkI/8H4MP8HyIll+fKHY/Bh6nfd6vqb+jsMnp60rCadrn8SBg/vN7z7DGbe
goUXgg+JPwk4v9PGc1dakCKc//Pt6wOWyioOL7avZ36+J8xBal6c5ukJqpD4
bULwbXSuzHoWiuCv6b6dwaAf5hB4S7om8ZOKg4Ljx+QzrGEOK769rDgzQRni
7x+hDq+Kt4r+fg1NX/dC4frB9m1B8MH+nYzgR4pvv8hQF+qwQS9vMaONqsNb
kHvtQh0q7/+4ZbxbGc430FopfKFF1eEbKD4tEfrB6UQo1GFKe2vUZRlVB01Q
eP0Icaj5tCEg+xY0foHlz6nDTmsz6xB8WHkEANa18wY=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             96.8609, 12.020299999999999`}, {96.8609, 12.465599999999998`}, {
             92.79219999999998, 12.465599999999998`}, {92.79219999999998, 
             12.020299999999999`}, {96.8609, 12.020299999999999`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdk30slVEYwK8Y02ZMayYk671478eLNmTd6tEfpUbEHz1vC0UIC23Z7ure
8nGxPgybutJlok1q5c5HYhPLuLqViLUlK0o+Vlq0Li0f3XNfve/m2Z4/fuc5
O3ue3znHKyEzOslaJBJZmVNhzk3mjLlAaddqEPwkDVsG79Hw8PqHs6Iuge3/
1KQ0GxHKiwpODOtoKK1ZCph6h5AYO3bQWklD3rHDVTkmBI/6mTDGk4a/DfNv
IzazkGPTWxIQ7MuzsefAo9TtPjzrane2LxvEsGgbXxE+hyAi0U1B7Lne1SaD
wHtkI5VT7QIr8X7g60aEJiajzmqMgpm2RutpHXLn7xNDq0Y12FyMENal9thd
JAbLfBqEo0NlJ1frxECWU1QC6ydmbzZlCZwZbzfgmopQUep4MShd4PB+u713
tgrMnU9BCfFxGUEvnsyvllOcj1qBLf28EFhB5plHyCV+tBRkOOd3G+1Zvn/1
/sC4Di8W/In/STH8WhlRzjIsbKuOo18OevMcpOiMvjXhw7Mbqet9wRFDWvq9
WejreFpsm0XDGgkXFmzsr3km/qDh/cBizBeHdf+HJBCR4IQhNiy0Qd5ng1IC
nqHzia/M95GSbI4+CQRfDT311YkFjUNkY3mBFEi7dz1Y0BP/7jKeNWSeRYHH
0aVtCBjO1wqCnMxD+cGRS/l+4QMCW+6vRWCLv2rk+v7EQGH9ceOuGwgzaVKT
Npbh9pvvz0Dm+ykHE3k/2bjenxx6hqVJrmkIy6bscV2ZjPN/HiGQ+MqVwXeH
Z/63CxFag5een3kgB/XjJwlXqhDciT9/huNOgefI/o8COy+Evkn+jTBN+lHL
N7CMZy15P9+kvE+LX5RyPiYQIkfdVKcXJLCD1IeQ97+gj0qv7EHOr0IC//+n
ihRGadj4X/8BRjqr4A==
             "]]}, 
           Thickness[0.009726680284019065]]}, {
         ImageSize -> {133.64646276463264`, 21.675555666251554`}, 
          ImageSize -> {102.80497135740971`, 16.67350435865504}, 
          BaselinePosition -> Scaled[0.31787944930787054`], 
          ImageSize -> {103., 17.}, PlotRange -> {{0., 102.81}, {0., 16.67}}, 
          AspectRatio -> Automatic}]}, LabelStyle -> {}, LegendLabel -> 
       Graphics[{
          Thickness[0.01259287243420224], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYSWAzQs1gJpKNSy8ldpHqZlq7AZc4
APyXAjk=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4l9vXx+wZNZwmD6Bv8pMW8thziLlnX/YVeD8
qvs/bhlzSzi0KLCrnrkiA+Fni8Ll/Z94XjKdzInBTwgJUl9wUtNhxkwgiORz
aGA52m+4XdPhoWu846xAAQfRHq9XLCUIvsf+WlmL5xpwvq6i/JecbRoO/0FA
XsDh/NWwN/rRGg69Ed3+jBv4HTaoPmme91bdIUI1QuZcDb9DRv6H1pNX1B1M
jEGA3+Hvt9IHcyaqQ9xzmQ9inpm6w1avDRZzdvI5+F2cGPNPWd3hSPe+JpPF
fA4zQO7nVndQ/6TyclYnH8Scz2oOL2sfZ5/PYYGIa8o4bAfpr2SE2iMOEedk
cGAAAQcxh1cg9Trf7L/s+7g1/ZsonA9RL+pwnfe2WOo3Xgd0Pkw9KLhmSnI6
7Ai2ivivLgZVxw4R34ng94HCQUACzoe4W8IhABz+7A7paUBwTNLh9Bkg4OGA
mD9NCiK+TNDhRZb2t+lz1SHmTBCBuwfsjwRROB+k/cwaZUg8/lSHuGOmAtQ+
SQf+2ID7RuYKDgdB4cgs7vCmLbfbqFoekk68xRxC3l7+OCNRBu4/GB9mPpje
rILBh6m/oym75r+wMjx8we65o+SgAbYfwYfYLwHng427LAFx70slhwegdFUo
CU1Pyg41IPe9lnJ4mrjwmgm/mkMzr//6KawaDlPaW6Mu16jB0+cFULqbreYQ
cEu6JnGSpgMsv8DSN3r+AQCH1l3+
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI3IGYCYhNjINis67BWSIcvfZ6EA4y/I9gq4r+6pEPN
pw0B2VW6Dm/acruNdks6yMyL0zxtgOCD1V/WgfNbeP3XT2nVdmAAAQVxh+O7
dvSyCWg7tCqwq56ZIgbnR6tGyJyLkXAwt9kbNK1R20GkclLJWRUpOH/GTCCw
lEaVfyLtUP/bquCch7aD/K4F+1L9ZCD2f9aC88WnXuHMWITg//lW+mBOoZZD
BMi+O9JwPsx8GB/s/t8w/2g5nAEBHwk4H+Z+sP8DtBz6Irr9GQ3EHYxA8sKa
EP23JR2eZ2l/m75XA87PzP/QerIEwTcGAw2Hh67xjrMCEfw1oPDfJwHnh7y9
/HHGQnEH8R6vVywiWpD4uSfmEHBLuiZxk5ZD1f0ft4y1xRzc99fKWrBrQeIr
XdRhi/mPQymnNBwy0oCATdRhu0PTo+MVGg4xIP/PEYGEf4CGw8HufU0mySIO
TxIXXjPRh7pPGsHvB/lvgzCcvx5kv5wwJPwzNBxeg9TPFnL4Cwq/jQj+U5B6
fk04H2x/hJaDAig+9ETh4QkK/pk70fg/gfZFiG+/mKDlcB8UPoZCcH47KPxF
BOF8cDAVCzicOOy0NnOelsN/MOCHuPc9gv8ApN5BG86HxLc2xL/VAnA+zHwY
HxI+QtDw13bQ+KTychanCJwPcz84PiZpO4CCO01NFDU/VAs56GqtFL6gogvn
s3B2ySfnIfjg8Fqv65AOji9hON99zdHlDDMQ/CBQemAUgcRvly4k/r1FHExB
+SNRFxK/NSIOKbF33Jh/6MDjX375Cw+9+9D8mCAKzb/a8PQDTg8ftCHpWUDc
QQTkvy868PQNti9LF+pfcYcGlqP9htN1HWpA+l+Lw8sLcP4wQZQfsPIEAM7n
xbQ=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             20.3172, 13.382800000000001`}, {19.698400000000003`, 
             13.382800000000001`}, {16.5391, 3.3812499999999996`}, {17.1594, 
             3.3812499999999996`}, {20.3172, 13.382800000000001`}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYompVzgzlGwdwLSThgOMX3P/xy3j11Jw/pd9
H7emfxNzeJql/W36XxsHtzVHlzNEiDmcAQEeG4c3bbndRtIIvokxCIhC6GR7
DD5M/f5aWYv0Fju4eTNmAkGkncPB7n1NJszicH56GghIwfl1v60Kzp1Qh/Or
P20IyK7SdOjxesVi0mjnkBASpL7gpCbcPhbOLvnkdwi+uc3eoGmJWg6+FyfG
/GO2hfP/fCt9MCfRyqE3otufcYOMQ8Ga7tsZC8zh8gdA7nUxxeDDzD912Glt
pp2Zw5PEhddMzms6gJ2dZuaQCqLaEHyY+2H8VgV21TMmMnA+OBx9xB0cmx4d
n2Ft5iBSOankbIoY1HxTePjB+LDwnT6Bv8qM2wKDD1MP9o+CuUMVKH69xRxi
FBw/Jr+BmS8O58PcA+PrKsp/ydmm7rDF/MehlFeWcPNvSNckGolawfno6QkA
M5nrPA==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGAAYV4gZgLiJ4kLr5n4OzlU3f9xy1hbzAHGv+8a7zirUNoh
Qnz7RYZjjg4xqhEy5/bIO7AsnmTFKIvgty8PP2VU4gDn+5xgt5191R6uH8aH
mQ/jC1dOKjn7RACu3xgMOOHmw/gw+2F8mPtg+tHdn3j4snaqIia/P6Lbn3GD
oEM2588F6asdHUqWl2z4x88Dtw/G9wa5r9cBzndVLWWaJeEA1w/jw8yH8VPS
gGCZFFy//K4F+1L95ODmw/gw+2F8mPtg+tHdzwrSH+qIwd8RbBXxX13c4Q3v
PoOZVo4Ob9pyu41+izts1MtbzCiD4IPd89cBzgeH9xMHhz6QfwwQfJj5MP6X
fR+3pn8TcTiuaTXpNLujgwko+ItF4P6B8cWnXuHMMELwYe5bI6TDl/5PBMP9
AOO98fI=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{47.44219999999999, 
             9.23438}, {47.44219999999999, 9.901560000000002}, {41.3391, 
             9.901560000000002}, {41.3391, 9.23438}, {47.44219999999999, 
             9.23438}}, {{47.44219999999999, 6.814060000000001}, {
             47.44219999999999, 7.481249999999999}, {41.3391, 
             7.481249999999999}, {41.3391, 6.814060000000001}, {
             47.44219999999999, 6.814060000000001}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQ7dD06PgMZ2+HBpaj/YbbtRy+bAjInvXeC5W/3svh
+K4dvWwBWg5rum9nMJR7OVR/AkpUaTrMt9G5MkvOy8Hv4sSYf8oaDlO+scXP
eOLpkAYGqnC+8rVHwQxzlOB8YxBgVoCYJ+7lcN813nFWoRTEvDgviP5j4g5P
EhdeM5nu5XAGBNaIOrAsnmTF+NTLYWewVcT/dhEHkU+O59NsveF8E5C53Qg+
WN8Zbwe3NUeXM0SIOlRErDA9y+zjcLB7X5MJs7jD/lpZi/QYH4cDIP5iSQfd
CQt+GE7zcVD/pPJylqY8nO8O0l+hBOdfuBr2Rj9a3SGH8+eCdG4feHihhycA
OFeZOw==
              "], {{54.4922, 13.048399999999999`}, {
              55.49379999999999, 13.048399999999999`}, {56.02969999999999, 
              11.7016}, {56.02969999999999, 9.209380000000001}, {
              56.02969999999999, 6.718749999999999}, {55.504699999999985`, 
              5.44375}, {54.47970000000001, 5.44375}, {53.454699999999995`, 
              5.44375}, {52.9297, 6.718749999999999}, {52.9297, 9.19844}, {
              52.9297, 11.725000000000001`}, {53.46719999999999, 
              13.048399999999999`}, {54.4922, 13.048399999999999`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             59.6578, 5.8125}, {59.6578, 6.18281}, {59.3484, 6.49219}, {
             58.9906, 6.49219}, {58.6328, 6.49219}, {58.33439999999999, 
             6.19375}, {58.33439999999999, 5.8125}, {58.33439999999999, 
             5.35938}, {58.739099999999986`, 5.168749999999999}, {58.9906, 
             5.168749999999999}, {59.2406, 5.168749999999999}, {59.6578, 
             5.371880000000001}, {59.6578, 5.8125}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQ7dD06PiMw/4ODSxH+w23azl82RCQPSsfja/v73B8
145etgAthzXdtzMYvvs5VH8CSlRpOsy10bkya56fg9/FiTH/lDUcpnxji5+R
4ueQBgaqcL7ytUfBDHOU4HxjEGBWgJg33c/hvmu846xCKYh596D6j4k7PElc
eM1E3N/hDAisEXVgWTzJijHV32FnsFXE/3YRB5FPjufT9iL4M0GANQDOTweZ
oxbg4Lbm6HKGCFEHkPHPHAMcDnbvazJhFne4v49vjnFegMMBEH+xpIO4R8Af
ie4AB/VPKi9nacrD+e4g/RVKcP6Fq2Fv9KPVHba21FzY7BoADy/08AQAe5KY
Ew==
              "], {{63.4922, 13.048399999999999`}, {64.49380000000001, 
              13.048399999999999`}, {65.02969999999999, 11.7016}, {
              65.02969999999999, 9.209380000000001}, {65.02969999999999, 
              6.718749999999999}, {64.5047, 5.44375}, {63.47970000000001, 
              5.44375}, {62.45469999999998, 5.44375}, {61.9297, 
              6.718749999999999}, {61.9297, 9.19844}, {61.9297, 
              11.725000000000001`}, {62.46719999999999, 
              13.048399999999999`}, {63.4922, 13.048399999999999`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1,
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAmIQvXiSFaPvl0CHOYuUd/55ruXwnS1+hs/cQIfpE/ir
zFZrOQSXqEz/XxDo0MBytN/QHCpvGejwHww0HNZ0385geB7gsMX8x6EULXUH
a50rs57tDHAIvCVdk1ikAuev/Pay4oyDIpz/pi232yhazqE50HNuw7kAhx3B
VhH/1aUc/OXEsnzfBzikgcAxcQew+3gCHc6AwBpRh5p125LqTQMddoLUt4tA
xFMQ/J23uv6mHkbwwe5nCXLoi+j2ZxSQhPNFKieVnF0iD+eHc4q1G99Xgvjv
bKDDBtUnzfPOqjjMBIFSBB/s7WA0vnOgw8+3rw9YLobyhQMdKu//uGW8W9nB
VbWUaZZGoENG/ofWkyHqDpHi2y8y1MHCW9NB3vFj8pmvgQ7pIP+2aTmgxwcA
ZinFBA==
              "], {{69.38439999999999, 9.85313}, {70.40939999999999, 
              9.85313}, {71.0063, 8.995310000000002}, {71.0063, 7.50469}, {
              71.0063, 6.19375}, {70.54059999999998, 5.4671899999999996`}, {
              69.70629999999998, 5.4671899999999996`}, {68.6578, 
              5.4671899999999996`}, {68.01409999999998, 6.587499999999998}, {
              68.01409999999998, 8.434379999999999}, {68.01409999999998, 
              9.043750000000001}, {68.1094, 9.37656}, {68.34840000000001, 
              9.556249999999999}, {68.59840000000001, 9.746879999999999}, {
              68.96719999999999, 9.85313}, {69.38439999999999, 9.85313}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4tjco/82LQ5y+A8C9RoOPV6vWEwsg+F84U+O
59NcEXxNq0mn6z2CHV4XbxX93a3hoP6ked5Zr2AHXUX5LznbNBwqI1aYnk0P
dvA5wW47+6qWw4vt65mfJwQ7PIgQ336RQRtiXiiU36DloOD4MfmMb7CDuc3e
oGmJUL4tgu9d3azvMy8IzjcGAe8ghwtXw97o71ZxSE8DAq8ghyeJC6+ZrEfw
G35bFZxbgeBPaW+NujwHwT912GltZp2KQ+26bUn1vkEOr0D+yVZx+LwhIHtW
MIIP9nc2gt8c6Dm3oSvIwQzkHkcVB3mQe1cGOXTbeO5K+6QMMY8RGl78yg5g
b2sFO+zNr3k7c6oinG8A8kexHJwPVn9f0mH3ra6/qb+DHKru/7hl7C3m8FhE
9uTT/Qj+hocvp27agODD4i/k7eWPMxaKOZwBgZ4gB4VdC/alrhN32F8ra5Fe
EuQA8nbaMQkHVVB8JQU5MICAgySEH4Tgg823QfDB7jMKcpAHmycB58eoRsic
qxGH88H2rhF1sNa5MutZaJDDzmCriP/tIg7iHgF/JPoRfHD8nUfwD1/WTpVk
A6YH13jHWRdFHdqXh58y0gmG2i/hECAnluXrHwyJtzQph52g8IkPhtgvIwvn
rxXS4UuPU4DzwerFlCDpLwAqr6fswPlzQfpmLaj5CSoO3aD0zhkMcX+OqsPW
lpoLm+8GOexwaHp0/IcqJD00Q/kVag7o+QUAihJviQ==
             "]]}, 
           Thickness[0.01259287243420224]]}, {
         ImageSize -> {103.23655193026153`, 21.240322789539228`}, 
          ImageSize -> {79.41273225404733, 16.338709838107096`}, 
          BaselinePosition -> Scaled[0.32439307852814453`], 
          ImageSize -> {80., 17.}, 
          PlotRange -> {{0., 79.41000000000001}, {0., 16.34}}, AspectRatio -> 
          Automatic}], LegendLayout -> "Column", Spacings -> 0]], {
     Left, Bottom}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{3.930037981638072*^9, 3.9300380287912807`*^9, 
  3.930390173387947*^9, 3.931234475676735*^9},
 CellLabel->"Out[226]=",ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],ExpressionUUID->"5afb483e-99d7-4cb2-929c-b963c0ac092e"]
}, Open  ]],

Cell["Note that the following takes some time to evaluate. ", "Text",
 CellChangeTimes->{{3.9314033687267714`*^9, 
  3.9314033761163807`*^9}},ExpressionUUID->"33bb52f0-5198-4226-baee-\
79384ce076cb"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"initLNF", "=", 
    RowBox[{"Log", "[", 
     SuperscriptBox["10", 
      RowBox[{"-", "2."}]], "]"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "initial", " ", "ln", " ", "of", " ", "the", " ", "lithium", " ", 
     "fraction"}], ",", " ", 
    RowBox[{
    "since", " ", "this", " ", "is", " ", "a", " ", "diff", " ", "eq", " ", 
     "for", " ", "log", " ", "f", " ", "this", " ", "should", " ", "not", " ",
      "matter"}]}], " ", "*)"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"lnfODEnumGyr", "[", 
    RowBox[{"M_", ",", "rhoDM_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "RHSlitODEnumlist", ",", "RHSlitODEnumint", ",", "lnfsol", ",", "lnf", 
        ",", "survGyr"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"RHSlitODEnumlist", "=", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"Flatten", "[", 
           RowBox[{"{", 
            RowBox[{"tt", ",", 
             RowBox[{"Block", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"t", "=", 
                 SuperscriptBox["10", "tt"]}], "}"}], ",", 
               RowBox[{"Evaluate", "[", 
                RowBox[{"RHSlitODEnum", "[", 
                 RowBox[{"M", ",", "\[IndentingNewLine]", 
                  RowBox[{
                   SuperscriptBox["10", "6"], 
                   RowBox[{
                    RowBox[{"TcCoulomb", "[", 
                    RowBox[{"M", ",", 
                    RowBox[{
                    RowBox[{"\[Psi]", "[", "t", "]"}], "/.", 
                    RowBox[{"\[Psi]solhybridStar", "[", 
                    RowBox[{"M", ",", "rhoDM", ",", 
                    RowBox[{"50", "*", 
                    SuperscriptBox["10", "5"]}], ",", "icbench"}], "]"}]}]}], 
                    "]"}], "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ",", 
                  "\[IndentingNewLine]", 
                  RowBox[{
                   RowBox[{"centralDensity", "[", 
                    RowBox[{"M", ",", 
                    RowBox[{
                    RowBox[{"\[Psi]", "[", "t", "]"}], "/.", 
                    RowBox[{"\[Psi]solhybridStar", "[", 
                    RowBox[{"M", ",", "rhoDM", ",", 
                    RowBox[{"50", "*", 
                    SuperscriptBox["10", "5"]}], ",", "icbench"}], "]"}]}]}], 
                    "]"}], "[", 
                   RowBox[{"[", "1", "]"}], "]"}], ",", "\[IndentingNewLine]", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"Radius", "[", 
                    RowBox[{"M", ",", 
                    RowBox[{
                    RowBox[{"\[Psi]", "[", "t", "]"}], "/.", 
                    RowBox[{"\[Psi]solhybridStar", "[", 
                    RowBox[{"M", ",", "rhoDM", ",", 
                    RowBox[{"50", "*", 
                    SuperscriptBox["10", "5"]}], ",", "icbench"}], "]"}]}]}], 
                    "]"}], "[", 
                    RowBox[{"[", "1", "]"}], "]"}], 
                   RowBox[{"Rsun", "/", "cm"}]}]}], "]"}], " ", "]"}]}], 
              "]"}]}], "}"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"tt", ",", "3", ",", "10", ",", ".5"}], "}"}]}], "]"}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"RHSlitODEnumint", "[", "t_", "]"}], "=", 
        RowBox[{
         RowBox[{"Interpolation", "[", 
          RowBox[{"RHSlitODEnumlist", ",", 
           RowBox[{"InterpolationOrder", "\[Rule]", "1"}]}], "]"}], "[", 
         RowBox[{"Log10", "[", "t", "]"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"lnfsol", "=", 
        RowBox[{
         RowBox[{"NDSolve", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"lnf", "'"}], "[", "t", "]"}], "\[Equal]", 
              RowBox[{
               SuperscriptBox["60", "2"], "24", " ", "365", 
               RowBox[{"RHSlitODEnumint", "[", "t", "]"}]}]}], " ", ",", 
             RowBox[{
              RowBox[{"lnf", "[", 
               SuperscriptBox["10", "3"], "]"}], "\[Equal]", "initLNF"}]}], 
            "}"}], ",", "lnf", ",", 
           RowBox[{"{", 
            RowBox[{"t", ",", 
             SuperscriptBox["10", "3"], ",", 
             RowBox[{"3", " ", 
              SuperscriptBox["10", "10"]}]}], "}"}]}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"survGyr", "=", 
        RowBox[{"Evaluate", "[", 
         RowBox[{
          FractionBox[
           RowBox[{"E", "^", 
            RowBox[{"lnf", "[", 
             SuperscriptBox["10", "9"], "]"}]}], 
           RowBox[{"1", 
            SuperscriptBox["E", "initLNF"]}]], "/.", "lnfsol"}], "]"}]}], ";",
        "\[IndentingNewLine]", 
       RowBox[{"PrintTemporary", "[", 
        RowBox[{"{", 
         RowBox[{"M", ",", "survGyr"}], "}"}], "]"}], ";", 
       "\[IndentingNewLine]", "survGyr"}]}], "\[IndentingNewLine]", "]"}], "//",
     "Quiet"}]}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"smlistGyr", "=", 
   RowBox[{"Monitor", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Mi", ",", 
         RowBox[{"lnfODEnumGyr", "[", 
          RowBox[{"Mi", ",", "0"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Mi", ",", "0.045", ",", "0.08", ",", "0.0025"}], "}"}]}], 
      "]"}], ",", "Mi"}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"lnfODEnumlist", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"lnfODEnum", "[", 
       RowBox[{"Mbench", ",", "0"}], "]"}], ",", 
      RowBox[{"lnfODEnum", "[", 
       RowBox[{"Mbench", ",", 
        SuperscriptBox["10", "5"]}], "]"}], ",", 
      RowBox[{"lnfODEnum", "[", 
       RowBox[{"Mbench", ",", 
        SuperscriptBox["10", "6"]}], "]"}]}], "}"}]}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.9288345817974*^9, 3.928834709105638*^9}, {
   3.9288347441571407`*^9, 3.928834840249427*^9}, {3.928834872194744*^9, 
   3.9288349383157673`*^9}, {3.928835074420046*^9, 3.928835077743919*^9}, {
   3.928835145756144*^9, 3.9288351882121687`*^9}, {3.9301995045796967`*^9, 
   3.930199534693757*^9}, {3.9303902042819033`*^9, 3.9303902156751204`*^9}, {
   3.9312343831309*^9, 3.931234384101527*^9}, 3.931234596270746*^9},
 CellLabel->
  "In[233]:=",ExpressionUUID->"50bc67a3-e610-4f99-b352-8aad92aef158"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0.045`", ",", "0.9956133387321624`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.0475`", ",", "0.9880527622749178`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.049999999999999996`", ",", "0.9679345583284686`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.0525`", ",", "0.9166956299866106`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.055`", ",", "0.7965874793727035`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.057499999999999996`", ",", "0.5593232922386452`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.06`", ",", "0.23480778539777236`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.0625`", ",", "0.029384727194390448`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.065`", ",", "0.0002273356169589201`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.0675`", ",", "3.3104068294610923`*^-9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.07`", ",", "4.324957044689796`*^-20"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.0725`", ",", "3.0185016448955055`*^-44"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.075`", ",", "2.1868982042512365`*^-97"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.0775`", ",", "7.601647995515207`*^-214"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.08`", ",", "0.`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.928834674563801*^9, 3.9288347168092747`*^9, 3.928834756981525*^9, {
   3.9288348198172913`*^9, 3.928834841068666*^9}, 3.928834883568412*^9, 
   3.9288349322499657`*^9, 3.928835003309936*^9, 3.928835289799288*^9, 
   3.930199646865307*^9, 3.9303903626207542`*^9, 3.931234957076355*^9},
 CellLabel->
  "Out[235]=",ExpressionUUID->"32b175a7-1f0f-41ab-9be5-acf4c79e9263"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"rho1d3Gyr", "=", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Mi", ",", 
        RowBox[{"lnfODEnumGyr", "[", 
         RowBox[{"Mi", ",", 
          SuperscriptBox["10", "3"]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Mi", ",", "0.045", ",", "0.07", ",", "0.0025"}], "}"}]}], 
     "]"}], ",", "Mi"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.928836977375023*^9, 3.928836988585291*^9}, {
   3.930199562859921*^9, 3.930199566535674*^9}, 3.931234641280266*^9},
 CellLabel->
  "In[236]:=",ExpressionUUID->"fe0c264a-886b-480b-b891-5ca02f7271e3"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0.045`", ",", "0.9929556390855355`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.0475`", ",", "0.9813219051357897`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.049999999999999996`", ",", "0.95141868408577`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.0525`", ",", "0.8785326217535586`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.055`", ",", "0.7186965145524687`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.057499999999999996`", ",", "0.438386821842634`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"0.06`", ",", "0.13355489181626895`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.0625`", ",", "0.008178981268094744`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.065`", ",", "0.000013292984502904688`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.0675`", ",", "6.851909579890649`*^-12"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.07`", ",", "7.987711662710953`*^-26"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.9288370939549313`*^9, 3.930199752735053*^9, 
  3.931235208819007*^9},
 CellLabel->
  "Out[236]=",ExpressionUUID->"e6b0fbaf-9448-41fd-a5ef-86edf02a9292"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"rho1d4Gyr", "=", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Mi", ",", 
        RowBox[{"lnfODEnumGyr", "[", 
         RowBox[{"Mi", ",", 
          SuperscriptBox["10", "4"]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Mi", ",", "0.045", ",", "0.07", ",", "0.0025"}], "}"}]}], 
     "]"}], ",", "Mi"}], "]"}]}]], "Input",
 CellChangeTimes->{3.931234650768736*^9},
 CellLabel->
  "In[237]:=",ExpressionUUID->"850b6426-257f-4b02-9d0d-662bebadd3d0"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0.045`", ",", "0.992237562034795`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.0475`", ",", "0.9767139518712301`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.049999999999999996`", ",", "0.933656443861307`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"0.0525`", ",", "0.8248131160439311`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.055`", ",", "0.5942384043197717`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.057499999999999996`", ",", "0.2577392815952702`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.06`", ",", "0.03309740607906136`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.0625`", ",", "0.00025371834937974134`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.065`", ",", "3.5308757823025866`*^-9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.0675`", ",", "5.571908211248188`*^-20"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.07`", ",", "2.710674038097585`*^-43"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.930199861007132*^9, 3.931235472749056*^9},
 CellLabel->
  "Out[237]=",ExpressionUUID->"9210d55a-bcdc-4147-92c2-e9d46c760156"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"rho1d5Gyr", "=", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Mi", ",", 
        RowBox[{"lnfODEnumGyr", "[", 
         RowBox[{"Mi", ",", 
          SuperscriptBox["10", "5"]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Mi", ",", "0.045", ",", "0.075", ",", "0.0025"}], "}"}]}], 
     "]"}], ",", "Mi"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.930199550974516*^9, 3.9301995514246902`*^9}, 
   3.931234659432992*^9},
 CellLabel->
  "In[238]:=",ExpressionUUID->"509caedc-21d2-45d6-b348-36073d553786"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0.045`", ",", "0.9999850998391095`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.0475`", ",", "0.9999389781311908`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.049999999999999996`", ",", "0.9997654542378114`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.0525`", ",", "0.9991521972141347`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.055`", ",", "0.9971101698411035`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.057499999999999996`", ",", "0.990694362146965`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"0.06`", ",", "0.9717206212254617`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.0625`", ",", "0.9195590508282895`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.065`", ",", "0.7911601474020449`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.0675`", ",", "0.534194867694626`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.07`", ",", "0.1994560555060222`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.0725`", ",", "0.018466849277254747`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.075`", ",", "0.0000719904523299422`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.930199958918092*^9, 3.931235777267017*^9},
 CellLabel->
  "Out[238]=",ExpressionUUID->"da186f08-197f-405b-9f44-4419239b73d6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"rho3d5Gyr", "=", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Mi", ",", 
        RowBox[{"lnfODEnumGyr", "[", 
         RowBox[{"Mi", ",", 
          RowBox[{"3", " ", 
           SuperscriptBox["10", "5"]}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Mi", ",", "0.05", ",", "0.09", ",", "0.0025"}], "}"}]}], 
     "]"}], ",", "Mi"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.930029078831863*^9, 3.9300290823688803`*^9}, {
   3.9302009201133213`*^9, 3.930200942992049*^9}, 3.931234669364102*^9},
 CellLabel->
  "In[239]:=",ExpressionUUID->"0f287092-6193-4053-b35e-fbb2ca1386bf"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0.05`", ",", "0.9999997290368159`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.052500000000000005`", ",", "0.9999988573105725`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.055`", ",", "0.999995663724443`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.0575`", ",", "0.9999836950516358`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.060000000000000005`", ",", "0.9999430896467699`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.0625`", ",", "0.9998091544719943`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.065`", ",", "0.9993915818614562`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.0675`", ",", "0.9981505863522254`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.07`", ",", "0.9946273989443362`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.07250000000000001`", ",", "0.9850891715821974`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"0.07500000000000001`", ",", "0.9605387326828687`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"0.0775`", ",", "0.9013107302474982`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.08`", ",", "0.771997721358572`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.0825`", ",", "0.5362590237193237`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.085`", ",", "0.23373555326923334`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.0875`", ",", "0.03724608322859971`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.09`", ",", "0.0007183146886804956`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.930029191553451*^9, 3.930200055020496*^9, 
  3.930200940609056*^9, 3.930201087023966*^9, 3.931236183908286*^9},
 CellLabel->
  "Out[239]=",ExpressionUUID->"a2e11d95-b50e-45e5-b411-271830030185"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"rho1d6Gyr", "=", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Mi", ",", 
        RowBox[{"lnfODEnumGyr", "[", 
         RowBox[{"Mi", ",", 
          SuperscriptBox["10", "6"]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Mi", ",", "0.065", ",", "0.11", ",", "0.0025"}], "}"}]}], 
     "]"}], ",", "Mi"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.93123474329319*^9, 3.931234743851894*^9}},
 CellLabel->
  "In[243]:=",ExpressionUUID->"34180512-f77f-4eff-b294-98d4bd0300f0"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0.065`", ",", "0.9999826699633497`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.0675`", ",", "0.9999542003533428`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.07`", ",", "0.9998825578093751`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.07250000000000001`", ",", "0.9997065812622264`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"0.075`", ",", "0.999292609725585`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.0775`", ",", "0.9983468026223653`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.08`", ",", "0.996252566209221`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.0825`", ",", "0.9917541925163683`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.085`", ",", "0.9823858744968438`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.0875`", ",", "0.9635031224189755`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.09`", ",", "0.9268855821530982`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.0925`", ",", "0.8593621569757841`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.095`", ",", "0.7436507311695729`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.0975`", ",", "0.5670164033841668`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.1`", ",", "0.3441277957910218`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.10250000000000001`", ",", "0.13934168372567574`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.10500000000000001`", ",", "0.02782981931166858`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.10750000000000001`", ",", "0.0016472796939031745`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"0.11`", ",", "0.000012383012856859535`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.931238267002666*^9},
 CellLabel->
  "Out[243]=",ExpressionUUID->"4c7de415-20e4-4386-b510-08db6ccaaaf5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"rho1d7Gyr", "=", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Mi", ",", 
        RowBox[{"lnfODEnumGyr", "[", 
         RowBox[{"Mi", ",", 
          SuperscriptBox["10", "7"]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Mi", ",", "0.07", ",", "0.125", ",", "0.0025"}], "}"}]}], 
     "]"}], ",", "Mi"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.928837279825264*^9, 3.928837283736143*^9}, {
   3.928837324182581*^9, 3.9288373298299427`*^9}, 3.9302010052950783`*^9, {
   3.931234676373361*^9, 3.9312346820387373`*^9}},
 CellLabel->
  "In[241]:=",ExpressionUUID->"5b4dd5d2-abfc-4f0d-b252-7c8b728af4ef"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0.07`", ",", "0.9999908481302705`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.07250000000000001`", ",", "0.9999767556382897`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"0.07500000000000001`", ",", "0.9999437979721663`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"0.07750000000000001`", ",", "0.9998682481204815`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"0.08`", ",", "0.9997001640460396`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.0825`", ",", "0.9993362590609174`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.085`", ",", "0.9985727045285318`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.08750000000000001`", ",", "0.9970078180218709`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"0.09000000000000001`", ",", "0.9938843059361783`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"0.0925`", ",", "0.9878126055305202`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.095`", ",", "0.9763197825314012`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.0975`", ",", "0.9551981066482379`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.1`", ",", "0.9176777603147298`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.10250000000000001`", ",", "0.8538896409720872`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"0.10500000000000001`", ",", "0.7518442566804161`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"0.10750000000000001`", ",", "0.6026518069020174`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"0.11000000000000001`", ",", "0.4127225456286089`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"0.11250000000000002`", ",", "0.2179093955180662`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"0.115`", ",", "0.07525790961150973`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.11750000000000001`", ",", "0.013112954796097963`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"0.12000000000000001`", ",", "0.0007682613080866026`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"0.1225`", ",", "8.08568641511242`*^-6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.125`", ",", "5.8646395857211835`*^-9"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.928837321504889*^9, 3.928837515786024*^9, 
  3.930200241054715*^9, 3.930201305178063*^9, 3.9312367321579638`*^9, 
  3.9312372949382553`*^9},
 CellLabel->
  "Out[241]=",ExpressionUUID->"b2dabe8c-913f-421a-b5cb-1018be800fba"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"rho1d8Gyr", "=", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Mi", ",", 
        RowBox[{"lnfODEnumGyr", "[", 
         RowBox[{"Mi", ",", 
          SuperscriptBox["10", "8"]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Mi", ",", "0.09", ",", "0.1375", ",", "0.0025"}], "}"}]}], 
     "]"}], ",", "Mi"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.9288386445970984`*^9, 3.928838680748201*^9}, {
   3.928838875206744*^9, 3.928838875594171*^9}, {3.9288389124766903`*^9, 
   3.9288389128320093`*^9}, 3.930201010312438*^9, 3.931234688445389*^9},
 CellLabel->
  "In[242]:=",ExpressionUUID->"01cc4e6c-2a72-4800-94c4-db18ce527a3d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0.09`", ",", "0.9996347828476031`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.0925`", ",", "0.9992512831260889`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.095`", ",", "0.9985022739101748`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.0975`", ",", "0.9970767871470657`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.09999999999999999`", ",", "0.9944215990402407`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"0.1025`", ",", "0.989585998513591`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.105`", ",", "0.9809715880868318`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.1075`", ",", "0.9659768524660287`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.11`", ",", "0.9405186593305644`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.11249999999999999`", ",", "0.898575039781718`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.11499999999999999`", ",", "0.8321190443955515`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"0.1175`", ",", "0.7323529168485039`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.12`", ",", "0.593840570476509`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.1225`", ",", "0.4226359136596728`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.125`", ",", "0.24494874606860154`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.1275`", ",", "0.10310814634313974`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.13`", ",", "0.02651553180793833`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.1325`", ",", "0.0032162520837451082`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.135`", ",", "0.00012546825449093405`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.1375`", ",", "8.98094828475145`*^-7"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.928838873353327*^9, 3.928838881139043*^9}, 
   3.928839184243043*^9, 3.930200489523016*^9, 3.930201573007593*^9, 
   3.931237808989148*^9},
 CellLabel->
  "Out[242]=",ExpressionUUID->"bfe3e8dd-eac6-470b-b80c-06403a26d2bf"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"rho3d5Gyr", "=", 
   RowBox[{"DeleteDuplicates", "[", 
    RowBox[{"Join", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{"0.045", ",", "1"}], "}"}], "}"}], ",", "rho3d5Gyr"}], "]"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rho1d6Gyr", "=", 
   RowBox[{"DeleteDuplicates", "[", 
    RowBox[{"Join", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.045", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0.05", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0.06", ",", "1"}], "}"}]}], "}"}], ",", "rho1d6Gyr"}], 
     "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rho1d7Gyr", "=", 
   RowBox[{"DeleteDuplicates", "[", 
    RowBox[{"Join", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.045", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0.05", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0.06", ",", "1"}], "}"}]}], "}"}], ",", "rho1d7Gyr"}], 
     "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rho1d8Gyr", "=", 
   RowBox[{"DeleteDuplicates", "[", 
    RowBox[{"Join", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.045", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0.05", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0.06", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0.07", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0.08", ",", "1"}], "}"}]}], "}"}], ",", "rho1d8Gyr"}], 
     "]"}], "]"}]}], ";"}]}], "Input",
 CellLabel->
  "In[244]:=",ExpressionUUID->"9edf837c-7d87-49e7-ade2-1d97ef86c830"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"coloursplus", "=", 
    RowBox[{"Join", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{"Black", ",", "Dashed"}], "}"}], "}"}], ",", 
      RowBox[{"colours", "[", 
       RowBox[{"[", 
        RowBox[{";;", "10", ";;", "2"}], "]"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"Purple", ",", "Pink"}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"smintGyr", "[", "m_", "]"}], "=", 
   RowBox[{"10", "^", 
    RowBox[{
     RowBox[{"Interpolation", "[", 
      RowBox[{"smlistGyr", "/.", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x_", ",", "y_"}], "}"}], "\[RuleDelayed]", 
        RowBox[{"{", 
         RowBox[{"x", ",", 
          RowBox[{"Log10", "[", "y", "]"}]}], "}"}]}]}], "]"}], "[", "m", 
     "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"rho1d3intGyr", "[", "m_", "]"}], "=", 
   RowBox[{"10", "^", 
    RowBox[{
     RowBox[{"Interpolation", "[", 
      RowBox[{"rho1d3Gyr", "/.", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x_", ",", "y_"}], "}"}], "\[RuleDelayed]", 
        RowBox[{"{", 
         RowBox[{"x", ",", 
          RowBox[{"Log10", "[", "y", "]"}]}], "}"}]}]}], "]"}], "[", "m", 
     "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"rho1d4intGyr", "[", "m_", "]"}], "=", 
   RowBox[{"10", "^", 
    RowBox[{
     RowBox[{"Interpolation", "[", 
      RowBox[{"rho1d4Gyr", "/.", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x_", ",", "y_"}], "}"}], "\[RuleDelayed]", 
        RowBox[{"{", 
         RowBox[{"x", ",", 
          RowBox[{"Log10", "[", "y", "]"}]}], "}"}]}]}], "]"}], "[", "m", 
     "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"rho1d5intGyr", "[", "m_", "]"}], "=", 
   RowBox[{"10", "^", 
    RowBox[{
     RowBox[{"Interpolation", "[", 
      RowBox[{"rho1d5Gyr", "/.", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x_", ",", "y_"}], "}"}], "\[RuleDelayed]", 
        RowBox[{"{", 
         RowBox[{"x", ",", 
          RowBox[{"Log10", "[", "y", "]"}]}], "}"}]}]}], "]"}], "[", "m", 
     "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"rho3d5intGyr", "[", "m_", "]"}], "=", 
   RowBox[{"10", "^", 
    RowBox[{
     RowBox[{"Interpolation", "[", 
      RowBox[{"rho3d5Gyr", "/.", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x_", ",", "y_"}], "}"}], "\[RuleDelayed]", 
        RowBox[{"{", 
         RowBox[{"x", ",", 
          RowBox[{"Log10", "[", "y", "]"}]}], "}"}]}]}], "]"}], "[", "m", 
     "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"rho1d6intGyr", "[", "m_", "]"}], "=", 
   RowBox[{"10", "^", 
    RowBox[{
     RowBox[{"Interpolation", "[", 
      RowBox[{"rho1d6Gyr", "/.", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x_", ",", "y_"}], "}"}], "\[RuleDelayed]", 
        RowBox[{"{", 
         RowBox[{"x", ",", 
          RowBox[{"Log10", "[", "y", "]"}]}], "}"}]}]}], "]"}], "[", "m", 
     "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"rho1d7intGyr", "[", "m_", "]"}], "=", 
   RowBox[{"10", "^", 
    RowBox[{
     RowBox[{"Interpolation", "[", 
      RowBox[{"rho1d7Gyr", "/.", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x_", ",", "y_"}], "}"}], "\[RuleDelayed]", 
        RowBox[{"{", 
         RowBox[{"x", ",", 
          RowBox[{"Log10", "[", "y", "]"}]}], "}"}]}]}], "]"}], "[", "m", 
     "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"rho1d8intGyr", "[", "m_", "]"}], "=", 
   RowBox[{"10", "^", 
    RowBox[{
     RowBox[{"Interpolation", "[", 
      RowBox[{"rho1d8Gyr", "/.", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x_", ",", "y_"}], "}"}], "\[RuleDelayed]", 
        RowBox[{"{", 
         RowBox[{"x", ",", 
          RowBox[{"Log10", "[", "y", "]"}]}], "}"}]}]}], "]"}], "[", "m", 
     "]"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.9288349863417263`*^9, 3.928835132846133*^9}, {
  3.9288351968353558`*^9, 3.928835207850553*^9}, {3.9288356203921137`*^9, 
  3.928835626564567*^9}, {3.92883569236569*^9, 3.928836017631242*^9}, {
  3.92883700372729*^9, 3.928837057681428*^9}, {3.9288372545748043`*^9, 
  3.928837254930501*^9}, {3.9288372932219887`*^9, 3.928837341374606*^9}, {
  3.928837813670766*^9, 3.92883782659579*^9}, {3.928838690361095*^9, 
  3.928838714574066*^9}, {3.928839451511712*^9, 3.92883951948956*^9}, {
  3.930029163944001*^9, 3.9300292451852837`*^9}, {3.9300293171362658`*^9, 
  3.9300293982351093`*^9}, {3.9302008503296003`*^9, 3.93020088999682*^9}, {
  3.9303902878652887`*^9, 3.930390302908186*^9}},
 CellLabel->
  "In[248]:=",ExpressionUUID->"dc71b369-480e-4f1d-9ec1-b8987625ea4a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LogPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"smintGyr", "[", "m", "]"}], ",", 
     RowBox[{"rho1d3intGyr", "[", "m", "]"}], ",", 
     RowBox[{"rho1d4intGyr", "[", "m", "]"}], ",", 
     RowBox[{"rho1d5intGyr", "[", "m", "]"}], ",", 
     RowBox[{"rho3d5intGyr", "[", "m", "]"}], ",", 
     RowBox[{"rho1d6intGyr", "[", "m", "]"}], ",", 
     RowBox[{"rho1d7intGyr", "[", "m", "]"}], ",", 
     RowBox[{"rho1d8intGyr", "[", "m", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"m", ",", "0.045", ",", "0.14"}], "}"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"mat", "[", "\"\<M/\\\\rm M_\\\\odot\>\"", "]"}], ",", 
      RowBox[{
      "mat", "[", "\"\<\\\\text{$^7$Li survival after 1 Gyr}\>\"", "]"}]}], 
     "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", "coloursplus"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.045", ",", "0.14"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        SuperscriptBox["10", 
         RowBox[{"-", "4"}]], ",", 
        RowBox[{"2", " ", 
         SuperscriptBox["10", "0"]}]}], "}"}]}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "400"}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Placed", "[", 
     RowBox[{
      RowBox[{"LineLegend", "[", 
       RowBox[{"coloursplus", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"mat", "[", "\"\< 0\>\"", "]"}], ",", "\[IndentingNewLine]", 
          RowBox[{"mat", "[", "\"\<10^3 \>\"", "]"}], ",", 
          RowBox[{"mat", "[", "\"\<10^4\>\"", "]"}], ",", 
          RowBox[{"mat", "[", "\"\<10^5\>\"", "]"}], ",", 
          RowBox[{"mat", "[", "\"\<3 \\\\times 10^5\>\"", "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"mat", "[", "\"\<10^6\>\"", "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"mat", "[", "\"\<10^7 \>\"", "]"}], ",", 
          RowBox[{"mat", "[", "\"\<10^8 \>\"", "]"}]}], "}"}], ",", 
        RowBox[{"Spacings", "\[Rule]", "0"}], ",", 
        RowBox[{"Background", "\[Rule]", "White"}], ",", 
        RowBox[{"LegendLabel", "\[Rule]", 
         RowBox[{
         "mat", "[", 
          "\"\<\\\\rho_{\\\\rm DM}\\\\left(\\\\rm GeV \\\\, cm^{-3}\\\\right)\
\>\"", "]"}]}], ",", 
        RowBox[{"LegendFunction", "\[Rule]", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Framed", "[", 
            RowBox[{"#1", ",", " ", 
             RowBox[{"FrameMargins", " ", "->", " ", "0"}]}], "]"}], " ", 
           "&"}], " ", ")"}]}], ",", 
        RowBox[{"LegendLayout", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"\"\<Column\>\"", ",", "4"}], "}"}]}], ",", 
        RowBox[{"LegendMarkerSize", "\[Rule]", "20"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"Right", ",", "Bottom"}], "}"}]}], "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.930029429543456*^9, 3.9300295632142057`*^9}, {
   3.930029758518179*^9, 3.9300298156257772`*^9}, {3.930029857571805*^9, 
   3.9300298725902157`*^9}, {3.930029902867193*^9, 3.930029946562737*^9}, {
   3.93019986382338*^9, 3.930199867587966*^9}, {3.930201739081197*^9, 
   3.9302017668885717`*^9}, 3.9312347942943287`*^9},
 CellLabel->
  "In[258]:=",ExpressionUUID->"e7abf157-f42e-49d9-9c6d-7bbf8d9ce548"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {}, 
      TagBox[
       {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
        Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVUGc81g0Xvu1dJBqIUlRoiMrqmCXSEyHrkRmhlBEiI2RLVmgoxb1HEpVx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         "]]},
       Annotation[#, "Charting`Private`Tag$28999305#1"]& ], 
      TagBox[
       {RGBColor[0.6980392156862745, 0.01568627450980392, 0.], 
        AbsoluteThickness[1.6], Opacity[1.], LineBox[CompressedData["
1:eJwVknc0140fxb+IjMyKbFKpR6WiYb6NlB5peKhEUiRCdkhIhKxkZZQi9d2D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         "]]},
       Annotation[#, "Charting`Private`Tag$28999305#2"]& ], 
      TagBox[
       {RGBColor[
        0.9372549019607843, 0.6274509803921569, 0.16862745098039217`], 
        AbsoluteThickness[1.6], Opacity[1.], LineBox[CompressedData["
1:eJwVj3k41Iv/xSdkj9FCi51S3yhtltC7Iel2uSGEQVIpJhVxjWQvO9cNWbJE
MfuM7KHeH4kKRYQ2ri2JIkJS8ev3x3nOc57ndc7zHDWPC7anhUgkUs1v/b/n
7/8zwkSSAZan80oOjofhS+awlqwMA2JcNQsK3MNRXC70eb8cA1Y4R6cZNoej
30DJhqvrGDClYJ3hnhWBByPlK5s3M8DhZXrn3c1RONEwMHbMggE6pQ3UjNXR
aGxBt/O7yoBzGv42qrQE9BXI/TCLZcAeSRn2vfsJWKzAKViTyABF2J5iQk5E
8mjvRHUqA24NeKptr0jEoVizuKVCBvjpH1TuX0rC+GaZB4n1DDh64MjbHusU
xJ3MU26NDCAfOZf7JTgFZ7IpUrpPGZCVL/WfLSMF3Wj+jp3tDHCuIU2KL6Xg
Duk30+v6GTBPW1n0vPRffGVVpMVYZECB3/6rVN1UPFF2VLJFiAk6uRXyDZ6p
OLZW6POEKBP0S5sSh3NT8deQW6meLBPYD6q/XZBJQ/XLa02aVJiwzbk+7dT3
NOT+16QypsEEw/YF2WN66bjHPEBIZjMT4gKfyBv6p+Mhcsdje10mKIcq3hyZ
Tkef4gTb9/uZsPpk4uHbP2/gnNTePRLmTFBztZx4RsnAcN9RBZ0/mMBty2xU
is3A68bmvf42TOihdA5arM3E6o7FMyIeTFh5tOx2hEUWCi35hmhEMYE/aZHn
9eEmJpxSdbeIYQI5h2orbZqDq5ufm9ISmEA68ikO8nJQK32reFkqE4o/hR/z
o+ai5db3103v/N5boho0fszDrpTUAE8mE9JeG79k2OSj2xzFMZ7LhGfLUm9a
1+ajb32eUkc5EyoEVoTY4Vt445gj80QjExxukwyWdApQ5b5owrWnTFj7qHrd
Ga8CZKpX+LCeMeGAQOt9a1EB1n6W2zXVxYR7c1q389UKsT+q5X74CBOg6U4B
bryNW0v2deaLsUD9T41XrzyKMHSbVVCIFAsEnrXpKewi7OBSVaiyLFij8M8f
dl+LkM6i0+QVWGBgfylMMrYYmwpLhZM2sWBUZS4t9AEDPdI37b5szgKjsg2f
R0+wsXLVnjfH/mCBdV0Ok1HLRonrZuF7rFjwvStCPE+egyXJ7q1f7Fig6CxU
YNzOwcWY7FNnTrHgU8jtoiRbHmZflkm3i2LB2SvPKVOHS3BiXtFoZwwLpu0f
/7MjsgQpgVsHZBNYcCtANEajpgRHLx3SabnOAskMxQ9q2ndRzyeykVLIgie9
z1NGhUoxfjyFplLMAuf9Eh5b9Eqx1ytf7heLBbnt5Gs63qV41bPOtfouC0J7
HGKTXpbii+Nzs9vqWWAi6b0gXVaGmn0iOdKNLPDxvNf+5FMZ0l1WmY49YUEG
2z/2pFY5KjvpJhe1s2DAYvGkWX45nrP13qTY/7vvIWG6IrsCxc37HCSWfv/1
px559qAKFzt2pXYKsWFd7NllhaLVOOse15YryobopifdEUeqcfDK7kM7Zdjg
8vPhhwvD1VhbHm9IVWLDxsHjse4bavC8pr4iz4gNPQcOTXsTdXiqNNExENjw
6amMV+D6+0jdP5hGMWOD44ktMw8D7uMhl6QV3YfZ8I5000xT9wGqpQ0tLjqx
ISdzB8+7HPGlcMqANZ0N4+dyPk2E1mPzv++VNlxhgwrj5PWSynqsVzFyfh/G
hotuXTVbJ+uRbzTSERTDhr0nXsnZezzEmEvGjwpvsCEo0uTPApsG3Ds0WjxT
zgb1hPjIBPtGzH9IOZc5xYYbtqczsp89xTEr7nD5LBs6VVLq09Y34+7X8q4v
vrMhOLpjW8XZZmyeHLeSFOKA/P6FySviLTineGP7lZUcUKM4vyl3aEUKk8TM
lOfAvaqmMR9eKybuoqlWrOeApJhwUMDyZ6h2eL/chDoH/I9YaF+99wwtA8em
j+/iAOl0VK32zjbMELKnXdHnQFfo15iR1DYcTMKhTCMOFJaMSyt8a8PAO2kv
X5hxoNtkdNu8ezsWvthXaWbHAd5Bur/4nhc4vzU1SCuAA7ceOYobiHSiWdWv
KbMgDmTR9GnzlE5MNj3r7R7CgWeuK0/nhHeihpMJNesaB/J20bSzSC/xr+gP
xlI3ONC3inaRK9WFd/qNSJOVHJjeUCXsY92Dk7RiulQtBxqsieS03B7c+408
pYUcECWHjj8e78G2FSMD7o85wDJp3OyS8AoX9qY0dPRw4MyjA+siel6jdfpw
dOU8Bx7PbBD/UvQOTxsKHib+5MD4FpecW4vv8HJv0KIHiQutPlZOro69eGej
7N+y4lyICVO8LCzbh/MVhqfPKnDBmur2r1Hcf5jfnWy2Xo8LlH1GCa5mA1h+
2SnsiyEXclU7l5T8BvCJsmZtkwkXeoYYk5cLBnDa897OS+ZcUIMHbauEBvHg
tyG1VjsuVBVn0UVaBnFCwZAUeul33jJyZz5kGIXrhI3tArnAnyuKzq8axrXu
zwP/F8yFf84FK0tMD6Mp8+RkdyQXpK8pLel4vcd0g+S+7de50NFkSFt2YgSN
nYbqBkq40BTC2zRCH0WbX7z5qnIu7K5Q0+jBUfQsoO9OruZCvOtV8l2xj5jy
cQV3L8GFoZ0tlluyP+JwkMHN1DYuOP3lvPN88xgmZCcFmU9wQc7A6aO782ec
MfKZ8pnmwmLQ/UDL6s/o1mvpdWOOC+6aGXV/K0ygrqq004dFLtQ8bUlNfT2B
3UXxBnGyPAhbTGkr0PuCqndjvrXq8qA347hu6tgUxtueuTC7mwf73HQ09mhO
49evBz8oGfJgSYzemOw2jU16oj3nKTzg/5umc6FrGml1VyvJtjxQtnZTkW39
ipWPIwLsLvGg+lTrGrXXs6jideLzlUAeVGUkhBsrzGGsJOV0UTAPRh/5r97q
MIdUK5L9XBQP+o8v9/2new5JnaG7M9N44N81sKJr4Bv+2Rf89W0FDy5xs1zs
Ni5geRiVJlLDgyHFSNl9fguorGY0pP2AB25t6e07iAX8cnKhI6SJB2TLMD3z
4z/wxkd6qUoPD8oGFQuD2T+xfybA9+Q8D7b4poVq0ZfwU1FOGP0nDzJL3EuT
u5Zw3qEhKYnEh8L/6WauWU8i5O6R2VXifEhww6jYyyTCNIQzKLWODxcPfr46
a7qMuLN84Gi5IR+O7JB7fuyrEFFSKebx1IQP03+7XKNrCxN1Z7Zd7KPwIday
5Y2VpzDR9TQ4UfwwH2aVHfoU3wkTosnyjS7OfHh9e6o2qF2EOCtvqbc8mA/8
Q80XsntFCf/HfgfWh/EhKW5t12N1MSKcnmW7PYoPFfppLxrOihFZb0bOOyXw
weKog8y2b2JEc14Eg3eTD77N3ZLflSQIba2qtQ51fHDTMFk+nihFGLzq3UQj
+FD219tbtT1SxIE4kT3hj/jQsjolm64hTbiO29iwW/lgM7Ouo/G+NJEs+BS3
+I4PnemVf5MXVxCT+uo/in/x4a3o5v/AkUw0LWO1BiwTgKqgQaQ5kkzktGzP
O7BcAOGMkPhOHpk4dNyEMigtgDzrygDv5XJEYbRjjJKiAF78UBZrr5EjHLqS
V6XtFQDZd2qmFlYR2vlr3nvsE4B2XE/8qN8qQtgrp3KHqQC05KJCOcWriJKf
LKe2PwRw3iBt34LsakJCszFf0kkAzdQo16GPq4k6vx9bIwIF4Hi3enZjnTxx
3Tjy15FgASzuonaf+i5PeIlKtCmHCWD7Qe+VNvoKhHy2vF9dtAD6+vVd9CsU
iAv1O6q/pQtA9EyA38l7awl18tkD58sFoOmXGxs8vJ6I5b10oU795l3RrqZN
hSjzv+h9ZVYAxVlrZJ3kVYk+I2l67ncB1PSLLNibqxLr3xc8nSSVwNv6+zZT
harEhUuvh3dIlEC/tKAn7JgakbhlfnJmdQnI21fU3qWpE/8H+0ztsg==
         "]]},
       Annotation[#, "Charting`Private`Tag$28999305#3"]& ], 
      TagBox[
       {RGBColor[0.7254901960784313, 0.8, 0.07058823529411765], 
        AbsoluteThickness[1.6], Opacity[1.], LineBox[CompressedData["
1:eJwVl3c81f8Xx60QWYmE7FKJ7Kw6RkMaJEWJSspqUb4U2ZUS2WSWcLf7uZck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         "]]},
       Annotation[#, "Charting`Private`Tag$28999305#4"]& ], 
      TagBox[
       {RGBColor[
        0.17254901960784313`, 0.3607843137254902, 0.07058823529411765], 
        AbsoluteThickness[1.6], Opacity[1.], LineBox[CompressedData["
1:eJwVVnk4FF4XFiIpayFURMlSSZIox1oKFWVXJFoIpfzsW0mpqLHLFmFmmGF2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         "]]},
       Annotation[#, "Charting`Private`Tag$28999305#5"]& ], 
      TagBox[
       {RGBColor[
        0.22745098039215686`, 0.23921568627450981`, 0.45098039215686275`], 
        AbsoluteThickness[1.6], Opacity[1.], LineBox[CompressedData["
1:eJwVV3k4VN8bF6UiKoSKUkTfUFmS9b6ktGgjiYRopexElpAlJUp2oawzmBmz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         "]]},
       Annotation[#, "Charting`Private`Tag$28999305#6"]& ], 
      TagBox[
       {RGBColor[0.5, 0, 0.5], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwVV3k8ld8TFpJsoayphFKokJTtHUR7Qgop2bNkyZItu2SJRIoka1xc3Htt
13bORYv01SJll50oWxGp/O7vr/czn5kz88zzzJz3c3bauBvbs7KwsOxiY2H5
/zdT+3SYFlcBNPzfqDVu6CCNym7iK4Bfp+8fWeVWQpwCwW8HBQoga9P2tPdf
tZHnEGVrpFgBHDOV+732zBAdCxeuat1TAGzjm0rIO6xQ4FTZ5ScKBXDqJ99v
6X/WiGJ8ks1NsQBq+mVuOHTYInHpW4YCRwpAqeHeVi/Ha2imeWjK9HgBCH3R
XKo64IakFQLv7z1dAFO1bSrJbe7I7MGWI6sGBcCReSimmeqBmuyO3356sQC+
944sftfwRCnrS3aM2RcA70nvTzk7fVCr67GXVU4FMKk3eNTngw/69+nL9WjX
ArD0etvgH3QTOeYL1sr7FIDLk7JZ+VZfpHncz8QzsgAyz65I1KkGoBtlAqtH
o5n9/3Cm5bYEoHyR4myhuwWQEt8bP3oxEPFP9s/Qkwtgm9oRlXDHW0jf0Dcl
9lEB8OXkxk9O30IBdH7Ny+kFoE3mOVXrEoRGoo/GrOUUQLfXRe5yq2AkOt93
4EN+AVhkVT0d+RSMzpjf/JxTVACaZ5JpScdDUNXeQuljtAKYu2fVAPyhKLaV
D91tLIAhSW/y3Y5QhJVJdpYvmPXmjAet14Whn491uBVfF8DaDnfPGIUwZOni
bfbxfQH4nL5KdAeFoeSPvGt5HQVQu/0HcOSFoRaNgmc3uwpAhZV9/72WMKTE
07MgNlgArlV9lognHDl4e6VNjxSAreOoo5NCOHrcx6PdMFEAP77tmfE/FY7e
6eWPJ0wXQMxhZ+MFh3DEXgLxVrMF8Exzz0pHWDhSE+o+qPyjAPrnbY7JpIcj
tyDPHrZfBfDhbE/GMC0cdZ19JlvwrwAedxMrlf3hyLr8PNcbVhI4ZR5QMl8I
R1OirN9nOEiw9UJfluL6COQdTHknyE0C/UV2ExCOQH9HLGmqm0jwPLDwQvSu
CBR1kjfl0mYSMMZOUvkORiD+sjrfYBESPFXa7fmJiEBpW5wv5WwlwR/Lf7lf
TkQgqQBRrZc7SFDo1m6kaBSByF9e7piSJkGujdSdVtMIdEjfh5VvDwk4Cbdz
1MsRCBVJjykpkEB8/VLlxNUIdIK//dUFRRLsb1h54WEdgT74hBb5q5Cg9Lpa
3Dmmfal3f3zGERLwbV3kv8OMH9Xud2/UJMHL99dtxJn5XPPjjMe0SWD4SDKO
h1lviVv90EZ9Zn5/w4dWhhEo9MakyL6TJIgOu3VPjIl3Y+fD34ZnSTBZPxqm
zuwnSVO/39uIBO5HNvq/VI5AEjk/cOoFEiixyoUymHw825CTU29Ogh17N+TK
i0Sg/a6GtwevkOB3fdY3rg0RiN7+7xq7DQnOv73paL0YjnSOlJza40CCCLfX
O5WHw1FrhsW+M84kIJWJyoS2haN+R/pCsicJRq1clbIymfPx1uFT9U0SvF1W
Pu8XFY7mDgrRewNIoB3mM93tEo5Y124ESUeQoKh2nqyvHI7i7CStjt8hQV7q
9LcLm8PRlta3ui5xJNjeOPx+dSEMyabIc5Ynk2DO6DVtS2kYovzunvr8iARv
pv1exceEIXWr6Lbf6STYedChhGQbhs7IjyXp5pGgWrl26/vNYehTYrKPA4kE
RpJDtcNfQ5Hlko5ZLJkEW3ZzmOeiUHSj8em29goSmHw9xVC3C0UPTc1I1i9I
kN7LPr9fOwTtaOCIu/2aBMk31J8OdAYjklSla2EbCeI53NbEXYNR3XeBg/Of
SNC/472acWIQGox40xA6ztS/hYPHvjYQyVOIj5kbCuFpjfcmjxxfFLz/rH8Q
dyGETlYE7tnhi9rJFjssNhWCKb75QPDxTeRX6OciLFIIviqh2fdifdDLHBpb
/O5CcB4rm6u+6IVsUnarBOgXgp2L5a0D2q7ocQBfiklEIbwVE2fdes0QzSxL
aCjfKYT5shHlQOXTSMdXfmhTXCGMBbyv0Y3XR5NeJ/a9SSqEGKm3nLNnVZCq
a/gLnZxCoKcVBdvuVCc+XF1a3N9YCPaHaiLfRloSnPoDFzeuFULuvX3bonW8
iX/tB5M/shbB1oTdV4/x+hCLVjHvMjiK4H7xFoXEbh9i+JbKCWW+IjjB/b66
3MuXqKuIVbPYVgSHOZr+qy4JINxkDkuUaBSBUNKLToPHoUQHW+KQoV8R6Jw3
FnqkeodovT+2beutItj7Nj2KlHWHaNyhcWkspAjI3V/WVXJFE6Ua4+3+d4og
u8kUVQ5EE3e8NJ/nPCwCza4NX7dExRLqI5P5PyuK4MLthTHifTyR2aRzPXWe
WW/ftMpPySRi6ix5tGKRmb+QeqPMNIlQ6Ra+8mGlCJwEb5ZoJCQRrbPTZ7lY
i4ExfkSu8XcSsSTx8MAtwWLYCJPBFz8kE2d8pxauHiwGi+7V8steKcQj1gsu
tw4XQ//9PWve+SnEcDweSdUohhrtDvdj3SmEb96Djg9Hi6HlP9IbPuIhkfOB
qDpqUgxatS0UbvZHxLJ8sr+sTzE4hvoYO4amEker/84f9S+GmTFxcavSVCJB
19HZKqgYmu5o71/pTSWkzbUs0m4z47v+09+omkYYRE1ocj8shnfbr/v4jqUR
eYMaLLNVxbBePW1JSzGdmHXJ9+OuKwYHlrOFj0zTCfVf/POyuBjiPMPfBQSn
E+94x4esXhWDS41nSGdrOvFbPbG5vbMYgtyLaYwrTwjDlNGoquViuBvVHsXu
kkHYq5U13f3DjI8L1FKKziAC+v3/2bCQYaPxBNtwXgaRt2vTzU2cZFD1fDXe
2pdBLFeq2TuKkOHw1uuiqceeEryX2LOJrWQgTrtebb76lJD697Zvyw4yDH+m
sjv5PSXOHLMzadxNhoQz+ve3k54SmZ8TjoqrkiGrvvMl/7pMoiLAPGROjQwX
P1Vu/i6USbRsl6l7qUWG3/2mvOpymcSCQ42ylz4Z2jn2HNhplEls4I50O3mS
DImnPk/RbTMJiTKDoh1nyXDiBWdgvU8mcezXyM7/TMjwM68WWFMzCYv00is5
ZmSQUqjdoEvKJDzAP83vMhkq9qM3k9WZxOM7fAK77MhwbXKzm8OnTKJMvvvM
6jVmv4xdg+ojmcTzd7nRH1zI0GSi6XNjLpOYEVFjCfYiw+2VVZFQ9iyCrZ5N
08SXDJ/jS3/KcWURolZvfeUCyeCaGXEzclMWsY89rZwlhAzlh9JZ727JInRJ
trOfw8mwaJryV1ssizA9s1++JIoMl3hp/+VsyyKuzy07RMSSYfLy/Q7Kziwi
9EFzjnkCGcLOng9w3pVFpBxJGDiQxOR3rFrq3Z4soqjPTJzjIRkyFb4oD8hn
EShU+mJfGhnk9sRserQ/i/goM3OflkGG1oHKbSuKWcRkC70tOpsMGRf1m9gO
ZhF/r0dsvPqMDI9SRGyqVLIIQQED/UOFZAjPVrDhV80iZCtFw7hLmHqERMoK
HM4iNM1H6ocoZPBQ/SJMZ9pGf0uWqyvIINOqmcJ+JItwyPZTSaCTYa920IYl
pj9Q/6iHXT0ZrDOy2uOYduJXXrI6gwxB4w4WL5j5n8V3TfA/J8OvHfwbcg5l
EbVKudITr8iwzUBCfScTz7tPrlcb3pCB1eeNua5yFjHqfyQ9+R2T/9T+VnZm
Pyvb2DqdPpLBsN544dq+LIKvqU1Qu5MM70fkDrnIZRHSDqkGwr1k0BbkWOaV
zSKOcNnGfhsgQ+opmaxz0lnE2dJ9L5uGmXzc25V0YEcWYWO8vC5t/P/n9x4s
Ec8i4h7H++vPMP1NdUIh/FnETw3XedcFMhzTd/12nqm3Zf8Zp4dLzHhHXVsa
WxbxKlhhCP0mw/0rN50PrmQSipI85hP/yNCieEBNcIo5b43T7zexlcDXM+6k
te5Mgs32zYkjG0qgi6a673dLJvH5WeyRmE0l0GKRfoY/L5OA484U6uYSyH5C
/7AnMZMgTZ7c0yNSAgtS23ROBGYSgfIbReUlSyBloa4ixSCTkKTe+fWfYglw
8Bsy4OtTItb4mvuiSglc+znuYtf2lPjx49jENrUSyPzGTo6gPCVeqnJ0uumU
gMHMBVTs9ZRwqY+s4jcugdjO2L83v2cQHVfs9qtdLAEx1u7t+q8zCGLtaL71
pRL48sE1eB3zfuDXZXtIsymBISH5NuJiBlH1KszHxKsEro5QA7NKnhA7nKy/
3/ItAdKCp3Vl6BMimkvH/llgCXj8UDtANn5CWJxlubAUUQJnzcXM1H6kEywf
g1VSH5SA3tXH1Pzd6YSztyWZkVoCE8V3ijLnHhMfhQiZr09KoG2y5pBbzWMi
3+zvZvVnTDxp5M+3jz8mTg8E/uitLAFW82PC3hfSiIoQCxf22hJYojy8MSOU
RmzfqTGigEogN7uIU/lTKjFn+7s96GUJvLp9GfMZphIPv/rRdnSWgEDisOQP
1UfE4E+fG7bLJXB93/MTfC0PiG/PnoT4/SmBBw/kf37zeUAsX2yOj2cphVlG
0oVoqQeEQA1/UTVnKdw5kWk365tM6AYVD3OLlQJ+u6fzwuYkIm/90PkKtVKA
FJerAcIJBKVqg81rrVLoknTU9TgRT9Rf2+8xoFMKZinmXyi+d4lPrwPvcp4q
BUde0Sccb2MJjgThF5cvlYLknusONPM7hKPwGdX1gaWw9u4C92pHCOH9ylNP
PKQU2t5IkMO+BBGhfmnGByJKQduXcll7NJBI6xl3M48rhWM2hx4a9PkS+XG8
QW73SsHorJRX0jsfgqapEheRXArPiY8bftV7Ea1PwwpK0kvB4cTcHyEed+Lz
OVJlU2Yp1M6+dbzS7EwMs7xr7swtBR0p6aRqNwdihrr44VtBKczzTf4nymdD
rNpIDK4jM+1spc9TuhYE55ajM8KUUhD/YhUWYWRMbHnh9Ee+ohS4fQuiWu7p
EpI3E7l06KWw8ervtaHfw1oKstWiF+tLIenLiUddnbHoSFf/bhdGKRyR2ijW
O/oY6cWwHwp9XgqBqxZC0mJ56Mq0kVHRf6UguDvLeTCJghLKvsX86ysFuqlM
WPSOBjR7WGo1/28pBA0mft8i3Yperiv8z2ddGaSPP7t/69ob9OTNgad668tA
TPJQZ2LBf+jEVS2dYZ4yuI5iSzvF36GcKLM72yTKoKhfi6Y38QH5GX4x+7aj
DBoM7X1C/drROXEHuTrpMrD8zjdftOEj+lPi1WYmXwai+17rd+3oQBc/JWx+
oF4Gvebs778e/owUMoXGbIgySAq2b5qjf0ZsTk+qlHTLQPY+96d/hzsR5U+h
+buTZdB4juuepmIX2ijzIpPLvAx+rV9mJG/sQfWeq/JhvmXA6vXT57JNP/O9
EP73XGAZpNzeGnb0RT9y4tj4bntIGbjf47tls3sACT8W9qyPKoPmnZo+JiMD
yL1Rif4rpQyKtaZn98sMomNx9JiXaWXA8NWfIhsMIokLYJGSUQaL6x34z/sN
opbJM/+Un5WBzpH5lW2vB5EUv6OeW0UZVCzV/eqyGkLL3TNCWvQymNo5tb45
cgi9y/WZ4K4vgx5geA0VDKFbhyNiC5vLQMHEIrpxegh9snz6frS9DMYiek+p
OQ8j8p5dOeWfy4DdYIp7/s4wCl8o9grvKYNc2Uirr3nDaH9UjbDkcBkM3Ts5
kN03jKJLOi5bzJfBgZHKoctHR1C5t4fzrcUy+PyMMgtXRtCABo9fxkoZNB31
dDS8OYLEx7Jfz7JQYN++Nut1+SOorMXdkIWNApOae14+qx9BemStTv71FLAp
a7sc0j6C3L26R5U2UiB7763J7tURxG5a4KLLTQGXtGONlptG0WN1nwVjXgps
0hhMlpQaRc/XCbB4C1DgcTnrjI3+KLo0NhAVuZkCqncMzCcujKLZFjJvihAF
5G5/u02xH0XiiSe2VolRQLQyb0o0YhRRvIRzXm6lwIxTGEd94ijSNx3d07mN
AstnDxUXZ4yiHnVa2cQOCvC9zmz9WjiKPLaHqi7vpECBUd5Fv8pRtJ7VoIFT
hgJ216V0zBlMfGNb9cR2U6C0+HdgQusoekGuNlKXo8CEtG7R3z4mvsTbXacU
KPCh6UaYxtgomvM6f9ViPwW8jMI8Pn0bRbdNd467KFLgb5ahU9sPJl6N2eu3
lJl2POPKrt9MvNsbftxVoQAHSwV8WWPiZY0LyFClgN7Xjev+so+hnjGzdaVH
KCB1LDc5dOMY8ni9OxqpU2BOwvarC+8Y4ij5yfdOkwJBQXt/MvjHUHpiU8oX
ggI49POzsM1jSNE7UWJOmwKBJ07PlQmNoZemlrksRynw9Z/zi7MiY8hCQ0FO
QJ8C5p83i1wRHUNz239Tdh6nwDDn3s4vTDuKteWw8kkmvq7YX51Me+t4CtI9
TQGru2LOx5k25bWt/vmzFDDyqZZUZOY7VqL0n+05ChRNHuV9wKzXm7hm7G1E
AWvdnJ0+TDwe3m3dkecpoDZKPfeJiZfDLN0q5QIFAg6ZxFQx+0nXcJp4ZkqB
zBwnhjgXE/+Ow25V5hTgzugYZ+Ng4mddv/jSgtnfY58Zr3Vj6PJ4e2DnFaZf
eN/r639G0fzrLNbJqxQ4Gd/rOLc0iqJK3GKWrSmQFm6HWeZHkcR9Tf6NdhS4
F5iPMqdGEc2b65GYA3M+WCLN3o2MouNmXdvkHClw/2lf8H2mvp47vOVPX6eA
q+WdI5/+G0WcbLo0CzcKxOQ9Lrv0fBRljG9Su+7B5OdUaUBA3ShqKSk+Fu9N
gXWbLnUkkkbRNs0R63e3KOB/3IrrXPAoElWwbq0PpsDpq7Xfc7xGkaDEF+Wi
UAooCccVFDuOIo4/PWy3IylwImN8YciIOU917c/U71Jgc/ZLVb6dzP3QaPr6
LJ25fzc9x16VjyAkr22cnEEBMxl2QdlnI6hmK6oNzaRA9dolB5OHI6h0tSbO
IpcCvfuKenb4jaDUOuo+gWIK/BcorJ2vNoKua2TfuFVLgTUPR4+PlcPIQX5H
j1M9BRS38qy2M+8L660ZuqaIAhWJTf9qkofRxdXUzcpNzHjJmhd6N4aRdl1i
5cRr5rwvi2b5yw+jLRqhK8bdFDBJHlhuyhhCdepXw/YuU6B7r+d/E5GDKIrG
coj3NwWa64Cm6T2IjOVyJudWKbC3nVpQZDuIpsTGztHXKJC7LEDv1B1E4ivO
249voMKPqHqFLNZBFFB9s85OmAqerILFHoJf0LEDou4nRKnw6KDqoZzFASRY
UCOlIE6FmXC55EPdA6jo4Z+YH9uozPpl1fHZA6jbJ9wsfBcVTucJ7DA9PIDy
vkvzOMhSQfd7TfPUtgHkYf8Cn9xLBUmbQOFl9gHEeYFTVmAfFXbtuVYe19GP
jqgkLGaqUGFWo/vYlH8/YicfKIxQpYITl0rXU7t+9F76w+VrR6hwK+Xb/Oi5
fuS4ecvz/ZpUIG9PLVba049U4ip9BQkqHK0X1yWE+hELm6n8ElBh8YKkwSRr
P0pdSEtqOEqFyy/flEsO9iE7Z41j2fpUENdnY69814cUh/tWIo9TIZP/S9UC
7kMtH3ZYnzlNBcbPHKWbOX3owcnGLYpnqRDwSnyu8UEfsmq0adl8jgpdFmb/
mu70oV+UZwd6jalw0ebErzn3PtS05/gIMqFCf1Fsl7R9H0rImnyYc5EK0TZV
SyIWfeiSaOypKDMqiIZuOfveqA/tTpT/53SJ6V/7+vncyT60sKGNevYyFXyH
I+6l6fQhFOJmr2RJBT9FWU+Keh+K/bVJTMiK6f+1PeCRSh+66E79b9maCtvO
VOQYHehDUhPGoX22VNh9SmFiSK4PzVj+PMiwp8LHLR26p2X7UO3nlInca0x9
OhcoiTJ9KMrgcPodJyr0PH+nUCnVh4xfdhm4uFCBJlZFrdvZh7YTAaznXKmw
JP5dvYBpT1VurVJ2p8IFkfrmAGZ81b4GJ+EbVLh+ze24GjOfgoyThrQXFdpG
D7PKM+vliAvxKvow9QgULjsi34dEBRoHNH2poMP/R8JBkcnPBlfKSX8qmKT0
iVer9iH2f6LhFwOpUL+J5HuA6EMBP5+ftw2iAinFhPXjsT40N+WxyyOEOZ/n
OmKeGfaha0MSv26FUYHdX6y/iMnvQGdLS0wEFfZYi74Zv9aHTN56P354m3ne
pVnqik8fan0ueT33DhXOCfCWC0T2MfftPy1KDJOfwa+nOJn6VlH9NjXEUSE2
5EyN3jNmPySZodfxVDhQJNvWWs3En3IrcuQ+FWo2CexsZs5TQtyei3PJVJiD
9Wuav5j4wztk/6ZQwWAS0KZN/WjOTeGN8GMqYNpZiXe6/cjBvuuJ9BMq3M7b
YN5s2Y/6LCLdFJ8y9Sz7QNtxqx+9PtEncCqHCpW/bVZ21PUjbYgeuZjH3K81
gcg3ff2o6pBKpW0+c94KnlybWetHOVJ3zYKKqCDXI+RTeGoABfzRyKTQmPxc
233m6sIAmluY8GiooIKmlqG2ouQX5PA1Wbe1ionHdpb90bkvyPjz9NhILRXG
bM01DpV/QfKUdAWRZiokLFSFbDo+iHLyj/+TfkGFQ25TdyPtBpFoxo93iq+Y
eJNk0MfwQcQee9rr1BsqVCcly3E2DaI+29WaoI9UUNbIu/Xv1BAyvlQQF/uJ
6ZcwW/V3H0IthuevPOpk6vWmv3vgwRCq0CpmofZS4Qj5pMn14SEkp2La3tBP
hb/VO3Eq1zDKkmPLa/1CBfuj5bJVB4dRvIjF8dERKhj3jt17Ez2M2Pk2iM2P
UeEkPcDyVcUwCmAvn/o7QYWJqtKWuqFhNPfbsp5rigqnBFYrizaNIId5rgSR
b8z9m+htmDsxgvomqq7KzFAh9CJvnmDGCDIesFFSmmPy8Z6PvWNuBBFvajtO
/aTCs8hihsGjUST2VjhaZYkKZishmvGjo+jne0+N7ctU6Kj+dS9eaQwVf5bL
mV+lQrGKfdhk6xgSHX7snspGgzU184nU1XE0vxzANS5IAylyfLSb+VeUt1tD
O0yJBm9+RV07Kj+DQvY++uF8kMbUM/XBm4AZdEnhR77JIRqA67qqutYZJKBc
zLtHjQaCatfTJl1mUbDW1t632jRoXhrdxnZpDpmZrPpIGNKgzbSl93vZPOIO
ryuudqPB8TSjr1LPfqJENqmgVg8aZF55qtvU9xMJ34426PekwfDVhigWoUUk
GX1hntWXBjVyYZzX7iwi1YRZVYMQGlxyjQo74r2EbB5LN43eo0HDRPvzDx7L
aHJrbPKv+zR4dJct8Fv5MnLNmLPjekCDnixdlt5fy8gvq2GDYioNCO8Vinb4
CorPNz0bmEWDhaVK9bjs34hOi+sSoNLAwK7UeR3vX0SoLBTKlNPA8HJ445jl
X9RcaRZ4uJIGgaVZb9qpf9Fb+q7tV2po8NGvVbnj0j80grAtqZFZr0+j733N
GuJ782OGaKeB45gb92nTdfjBmUsMow4aaNlw7T0Zsw6LvWXct/vMjF9zFByv
W4dlPsSrxPbQIFn41yirNCtW75QN+DRMg8qQjR+Wllmx/YjF+us/aGD1uYRV
/QU7rv82ttNnkQbsbvbubSzrseCSOxH8iwZlTcKXN2utxwzOSN/EVRrse9i8
VF+9HkvsJ3+tYCuHzRZ9v2mVHLjd70/b383l4KhfFBv9iRPvDY+a4hAuh3lb
jqw1iY04NI5/A79oOWg7fFLXtd+I9z+V0ZaSKIfLb/bqKi5vxDHNZ2jHZMrB
+I22da8sN9bmy3h4T6UcKmZTnL8V8eJHIrLlqarlcORULSQs8+IZSeq77CPl
8J7lULjIcT785OALzgrNcugmNwR8H+fDv8y+B3TplQMvb0zlOjF+XJqrdXXn
hXLYFqLmePmWAF5f8ipQzrQcODlWTu0vFsCXq4xSD5qXw8djtzUSegQw12v7
D/pXyuH27Jvef+qC2H4m/qizfTmomMYrfWDdjCXUBmTLfcrBvqFysahsC+4y
EN2d5lsO+8p/Np4b3YIf2BnLhPiXw535L9NRYkKYJ/Gl5Okgpn9ShkK9LYT/
jJeKjUSWw0CUgeV2e2Hc+yCEe/ODcuhVO+URoiOKHxbVbFxJKYeruPLCVIgo
Nmb82PDlUTlMSfgs/UGiuHX6GntxejnkEeaN20EM1+oa/tXNLQc1uyeD/sfF
8eM5yVlPGpNv7yN2Nf4S+CKHxXezinIgGZzS0m6WwIISKdNEVTksZ5geiOTd
hmOPb5zkqi2HFL23lSfytuGAp/ODOY3lYDshQPnasx2bn2lqb39fDgY/4zV7
qySxKMm2SnmWiXe+QMvQTRoHa5LadeaZ/BKJ7+eypPHo+28zhj/KgeB46rSr
QxpTVnxk3X8x+ZoxqzPSlMEnT0enFq+Vwx+hFLXJzbtwwAw5QIa/AlbWuUY8
GtqNB8PnHx4UrIDqvn3sZ7bL4mMiquW6WypAU+w9pljIYkFtPG0lWgGDyRM/
73fJ4uL7Hy5nSFaAj24xbbRnD+5TWSKElSpAJuKN5UU2eaz7Wt1i18EKUHwv
JTZ8Wh6TroT4qhyqgFPXRI6qp8hj7yhOirFaBaxt2PDjopwC5u0S33lPpwL0
rp3c4WW5DxOBwMZpXAEud7PiGmcP4OzG6FcrnhXAmzY6HDWkjK/bBL0Y864A
Wr2H7Aj/QXyEzbP5w80KOJhf8I+ifRC/1bPAhQEVcMCH42he9kH8+9W+avPw
ChClW8LuyyrY5G17fs39Ctj+4YlL5MQhvMP9Vd6z5ApYPflXWXWrKp7aVJ9z
P4VZP5zM6XZOFYcZPXvqlFYBy1+0YnxqVHFph+9DsewK2KUncYf7wWHM2SsR
5U+pALsVvcpEOzX8MVAg0p5WAX12/RfOZqvhpxIc4UYVFbDu1ZeS/AE1fMhy
NmgvvQJMTjjtP2Shjm2GGn26cQV8HQ0W+2qhgesnHOzV3lVA4rhS59dbWtj9
J0Vv5XsFFPob3XwirYNHN1Os+OYqgN/EvSTHUAdfOlh2S3qhAtaPGCXtCNbB
ep4lFWeXKoCbfXEttEcHi88VyuT8q4BZUk7eaqoufjmdw356UyX49wuNpO3T
w5rcOZJWApVwnu3yZl8bPUyVy9b02VwJbwLzLbof6eEnTpnemSKVoKTe9VaR
XR/fmEgf/bGjEgT7ysLlh/SxxMiD508UK8FrzdG4POM4TmJ9MEhVroSega6L
E53H8Qap5D8vVSqB0fjiTLXgCbxgdV9l/kglTKxtUVCOPYFbBuLz9HUq4fZq
0P0XoSexV09U5IxRJYx83Y7n40/j1g9+etpeleARbDPvLG6IBfzTi0/7VEKW
07Ug0DXEZpJI0NS3EmLvv8oJcDbE425sQ66BlcDz9pDonnpDvI4nISg9ohKK
dDfp+doZ4SPHcquWkivhV/SgUe5rYxzy/cU21oeV8HNhPObYsjF++WAykje1
ErrNaz5dkT2PTUb2nZd5UgnTBpYbvkWdx+6h9FmjvEqwl55xfHraBOfXtu0p
qWDiGz3XKfLtAv5uPXePXlUJV+m2NtZSF7HKxs2/mumVMHC8IlDB/CJuMjV7
0VNfCc9aCqpPtVzE/T+HrTlfVAIc0JSdIZniLQeWH9t+qgQTyuSrFE9zHJ4r
xSu+xOTzxnnJBb8reL/p4gXWZWZ98xZ1udoruIer5enUSiX0RUUXr65ewcqe
rop1f5n6oVbsHmaJh7Xp5y+vrwL6x5usjclXsc7A2cdPt1TBw5pqlZRpK/zt
vuRIlHAVFPddbzopYI1T9X/Iu4tWQVjlBosLh63xHDm1ASSqgPf2gJ53pDXO
ChwZHJSugi/NWVIjUjaYRcxfVvpgFVgXLOsK37DF5P9Oe3AfqgIUs/dszBNb
bBa6veaHahWwK7E0XWmxxZSJ5lPP1atg3ceEiH077bBVFZ+bvW4VRIc0xgd0
2mHG+byKAqMq8HX5+9vC1AGHJLzTUfCogqK7m3bJpTvhzwwyScuzCtKLjO+t
++yEFX7EbDrnXQVGjaN/rwk44y5Tvf4bflXw2PI812SMM1bcWeNXHVoF9zsm
338Jc8HD5TlluverIK7GMW39PVd8ZDxE2CS5CqaCEs/d/uiKE0SvBNmnVEEE
EZRMFnXD6kEip6PTqkDsANvErzw3nHzs7nhbdhUsmZ4rIb9wx3rdPtvMaVWQ
dq10m9eWG/gx9/lI54oquPHMzvm05g08p6U4HVhVBRrW9KYIuxv4Sc4U/Wlt
FdgKXisQqbqBF12umow2VUFTxp6aoSueOP/fiTj3j1Wwcvkmo4jhhTfKSKzc
/lkFP2g8Hm5dN/Fzm0Id76UqmPwZs+Ewly8OzVaNtVlm6vlFkuqo6YuXthtt
hT9VwHO5uGZjji8eFovSWmarhr/1WWImnn64ftNcmPPmarCxjT+gJhGAfQ2C
Ws2EqoF0buJrsHEAVo7n2nxcpBoc6H9z1WMCcCHXrjzprdUgsedcjuhyAH64
/tLLPqlqcEzne5DQG4g9Vpu5zilXg3WFIcWqNgjLqxud11Jh5pfzL01YDsLj
fgPp8qrVkI3Eu/QOB+MrS8sKnOrV4OlKP2JQFYxPze8716hTDVtWJ1Z/1oZg
mYlHyQeNqsHliopvy2wo7mp3kRD1qIb8bxoffxtEYPs0CcqfG9VwyCsSD96M
wAtX244OeTHxtLy5J5YZgbm/73cp8q0GQ6EjLFFzEZjYsFCjGVINGaVlW80f
ReJcDT9T64RqaLpvKWy1eBu75UUmFZGr4XJd12jZUjRedT60+15pNVxwfX/K
b28MjlYar/GiVENmg/menRYxOBsdH9KsqIZHMlNcuTgGd3RxKb6rq4agT2s8
4fGxWI33ftuP1mq4y/39T5jWXcx+M4NT62s1KG3XOa20eA9r1JnVnpquBv0b
rtXbtyViT5Yt182+V4Pe45T8eUjEg7Gx77zmq0EzKSA2NCoR12X6PixaqYaR
D3LXzovcx56vjWREuegwZdzkeOFEEi7k4/28i4cO/LKpuxbck/Dg+ZY7B/no
8DGqw2fsURI2GCCmDQTpkFTLRrRPJuG9P+Rpt8XpQC965/IpIRkPSnBo/5Cj
w+YbdUpc3x5gEZvGeZZ9dDgdYfDbTCwFGxTcyuU7QIfP9ud5OI+n4HqlHxxy
B+kQ7HooICY3BT86NthmpUEHJ2ImUM76ITbwqLV4e5oOb4vec7vOPsINzW6+
hdfp4L3989ELeunYTKiH64EbHU6JtKQZ+6fjnw76T4M9mHhVbyrWlqZjBS6J
F+e96ZDFTSS/EX+Cnxi+FvwXyKz/56/JpuUn+Fa/dKlxHB0mggz+9r56ikUP
3NPRiqeD4qjfl1G2TFwR+rtD9h4dBH9rvLPXzsTfpD+s/kmig4Zp86mPtZn4
snPwyYLHdCiyVbheeykLa/7qGl0tpIPF2mfGSets3HVCz2+8mNkf7ZulbkQ2
9n5cxv2hhA7irFpTQc+yMVkrSjmfSofyDXvD8VQ2log8GGpYQ4eBPPdWP78c
/Ic/YeuzFjqITKCLMtm5uE7uqLHBBB2+3s3dbyeXj1lX6Ww2X+nQ3hFurmye
j0+82V/pM02HhnmGzdXofNzhIi6aMUsHwjpRt2siH38jz/dP/6LD2nkJo5LC
Arz9QJZTDGcNuPTHcb1QLcR2a0JbM7hqYGqGxEM4F+Kid3H/UXhqIP61cr7U
00Ks6uF7oIu/BmLVnWyVNxThc1SDxd1izHjyNeuogSIcevBv6PO9NVDx5cvR
jzlk/JLNS7lLvgYCWp9QbvaTMU/H5Mj0vhowWTv8/IFoCU7z7ji2WbkG7haM
5eollmBaZTGPjXoNiCTLZMXfLsUjhy+lrp2qAbYFZdppPQo+plldpn69Blqc
3rklBtKw5QNDsp5bDUyL2Rx+nkXDPt++kgw8akBTWTtD5yUN5z2RyLHxroGG
8GHOrYLlmO1v2IPYW8zziz2dJiXlmNFwxr/nbg3cofsInViowOowrBtQUgOX
2POCJ8nV2PhRIESW1UD7QfGehZ5q7DS7RTOBWgMOr3ivmm2k49TM44dyKmtA
eVPCxOFrdPxrjSzb2lAD59q611nK1uAKhi+P+NsasLT/2D5TU4v36/J+rpmp
ge4tvzMd9iFcnH+xImuuBsbNZo4a2SG8hzsr6c5CDZz+67Y1Kx3hnR3K5y4s
1UC9+Nqn69wYb3Ewa5n7WwPl99G9j7MYr8Tk1sry1oJ333W7A+MM/PyDWmaK
fC3UpGstmn1rwjqqEUG39tXCQ91HXSS+Zowe/2dhe6AWWCevpKkoNeNq26ui
SgdrwYCzYJrFtxkXLUbe/0+9Fm4lX7L0Wf8cJ4q9j2Bjvt30q8Xf5cq+wBbW
Do43HGuB94q4aG76KxyuV2sX5lwLfjJz3S0trzBJls/6/vVaGIXvcseWXuGl
75XmVI9aWLh/XOCUcQtOClh/et6vFtL9RzbF8L3Grcl5+27E1MIBwdlO79RW
fOTl8IJHUS3s0eEuiVtqw1cLVWdDybXw1VPZdfTAWxx1N3Y6sbQWpmc+eBU6
vcUdxsqjFFotuIzaTgcMvMXuX8I+zdXWwpsn6nln297h/GVJusebWji39jNz
5+B7LCR/NcjjWy1cSXWut19tx1nithZXZmrBXf1f2zGJj8z74praqblaOFOd
ctBa6yPW++q2KP2zFnxieSqPhn7E3gXBrp2rTDwPMekNZwfukH56heCuA5Mz
Lvwndn3CDyT6tXjk6qDzhHnrckInluQZ2roiXwcj9PT7PdWdmLw6ujK2rw6s
zj4PZhvqxM97vlViJaZfgf22gkoX/pn6Z5+XWh3EvBw1m+jvwiZCEtt7TtTB
UUfzXivowVv4LP4VXKsDrtuJKk5a/djzdrhsnFMduOmvza1378fv/hQaurnU
gfeGNuOfWf04dno5R8W9DtbPShe8Wj+AWV4/PN54sw4+DWz+df7jAJ6OaE/s
uV0HbfLM/wUxiJtWTkrz5tVBTXd79fN1w1jyxo0zc8/qwNJ5lS9qxzAOmkz1
+VhQB4ceSH7z0xrGRzonXqUV1wGWocX89B/GpRW3r+8urwMxQ4W4M4vDOM29
sRKa6oARffbG68UR7DF25ITnYB2cPflaVF9yHPv1Ot8LHq6DRKrYpd/Hx3HI
hyefY0frwEez//KS+zhOaGCxz52sg0cvqi48Z4zjkpSWsI65OvizEN7fbD+B
p/TN6lTX1YPB3t9xZQ2T2C7fd//qznroCTmcKk+axtefFPpskKkHn9z4lpju
aeyV1Fu/eXc9YN0dyprc33B4MJxWkKuHu0f1eFjcv+HsixscryjXw+DKQk76
4e94gONRNtath5/GPpnx3TPY/FrVlkjbethYx/CPUZ7HL51StVzt62Fo4Gpe
gsE8Vr4e4HDxWj2c5/6W0Og8j3luEPQ9LvUg9Kisjpo7j1HAS4s2z3qY3y25
tVlkAcskfM4RDq+H/uS78hOcP/BcxZJiYVY92PxpsN4usIivVHeZJ+XUg96h
AAnbg4u4taY2PDCvHli09C4OXFjEuSi44yypHio/jFn6py/iiy0cfgtlzP4b
0l1O7l3C9b3CmPkKBF4eOjnh3C98h/Xw2bf99aAySz4+2biCn0ZIPxj8Ug8J
e0UpGjMruIKdv3dhqB6ab+oZ9Ir/xsMcXx1Fxuthk6vN1XU+vzHBnR5pNVMP
6fW6WssKq3hp81rdwj9mfDSPAg/5D7bb9UpORLIByANhK/lTazgwv/zGXqkG
4Nl/l+M1PwsjSTaLriHTADhM299VgYXB2Ot/zGpPA0T77zqoZ8fCkNgvb1Oo
2ABNMntKFD+zMD6q3kvT0GkAC/Uzl482r2PonjDltLJpAKWJ73TN52wM9OmH
4jm7BvBah6W6RtgY6raJ5oRDA8yd/SiRx8bOUA5+XSTh3ADaYgoFb4+yM6Qq
NM5232iA3/mNB4VfsjNYJSWTjMMaYG2UP3D/+/WMpl+TW/WzGmDdVIh2Bw8n
g7h9W08lpwHkjlh+D1PmZNQKSrlK5zVAa4hMorMZJ4O2zwKtIzVARe/7bTN5
nIwc2zYrVNYATyZCdrdob2SEv6M+O4wbgGIxd144kouhWxBwQG6gAcK2jJgk
aPAyEuvVczcNNsDe7wYqNo68jP4Pv4UXhxrAWXA6zD+Fl+H3J+AfHmsA/hs3
arzmeBmlRoFtF743wG3G8KfMQj6G2J9Al7A/DVDX22ecuIWfMWcYVNAljkAs
hndBsFSAQThobUUSCE67tjs8bBFgxAX+TcjdjuDkpUktnREBxu78oJtuUgg+
PZsX4RMTZFxeDdJnl0OQbDucERclyGh5FjxyQA1BRXAI+zmnzYzM3yE77pgi
4L/M+IzPCTEeJpyippgjOLT53i07TyFGgpTQ0TwLBALK50V0UoQYwaeKHBqv
IuC1pPvl9goxLj/uKFm9huCC55f1wi7CDHH1vZoefoj5/5+UXH0gwnjg325m
noZgVGzPFh4RccZd3oypa+kIDJN5cg11xBkR2ddu3cxA8Hv/fwmdLuIMz9d/
MpOzEdAiu1+XNIozjMRkJ9oKEfxHFvoa6bGVwVcT6KNbiyCU4+/VwB4JRsyy
TJJ8LwIF9MaSvXcHYzw1c71IPxPf9ICQxHpJhq6auD/rFwTB+RTcJSHJ+OO/
yap7GEGrjJpC3RlJhtvqyr47UwhyuXv55UolGSb/3r4eXkFwb/rEiX7fnQz/
VMPrh7kxCF+orKO6SDH+B61RmAw=
         "]]},
       Annotation[#, "Charting`Private`Tag$28999305#7"]& ], 
      TagBox[
       {RGBColor[1, 0.5, 0.5], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJxNlnk01d/3/0WZypCZJJmvIVKpyGtLklJCFGmQqQyVIVEiFYok85QpVJTC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         "]]},
       Annotation[#, "Charting`Private`Tag$28999305#8"]& ]}, {}}, InsetBox[
     TemplateBox[{GraphicsBox[{
         Thickness[0.12547051442910914`], 
         StyleBox[{
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQHa0aIXNORsChgeVov+F2LYftXhss5vzkgvO3gfls
Dsd37ehlC9By6I/o9mcsYHao/rQhILtK00G8SWaKweXf9n4XJ8b8U9ZwCHji
ecl08hf7NDBQhfOVrz0KZpijBOcbgwCzgoPMRrH5TA9+2d93jXecVSjlwO3I
5zXjJaMDWPsxcQcTkLpiVoczILBG1KFgecmGf/5cDjuDrSL+t4s4fN33cWv6
NX44fyYIRArB+RB3iDi4rTm6nCFC1GGdkA5fupyYw8HufU0mzOIQ+rGEwwEQ
vVjS4QHIHRulHNQ/qbycpSkP57uD9FcowfkXroa90Y9Wd3jTltttFC0GDy/0
8AQAoGWTaA==
             "], {{3.9921899999999995`, 13.048399999999999`}, {
             4.9937499999999995`, 13.048399999999999`}, {5.52969, 11.7016}, {
             5.52969, 9.209380000000001}, {5.52969, 6.718749999999999}, {
             5.00469, 5.44375}, {3.97969, 5.44375}, {2.95469, 5.44375}, {
             2.4296900000000003`, 6.718749999999999}, {2.4296900000000003`, 
             9.19844}, {2.4296900000000003`, 11.725000000000001`}, {
             2.9671900000000004`, 13.048399999999999`}, {3.9921899999999995`, 
             13.048399999999999`}}}]}, 
          Thickness[0.12547051442910914`], StripOnInput -> False]}, {
        ImageSize -> {10.361145703611458`, 21.240322789539228`}, 
         ImageSize -> {7.970112079701121, 16.338709838107096`}, 
         BaselinePosition -> Scaled[0.32439307852814453`], 
         ImageSize -> {8., 17.}, 
         PlotRange -> {{0., 7.970000000000001}, {0., 16.34}}, AspectRatio -> 
         Automatic}],GraphicsBox[{
         Thickness[0.05425935973955508], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4v8gcF/QoYHlaL/hdi2HL/s+bk2fxuTwunir
6O9uDThfV1H+S46ZhsN2rw0Wc3YyO2Tkf2g9GaLh0CRey5p5jMVhveqT5nm5
Gg48jnxeMzRZHWbMBIJKDQeZjWLzmR6wORhorRS+sETDAWxfPYfD5PbWqMt7
NByMQaCYE843AfO54fyC5SUb/vnzOJjZ7A2alojgv8jS/jZ9rjqcf6B7X5PJ
Ykk4vy+i259RQMLhDAj0cEP88U3MoQXkXjYuB41PKi9ndYpB/cfh8KYtt9tI
Wsxhya3ljw2d2aHqRR0YQMCBGaL+JYIPdqexKET8pBgGH6ZeuHJSyVkWYbh5
wW8vf5zhKARxX4EYnA+2f7cEnD99An+V2WotB/T4AQAyVL8g
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQzcLZJZ/Mp+LQwHK033C7lsNaIR2+9H1KaHxFh+O7
dvSyBWg5KF97FMxwR8Gh+tOGgOwqTYdWBXbVM1/kHPwuToz5p6zhIFI5qeSs
iqxDGhiowvlgfXOU4HxjEGBWcHBfc3Q5ww45h/uu8Y6zCqUcnCc0C6VVKUD0
HxN3OAMCMYoQeo2owx1N2TX/Jys57Ay2ivjfLuKwN7/m7cyvynA+WJ2OKpxv
ArZIzcENZE+EqMPTxIXXTPjVHQ5272syYRZ3+Put9MGcQg2HAyD+YkmH7Q5N
j45HaDqof1J5OUtTHs4Hu7NCCc6/cDXsjX60usMG1SfN83TV4eGFHp4AFV+S
Cw==
             "], {{9.99219, 13.048399999999999`}, {10.9938, 
             13.048399999999999`}, {11.5297, 11.7016}, {11.5297, 
             9.209380000000001}, {11.5297, 6.718749999999999}, {11.0047, 
             5.44375}, {9.97969, 5.44375}, {8.95469, 5.44375}, {
             8.429689999999999, 6.718749999999999}, {8.429689999999999, 
             9.19844}, {8.429689999999999, 11.725000000000001`}, {8.96719, 
             13.048399999999999`}, {9.99219, 13.048399999999999`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk21IFEEYx089igipMAnUS6LbdF9md6PUiiv+9MEsyotDQiwls3dBgxJE
FDIVIXoTpCs8pDKIArkjPLQokiJP80NKGiFCFgdKZoiYCUl1M7PNggPD8mOX
Z//Pb57ZdKLSdyrB4XDExbYntuNj27nqanpZhQZDeZw09FBG/5u9nedKiOCQ
XtER94Kgtbmp6ENAxuR5dcHv0lFWPJ6bUC2jdi50uDzFgOvRVJ6eLiOMK18j
PQYuO9/e3JqTKfgdrbsxQ3DgweZnSxEJae0l8uCQDgddvW4cHG459qeD2Ny/
cndbls0sV1TDU5pr3I1OKdrQfkjj9fdIWH/twDfniIq8V3WuHc0SWH83VOSz
uhKOF/gy7u23eepiOPn3tCJ4svT+x+1BBXduranJLreZ5Ui2mdd3Y4r6KFYR
ojmIm/uo0QSzPF1EMKvzU0c99eN342zlbNNAlyHyr86VquJ3mTBZnxIuxeIN
VphIYZ62CM72vPTd/pIhOJW+D2VigNbJN9H3vOf6igsyttGVZHIPP2T+/1HL
/z6FP5sNdNNzqVZ4nhEdZ07HVp/C/c4YaEz0BlubVNylSzb5XKRpghtpP79s
nijc0D0MHVHqy2uA0H7cBj//T0Qwq59oM/NXpOEvXZ91a05Uy7OOIDtvFRHa
3yzh87NWtfIRPnfdCpYWqiYCLRr3P68gi/qq1/B+9Mh3o01FOGfx9cknBN6x
1NpSn8brmLrFRDD7/qgumNVdZ/B7UEeWsSbYT+dnWhU+md9ClfuotP4zZ/me
J8L/4sx0784Gwv16FPy/n8zLmIzl9/Uf/JKZHg==
            "]]}, 
          Thickness[0.05425935973955508], StripOnInput -> False]}, {
        ImageSize -> {23.960149439601494`, 21.53566724782067}, 
         ImageSize -> {18.43088418430884, 16.565897882938977`}, 
         BaselinePosition -> Scaled[0.3199442868122603], 
         ImageSize -> {19., 17.}, PlotRange -> {{0., 18.43}, {0., 16.57}}, 
         AspectRatio -> Automatic}],GraphicsBox[{
         Thickness[0.05425935973955508], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4v8gcF/QoYHlaL/hdi2HL/s+bk2fxuTwunir
6O9uDThfV1H+S46ZhsN2rw0Wc3YyO2Tkf2g9GaLh0CRey5p5jMVhveqT5nm5
Gg48jnxeMzRZHWbMBIJKDQeZjWLzmR6wORhorRS+sETDAWxfPYfD5PbWqMt7
NByMQaCYE843AfO54fyC5SUb/vnzOJjZ7A2alojgv8jS/jZ9rjqcf6B7X5PJ
Ykk4vy+i259RQMLhDAj0cEP88U3MoQXkXjYuB41PKi9ndYpB/cfh8KYtt9tI
Wsxhya3ljw2d2aHqRR0YQMCBGaL+JYIPdqexKET8pBgGH6ZeuHJSyVkWYbh5
wW8vf5zhKARxX4EYnA+2f7cEnD99An+V2WotB/T4AQAyVL8g
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQzcLZJZ/Mp+LQwHK033C7lsNaIR2+9H1KaHxFh+O7
dvSyBWg5KF97FMxwR8Gh+tOGgOwqTYdWBXbVM1/kHPwuToz5p6zhIFI5qeSs
iqxDGhiowvlgfXOU4HxjEGBWcHBfc3Q5ww45h/uu8Y6zCqUcnCc0C6VVKUD0
HxN3OAMCMYoQeo2owx1N2TX/Jys57Ay2ivjfLuKwN7/m7cyvynA+WJ2OKpxv
ArZIzcENZE+EqMPTxIXXTPjVHQ5272syYRZ3+Put9MGcQg2HAyD+YkmH7Q5N
j45HaDqof1J5OUtTHs4Hu7NCCc6/cDXsjX60usMG1SfN83TV4eGFHp4AFV+S
Cw==
             "], {{9.99219, 13.048399999999999`}, {10.9938, 
             13.048399999999999`}, {11.5297, 11.7016}, {11.5297, 
             9.209380000000001}, {11.5297, 6.718749999999999}, {11.0047, 
             5.44375}, {9.97969, 5.44375}, {8.95469, 5.44375}, {
             8.429689999999999, 6.718749999999999}, {8.429689999999999, 
             9.19844}, {8.429689999999999, 11.725000000000001`}, {8.96719, 
             13.048399999999999`}, {9.99219, 13.048399999999999`}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             16.751599999999996`, 12.035899999999998`}, {15.940599999999998`, 
             12.035899999999998`}, {15.940599999999998`, 
             15.571899999999994`}, {15.590600000000002`, 
             15.571899999999994`}, {13.095300000000002`, 
             12.035899999999998`}, {13.095300000000002`, 
             11.526600000000002`}, {15.3281, 11.526600000000002`}, {15.3281, 
             10.2}, {15.940599999999998`, 10.2}, {15.940599999999998`, 
             11.526600000000002`}, {16.751599999999996`, 
             11.526600000000002`}, {16.751599999999996`, 
             12.035899999999998`}}, {{15.320299999999996`, 
             12.035899999999998`}, {13.412500000000001`, 
             12.035899999999998`}, {15.320299999999996`, 14.7609}, {
             15.320299999999996`, 12.035899999999998`}}}]}, 
          Thickness[0.05425935973955508], StripOnInput -> False]}, {
        ImageSize -> {23.960149439601494`, 21.53566724782067}, 
         ImageSize -> {18.43088418430884, 16.565897882938977`}, 
         BaselinePosition -> Scaled[0.3199442868122603], 
         ImageSize -> {19., 17.}, PlotRange -> {{0., 18.43}, {0., 16.57}}, 
         AspectRatio -> Automatic}],GraphicsBox[{
         Thickness[0.05425935973955508], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4v8gcF/QoYHlaL/hdi2HL/s+bk2fxuTwunir
6O9uDThfV1H+S46ZhsN2rw0Wc3YyO2Tkf2g9GaLh0CRey5p5jMVhveqT5nm5
Gg48jnxeMzRZHWbMBIJKDQeZjWLzmR6wORhorRS+sETDAWxfPYfD5PbWqMt7
NByMQaCYE843AfO54fyC5SUb/vnzOJjZ7A2alojgv8jS/jZ9rjqcf6B7X5PJ
Ykk4vy+i259RQMLhDAj0cEP88U3MoQXkXjYuB41PKi9ndYpB/cfh8KYtt9tI
Wsxhya3ljw2d2aHqRR0YQMCBGaL+JYIPdqexKET8pBgGH6ZeuHJSyVkWYbh5
wW8vf5zhKARxX4EYnA+2f7cEnD99An+V2WotB/T4AQAyVL8g
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQzcLZJZ/Mp+LQwHK033C7lsNaIR2+9H1KaHxFh+O7
dvSyBWg5KF97FMxwR8Gh+tOGgOwqTYdWBXbVM1/kHPwuToz5p6zhIFI5qeSs
iqxDGhiowvlgfXOU4HxjEGBWcHBfc3Q5ww45h/uu8Y6zCqUcnCc0C6VVKUD0
HxN3OAMCMYoQeo2owx1N2TX/Jys57Ay2ivjfLuKwN7/m7cyvynA+WJ2OKpxv
ArZIzcENZE+EqMPTxIXXTPjVHQ5272syYRZ3+Put9MGcQg2HAyD+YkmH7Q5N
j45HaDqof1J5OUtTHs4Hu7NCCc6/cDXsjX60usMG1SfN83TV4eGFHp4AFV+S
Cw==
             "], {{9.99219, 13.048399999999999`}, {10.9938, 
             13.048399999999999`}, {11.5297, 11.7016}, {11.5297, 
             9.209380000000001}, {11.5297, 6.718749999999999}, {11.0047, 
             5.44375}, {9.97969, 5.44375}, {8.95469, 5.44375}, {
             8.429689999999999, 6.718749999999999}, {8.429689999999999, 
             9.19844}, {8.429689999999999, 11.725000000000001`}, {8.96719, 
             13.048399999999999`}, {9.99219, 13.048399999999999`}}}], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4icR4tsvPtBx2Gr+41DKKl2H51na36b/1Yfz
+4NLVKbLG8D5nzcEZM9SN3AIuCVdk7gJql7XwOFJ4sJrJud1HaZP4K8yqzZw
mDETCCz1Hep/WxWcyzBw8DnBbjs7VN9hC8gcLwOH/2Cg5/Bl562uv6YGDi+K
t4r+fq0H0c+N4PtfnBjz77AOnA82j0PbYc4i5Z1/1LUd9LVWCl9g0XaQWf7C
Q08ewT9/NeyNvjSCb2IMBMIIvjxI/X8th4z8D60nRbQd/EH++aQFcacpgt/A
crTfcDuCX/MJGABROg76ivJfcq5pOTwAhR+DroO5zd6gaQuh5l3Rc5gC9oeW
wxkQWKPvwMzZJZ/Mpwnnb9TLW8xYow7nZ4L0fVF1EOnxesWyRc/BF+xvFYcW
kP3lugg+r//6KaoIPiz+HoFpFYfUNBDQgYa/KiT8Hms7NILMma7qkA6SbtN2
YACBA6oOMvPiNE8bIPjgcNutBeeLT73CmdGk5fAUFL/9CH5CSJD6Ak10eRVI
ODhqO2xQfdI8T1cFEm5FOnA+ON6O68L5a0H0Wz2HCyB7Z6s4bHVoenR8h77D
DFD4Zas6cLupljJZGTiYgsxVVHMwAMVfigHEfk51OF8OFJ/2GnC+H8jfyZoO
kaDosTOApg8tiH83QNPhKy1oeteD0HO1IfEvqgcJh99QvqkORF+AjgN6fgEA
cXVhWw==
            "]]}, 
          Thickness[0.05425935973955508], StripOnInput -> False]}, {
        ImageSize -> {23.960149439601494`, 21.675555666251554`}, 
         ImageSize -> {18.43088418430884, 16.67350435865504}, 
         BaselinePosition -> Scaled[0.31787944930787054`], 
         ImageSize -> {19., 17.}, PlotRange -> {{0., 18.43}, {0., 16.67}}, 
         AspectRatio -> Automatic}],GraphicsBox[{
         Thickness[0.02678810608090008], 
         StyleBox[{
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYC4i/7Pm5Nn8bm4L7m6HKGCiWHG7y3xVLNeOB8
Hkc+rxmZfA7V93/cMs5WcpgJApECDsKVk0rOmig5KOxasC/VT9hhrZAOX/o6
RQeNTyovZ2mKOnTaeO5KC1KA89+05XYbRcvC+RBzJB2MQaBYyIEBBBzEHL6C
3HONF85ffmv5Y0Nnbjgfoo/ToVWBXfXMFDGHgCeel0wvs0LEd4o7XAe5/xuT
A8RfElD1jBD3v5ZwyJmaUGhR/N8exmfR/8V1iec3nA92j/EPe4h96HxxOB9i
vyiUz+CwM9gq4n+7iIPMRrH5TA/Y4PytXhss5ljywfn/QeC+kEMaCBwTdVgH
Cjc5Ubj7IeEk7iAPCtd1khDxmRIOBuBwkoHzRUDhv0QezgdTnIoQf18Th8Sf
hpKDCVifmMPe/Jq3M58qQcKxQdRB5dqjYIYcZQc3kLoZIhDztihD4rFOyKHh
t1XBOQ0VSHydFHWYs0h55x93VYg9P8UcEkKC1BdoqsH5EHvU4Xwzm71B0xI1
Hc6AwBthhwaWo/2G27UcfEHxJcwP5xcsL9nwz58Lzrcrcaw9LcPmcHzXjl62
AC2Hl7WPs8+vYXJ4XbxV9He3psPcE5OXZC/7b++xv1bW4rmGQ4N4LWvmsT/2
dSD3emhA0sPkH/Y1nzYEZN9Sg8b3b3uJqVc4Mw6pORzs3tdkspgREg/1Gg4v
QOa/YYX4x1MTyueG8/sjuv0ZBQThfHD4mgk7TG5vjbpsowHnb9DLW8y4Rw3O
fxQhvv3iA1V4eBporRS+wKIKiVc/QYdXIP9kq0DcsZ8fHv6Q8OGFpltlB1j+
5I8NuG90XMkBPb8CAGNkkxc=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}}}, {{{16.514099999999996`, 5.7171899999999996`}, {
            13.856299999999997`, 8.36406}, {16.514099999999996`, 
            11.021900000000002`}, {16.037499999999998`, 11.4984}, {13.3906, 
            8.840629999999999}, {10.7438, 11.4984}, {10.267199999999997`, 
            11.021900000000002`}, {12.914099999999998`, 8.36406}, {
            10.267199999999997`, 5.7171899999999996`}, {10.7438, 
            5.2406299999999995`}, {13.3906, 7.89844}, {16.037499999999998`, 
            5.2406299999999995`}, {16.514099999999996`, 
            5.7171899999999996`}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4lOHndZmxpk7NLAc7TfcruWg8ZZ3n4GlqcPr
4q2iv7s14HxdRfkvOWYaDi+ytL9NjzV1yMj/0HoyRMPhSeLCayb1pg7rVZ80
z8vVcHBoenR8Rrepw4yZQFCp4SAx9QpnxiFTBwOtlcIXlmg4pIHAN1OHye2t
UZf3aEDERcxQ+SEIfuGa7tsZBWYOZjZ7g6YlIvhgd8xVh/MPdO9rMlksCef3
RXT7MwpIOKTE3nFjjjBz+LLv49b0b2IOjSB/qps5aHxSeTmrUwziv5+mDm/a
cruNpMUcSoDePn3OFKpe1OEkKHz8TCHqXyL4JsYgIOpQ99uq4NwMCww+TP2n
DQHZs5abw827IfTJ8XyZOcR9BWJwPtj+3RJw/vQJ/FVmq7Uc0OMHAFsnv1Q=

            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/TRL+9v0tzYODSxH+w23azn4nGC3ne2Kxj9q7XB8
145etgAth/21shbpIdYO1Z82BGRXaTosub+Pb85iKwe/ixNj/ilrOPQHl6hM
17dySAMDVThf+dqjYIY5SnC+MQgwK0DMm2LlcN813nFWoRTEPGVriP5j4g76
WiuFL0yxdjgDAmtEHfLXdN/OMLBx2BlsFfG/XcShx+sVi8lDBB+srsYWzv8P
BrYObmuOLmeIEHUIF99+kSHPzuFg974mE2ZxhyeJC6+ZyNs7HADxF0s6HGhb
Hn5qkr2D+ieVl7M05eF8d5D+CiU4/8LVsDf60eoONpURK0xr7eDhhR6eAJOr
mco=
             "], {{28.892199999999992`, 13.048399999999999`}, {
             29.893799999999988`, 13.048399999999999`}, {30.429699999999993`, 
             11.7016}, {30.429699999999993`, 9.209380000000001}, {
             30.429699999999993`, 6.718749999999999}, {29.904700000000005`, 
             5.44375}, {28.8797, 5.44375}, {27.854700000000005`, 5.44375}, {
             27.3297, 6.718749999999999}, {27.3297, 9.19844}, {27.3297, 
             11.725000000000001`}, {27.867199999999997`, 
             13.048399999999999`}, {28.892199999999992`, 
             13.048399999999999`}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4vk2OldmzXNw2Gr+41DKKl0HecePyWdSHeF8
3QkLfhiWIfj39/HNMa5ydAi4JV2TuEnX4SaQMqp1dHiSuPCayXldh416eYsZ
lzg6zJgJBJb6DqpPmuedneXo4HOC3XZ2qL6DfdOj4zO6HR3+g4GeQ+Lhy9qp
jY4OL4q3iv5+reewAaQ/B8Hfeavrb+p0BzjfXbWUaZaGg8OcRco7/6hrO3ze
EJA9S93BQWb5Cw89eQT//NWwN/rSCL6JMRAII/jyIPX/tSDu0XZw8Af555OW
Q2XECtOzxgh++/LwU0YhCD7L4klWjLUODvqK8l9yrmk5gMNvmYODuc3eoGkL
tRwcQOZJOzpMmcBfZcat5QAKhpmBjg7MnF3yyXyacD44nGrU4fzM/A+tJ7+o
OmRz/lyQLuzo4HtxYsy/wyoQ+484wPnHNa0mnV6P4MPi71GE+PaLD1Qg4Vrv
AA1/VUj4xTs4NLIc7TecrgqRd3dwYACBA6oOb3j3Gcw0QvBvg+JTFMFf0307
g4HdweEpKH77EfyEkCD1BZro8ioOoGg6bebgsAEU8boqDr9jco/+a0LwefzX
T0m9geBfzo9nP6fo6HABFF+zVRymfGOLnxECTD+g8MuGhkezo4MpKHwV1Rxq
f1sVnJvhCLGfUx3OlwPFp70GnO8HCp9kTQfhT47n01odoelDC+LfIEeHLaD0
/EoLkt5VHR2eZ2l/mz5X26ECFP+voenntzYkPRQD09e8OM3TAToO6PkFAD2X
bSo=
            "]]}, 
          Thickness[0.02678810608090008], StripOnInput -> False]}, {
        ImageSize -> {48.52285130759652, 21.675555666251554`}, 
         ImageSize -> {37.3252702366127, 16.67350435865504}, BaselinePosition -> 
         Scaled[0.31787944930787054`], ImageSize -> {38., 17.}, 
         PlotRange -> {{0., 37.33}, {0., 16.67}}, AspectRatio -> Automatic}],
       GraphicsBox[{
         Thickness[0.05425935973955508], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4v8gcF/QoYHlaL/hdi2HL/s+bk2fxuTwunir
6O9uDThfV1H+S46ZhsN2rw0Wc3YyO2Tkf2g9GaLh0CRey5p5jMVhveqT5nm5
Gg48jnxeMzRZHWbMBIJKDQeZjWLzmR6wORhorRS+sETDAWxfPYfD5PbWqMt7
NByMQaCYE843AfO54fyC5SUb/vnzOJjZ7A2alojgv8jS/jZ9rjqcf6B7X5PJ
Ykk4vy+i259RQMLhDAj0cEP88U3MoQXkXjYuB41PKi9ndYpB/cfh8KYtt9tI
Wsxhya3ljw2d2aHqRR0YQMCBGaL+JYIPdqexKET8pBgGH6ZeuHJSyVkWYbh5
wW8vf5zhKARxX4EYnA+2f7cEnD99An+V2WotB/T4AQAyVL8g
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQzcLZJZ/Mp+LQwHK033C7lsNaIR2+9H1KaHxFh+O7
dvSyBWg5KF97FMxwR8Gh+tOGgOwqTYdWBXbVM1/kHPwuToz5p6zhIFI5qeSs
iqxDGhiowvlgfXOU4HxjEGBWcHBfc3Q5ww45h/uu8Y6zCqUcnCc0C6VVKUD0
HxN3OAMCMYoQeo2owx1N2TX/Jys57Ay2ivjfLuKwN7/m7cyvynA+WJ2OKpxv
ArZIzcENZE+EqMPTxIXXTPjVHQ5272syYRZ3+Put9MGcQg2HAyD+YkmH7Q5N
j45HaDqof1J5OUtTHs4Hu7NCCc6/cDXsjX60usMG1SfN83TV4eGFHp4AFV+S
Cw==
             "], {{9.99219, 13.048399999999999`}, {10.9938, 
             13.048399999999999`}, {11.5297, 11.7016}, {11.5297, 
             9.209380000000001}, {11.5297, 6.718749999999999}, {11.0047, 
             5.44375}, {9.97969, 5.44375}, {8.95469, 5.44375}, {
             8.429689999999999, 6.718749999999999}, {8.429689999999999, 
             9.19844}, {8.429689999999999, 11.725000000000001`}, {8.96719, 
             13.048399999999999`}, {9.99219, 13.048399999999999`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAmIQPX0Cf5VZt4FDC6//+imu+g4e+2tlLdz1Haa0t0Zd
ltF3OH817I1+tJ7Dk8SF10zO6zn8+Vb6YI6hrsN/MNB1qPm0ISC7StshNQ0I
juk4bDH/cSilS8uhheVov+F3LTjf6wS77eyrGnC+aI/XK5YSdYeU2DtuzD+0
HDaoPmmex6vm4A6yf7m2g8TUK5wZTqoOpjZ7g6Y56jg8Bdnfr+LwPEv723RZ
XYh6XRWHGTOBQFIPztd4y7vPgNMAzk8Gmb/DwOHErh29bBtU4XwzkLkP1eF8
sLteaTosub+Pb46ygYMIyH0m2g4mxkBQrAfng729XxfOnwoKv2xdhwaQf8W1
IeZk6UDCr0bLIQFk/g0dhz9vXx+wfKwD0T9fDxJus/Qc+oNLVKb3Gzj4XpwY
849Z3wE9PgDzs7Yj
             "], {{14.923399999999996`, 
             13.235899999999999`}, {15.606299999999997`, 
             13.235899999999999`}, {16.004699999999996`, 12.6641}, {
             16.004699999999996`, 11.6703}, {16.004699999999996`, 10.7953}, {
             15.693800000000003`, 10.310899999999998`}, {15.137499999999998`, 
             10.310899999999998`}, {14.439100000000003`, 
             10.310899999999998`}, {14.009399999999998`, 11.0578}, {
             14.009399999999998`, 12.2906}, {14.009399999999998`, 12.6953}, {
             14.0734, 12.917200000000001`}, {14.231299999999997`, 
             13.037500000000001`}, {14.398400000000002`, 
             13.164099999999998`}, {14.645299999999999`, 
             13.235899999999999`}, {14.923399999999996`, 
             13.235899999999999`}}}]}, 
          Thickness[0.05425935973955508], StripOnInput -> False]}, {
        ImageSize -> {23.960149439601494`, 21.675555666251554`}, 
         ImageSize -> {18.43088418430884, 16.67350435865504}, 
         BaselinePosition -> Scaled[0.31787944930787054`], 
         ImageSize -> {19., 17.}, PlotRange -> {{0., 18.43}, {0., 16.67}}, 
         AspectRatio -> Automatic}],GraphicsBox[{
         Thickness[0.05425935973955508], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4v8gcF/QoYHlaL/hdi2HL/s+bk2fxuTwunir
6O9uDThfV1H+S46ZhsN2rw0Wc3YyO2Tkf2g9GaLh0CRey5p5jMVhveqT5nm5
Gg48jnxeMzRZHWbMBIJKDQeZjWLzmR6wORhorRS+sETDAWxfPYfD5PbWqMt7
NByMQaCYE843AfO54fyC5SUb/vnzOJjZ7A2alojgv8jS/jZ9rjqcf6B7X5PJ
Ykk4vy+i259RQMLhDAj0cEP88U3MoQXkXjYuB41PKi9ndYpB/cfh8KYtt9tI
Wsxhya3ljw2d2aHqRR0YQMCBGaL+JYIPdqexKET8pBgGH6ZeuHJSyVkWYbh5
wW8vf5zhKARxX4EYnA+2f7cEnD99An+V2WotB/T4AQAyVL8g
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQzcLZJZ/Mp+LQwHK033C7lsNaIR2+9H1KaHxFh+O7
dvSyBWg5KF97FMxwR8Gh+tOGgOwqTYdWBXbVM1/kHPwuToz5p6zhIFI5qeSs
iqxDGhiowvlgfXOU4HxjEGBWcHBfc3Q5ww45h/uu8Y6zCqUcnCc0C6VVKUD0
HxN3OAMCMYoQeo2owx1N2TX/Jys57Ay2ivjfLuKwN7/m7cyvynA+WJ2OKpxv
ArZIzcENZE+EqMPTxIXXTPjVHQ5272syYRZ3+Put9MGcQg2HAyD+YkmH7Q5N
j45HaDqof1J5OUtTHs4Hu7NCCc6/cDXsjX60usMG1SfN83TV4eGFHp4AFV+S
Cw==
             "], {{9.99219, 13.048399999999999`}, {10.9938, 
             13.048399999999999`}, {11.5297, 11.7016}, {11.5297, 
             9.209380000000001}, {11.5297, 6.718749999999999}, {11.0047, 
             5.44375}, {9.97969, 5.44375}, {8.95469, 5.44375}, {
             8.429689999999999, 6.718749999999999}, {8.429689999999999, 
             9.19844}, {8.429689999999999, 11.725000000000001`}, {8.96719, 
             13.048399999999999`}, {9.99219, 13.048399999999999`}}}], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{16.5688, 
            15.460899999999995`}, {13.628100000000002`, 
            15.460899999999995`}, {13.159399999999998`, 
            14.292200000000001`}, {13.293800000000003`, 
            14.229700000000001`}, {13.6359, 14.768799999999999`}, {
            13.778100000000002`, 14.873399999999997`}, {14.215600000000002`, 
            14.873399999999997`}, {15.940599999999998`, 
            14.873399999999997`}, {14.367199999999997`, 10.1359}, {
            14.882800000000001`, 10.1359}, {16.5688, 15.334399999999997`}, {
            16.5688, 15.460899999999995`}}}]}, 
          Thickness[0.05425935973955508], StripOnInput -> False]}, {
        ImageSize -> {23.960149439601494`, 21.53566724782067}, 
         ImageSize -> {18.43088418430884, 16.565897882938977`}, 
         BaselinePosition -> Scaled[0.3199442868122603], 
         ImageSize -> {19., 17.}, PlotRange -> {{0., 18.43}, {0., 16.57}}, 
         AspectRatio -> Automatic}],GraphicsBox[{
         Thickness[0.05425935973955508], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4v8gcF/QoYHlaL/hdi2HL/s+bk2fxuTwunir
6O9uDThfV1H+S46ZhsN2rw0Wc3YyO2Tkf2g9GaLh0CRey5p5jMVhveqT5nm5
Gg48jnxeMzRZHWbMBIJKDQeZjWLzmR6wORhorRS+sETDAWxfPYfD5PbWqMt7
NByMQaCYE843AfO54fyC5SUb/vnzOJjZ7A2alojgv8jS/jZ9rjqcf6B7X5PJ
Ykk4vy+i259RQMLhDAj0cEP88U3MoQXkXjYuB41PKi9ndYpB/cfh8KYtt9tI
Wsxhya3ljw2d2aHqRR0YQMCBGaL+JYIPdqexKET8pBgGH6ZeuHJSyVkWYbh5
wW8vf5zhKARxX4EYnA+2f7cEnD99An+V2WotB/T4AQAyVL8g
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQzcLZJZ/Mp+LQwHK033C7lsNaIR2+9H1KaHxFh+O7
dvSyBWg5KF97FMxwR8Gh+tOGgOwqTYdWBXbVM1/kHPwuToz5p6zhIFI5qeSs
iqxDGhiowvlgfXOU4HxjEGBWcHBfc3Q5ww45h/uu8Y6zCqUcnCc0C6VVKUD0
HxN3OAMCMYoQeo2owx1N2TX/Jys57Ay2ivjfLuKwN7/m7cyvynA+WJ2OKpxv
ArZIzcENZE+EqMPTxIXXTPjVHQ5272syYRZ3+Put9MGcQg2HAyD+YkmH7Q5N
j45HaDqof1J5OUtTHs4Hu7NCCc6/cDXsjX60usMG1SfN83TV4eGFHp4AFV+S
Cw==
             "], {{9.99219, 13.048399999999999`}, {10.9938, 
             13.048399999999999`}, {11.5297, 11.7016}, {11.5297, 
             9.209380000000001}, {11.5297, 6.718749999999999}, {11.0047, 
             5.44375}, {9.97969, 5.44375}, {8.95469, 5.44375}, {
             8.429689999999999, 6.718749999999999}, {8.429689999999999, 
             9.19844}, {8.429689999999999, 11.725000000000001`}, {8.96719, 
             13.048399999999999`}, {9.99219, 13.048399999999999`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQvUEvbzHjHD2HN8VbRX97azk0shztNxQ3cPjz9vUB
S2Vth9OHndZmxhk4sHB2ySefQ/DB8o914HyZeXGapw30HFJi77gxz9B30NVa
KXxBRd/B1GZv0DRGPTi/hdd//RRXHTh/C8j+P1oOoj1er1hE9OB88alXODMW
6cD5M2aCgLZDQkiQ+gJPbbj7MvI/tJ78ouOwXvVJ87y1mg7Ps7S/TbfVdvgP
AvEaDv4XJ8b8e6zlYAZyx0N1OP8MGKjB+RIg+5xUIe5T1XHYADJPV8VBAuSv
D7pwPtgdN/XhfI23vPsMOg0g4paqcP6U9taoy3fU4HxdRfkvOWJQ9zgbQNx5
V8MBPfwBdf+vNw==
             "], {{15.160899999999996`, 12.3297}, {
             15.742200000000004`, 11.917199999999998`}, {15.9328, 11.6297}, {
             15.9328, 11.185899999999998`}, {15.9328, 10.668799999999997`}, {
             15.574999999999998`, 10.310899999999998`}, {15.057799999999999`, 
             10.310899999999998`}, {14.454699999999997`, 
             10.310899999999998`}, {14.048399999999999`, 
             10.771900000000002`}, {14.048399999999999`, 
             11.464100000000002`}, {14.048399999999999`, 11.9719}, {
             14.223399999999996`, 12.306299999999998`}, {14.684399999999997`, 
             12.6797}, {15.160899999999996`, 12.3297}}, {{15.0734, 
             13.290599999999998`}, {14.367199999999997`, 
             13.751599999999996`}, {14.081299999999997`, 
             14.117199999999997`}, {14.081299999999997`, 
             14.562499999999998`}, {14.081299999999997`, 
             15.023399999999995`}, {14.439100000000003`, 
             15.350000000000001`}, {14.939100000000003`, 
             15.350000000000001`}, {15.479700000000001`, 
             15.350000000000001`}, {15.821899999999994`, 
             14.999999999999998`}, {15.821899999999994`, 
             14.451599999999997`}, {15.821899999999994`, 
             13.998400000000002`}, {15.598399999999998`, 13.6406}, {
             15.145299999999999`, 13.3391}, {15.106299999999997`, 
             13.315600000000002`}, {15.106299999999997`, 
             13.315600000000002`}, {15.0734, 13.290599999999998`}}}]}, 
          Thickness[0.05425935973955508], StripOnInput -> False]}, {
        ImageSize -> {23.960149439601494`, 21.53566724782067}, 
         ImageSize -> {18.43088418430884, 16.565897882938977`}, 
         BaselinePosition -> Scaled[0.3199442868122603], 
         ImageSize -> {19., 17.}, PlotRange -> {{0., 18.43}, {0., 16.57}}, 
         AspectRatio -> Automatic}]},
      "LineLegend",
      DisplayFunction->(FormBox[
        FrameBox[
         StyleBox[
          StyleBox[
           PaneBox[
            TagBox[
             GridBox[{{
                StyleBox[
                 GraphicsBox[{
                   Thickness[0.01240233163834801], 
                   StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQAWIQvT3YKuI/u7TDlPbWqMsyKg4wfkJIkPoCTVUH9U8q
L2edlHTQVZT/krNN3aE/otufcYMwnN8iXsuaycYF57+sfZx9fg2Dw6MI8e0X
E1Qd1ktv0z315qf9A9d4x1mFig7paUDw7KP99JlAECnlEPDE85Lp5A/2xiBw
WcJhJhg8t3dbc3Q5Q4SIw58tXf8unDlvvxPkrnYBB4skXTtWh+9w/navDRZz
djI6HOje12SyWNrBH2TeZUy+O8i8GdIOdiWOtadlWBz+g8B9SYczINDDDeev
E9LhS5cThfNh4bE3v+btzKkKDujhBQCuwJJ5
                    "], {{
                    5.851559999999999, 10.032799999999998`}, {
                    5.851559999999999, 9.151560000000002}, {5.351559999999999,
                     6.790629999999999}, {3.7062500000000003`, 
                    6.790629999999999}, {2.6687499999999997`, 
                    6.790629999999999}, {2.58594, 7.99531}, {2.58594, 
                    8.245310000000002}, {2.58594, 9.151560000000002}, {
                    3.0624999999999996`, 11.5703}, {4.731249999999999, 
                    11.5703}, {5.7437499999999995`, 11.5703}, {
                    5.851559999999999, 10.5094}, {5.851559999999999, 
                    10.032799999999998`}}}], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQ3arArnpmi7yDxieVl7NWijnA+AwgkCDiYGIMBMHy
Dl/2fdya/k3YYUewVcT/5zIOCrsW7Es9h+CD1RkLO7ivObqc4YcSnH9i145e
tgsqcP6Fq2Fv9KvVIOY7iDg0sBztNyxXd9gJModdzOE/CNRrQPjPxR10FeW/
5IhpOrxpy+022i0F5z9wjXecdVEWzk9PA4IwBYdNenmLGedoONzRlF3zf7Ki
w5T21qjLe9Qh/GIlhzmLlHf+Wa7mcAYEepQdXhVvFf39WsVBdvkLDz15FYdw
TrF24/1KcD7Mf+h8iP3KDjX3f9wyzpZ32Jtf83bmVmV4+K349rLizAQEH2x/
spIDengDALYlnQU=
                    "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQPWMmEFQqOoComS+VHGB8jzVHlzNkKDukpwHBMkWH
D4vWK5ztUHY4AwI+SnB+9f0ft4xXK8P5JsZAsFnFQSA24L6Ru7KDrqL8l5wy
VYi+PUoOoj1er1i2qDk8cI13nPVQ0eHC1bA3+tHqDiBtxs0KcL47yP4Zsqj8
G5Jw/WDzdMQdtpj/OJSSpeqgsGvBvtR1ohD1s1Ucgt5e/jjjoIhDBKdYu/F6
ZQcGEEgQgbsfxnee0CyUtkoRzof5X+OTystZKxF8mPno4QUAhnmLNQ==
                    
                    "]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4uTYO27MGkYOwpWTSs5uUXKA8Q9272syYRaH
8xlAIEHEoT+4RGU6v5HDl30ft6Z/E3Yo2Sr6+3SeoYPCrgX7Us8h+CbGICDs
wOu/fkrqCmMMPky9/8WJMf+EjeHmfd4QkD3ru5HDjmCriP/pInC+xieVl7NW
isH5dzRl1/xPVoLzRUDub1F2WP7CQ++/oLHDjJlAsFMZbt8D13jHWRcRfFmQ
QnkVh8X39/HNETaC88H6Aw0c7oPUG0o4pID8/0MHLu9/S7om8ZImBh9m/n8Q
kNd2KD+8zXXmXmWHjPwPrSdDtB3OgEAPgg9zP4wPDt8H4nD+TDAQcdigl7eY
UUbbYY2QDl/6P2GHLeY/DqWc0oSHH4wPC9/UNCBo08Xgw9SvVX3SPM9XB8J/
J+wwZ5Hyzj/sOtDwFYHzYe6B8fljA+4bhSs5HGxbHn6KyQBu/uPEhddM5BF8
9PQEAPB/+mk=
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}}}, {{{26.285899999999998`, 
                    1.3921899999999998`}, {24.5688, 3.4312500000000004`}, {
                    24.092200000000002`, 6.3999999999999995`}, {
                    24.092200000000002`, 9.70156}, {24.092200000000002`, 
                    13.003100000000002`}, {24.5688, 15.959399999999997`}, {
                    26.285899999999998`, 17.9984}, {26.131299999999996`, 
                    18.367199999999997`}, {25.546899999999997`, 17.6641}, {
                    22.9953, 15.626599999999996`}, {22.9953, 9.70156}, {
                    22.9953, 3.77656}, {25.546899999999997`, 1.73906}, {
                    26.131299999999996`, 1.03594}, {26.285899999999998`, 
                    1.3921899999999998`}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4mzOnwvSJzs6+F2cGPNvsapDehoQ8Dlg8H1O
sNvONlV1+A8C/g4OP9++PmCprOpwfx/fHOMkB4e/30ofzBFUdZjyjS1+RomD
w6MI8e0XH6g4gM3vdnBICAlSX7BSBSI/xcFhSntr1GUZBB9sj5gynG9gDATF
cnD+GRB4I+PweUNA9ixzB4cD3fuaTBZLO5iA1E22h/OXvvDQ+7/QFs6XmBen
ebrAxmEmCHQqwPk7HJoeHf+hAufrKsp/yTFTd/iy81bX36M2DmY2e4OmJWo6
xCg4fkz2sYXY36PlcKBtefipS7YOKbF33Jh3aEPCo98O4p8YHYfe4BKV6fH2
cP5N6ZpEI1YHOB8WfvW/rQrOvdCGh8961SfN83i1Hbq9XrGY7HRwkJh6hTMj
SQvi7osODs+ztL9N36vpcFzTatLp79Dw9NRwAGk7K+UI58+30bkyi8/RQQbk
rwBdB5bFk6wY3zrA+Rv18hYzPoG6546OA6//+impJxwc5ixS3vmnHcpfgeCD
3TMTwQe7u8HBYQbYYVD/pTo46GutFL5wRMfBXbWUaZaCA8Sf8roQ8S32cPvt
gcE+QxvB13jLu8/gpA2cD1YvYu1wfNeOXrYLmnB+4C2gRZ9U4HxwfMxRcqhn
OdpvmG7tAEoGxpcVIPEvaOPwZd/HrenX5BxOHHZam3nPxqHi/o9bxt3SDktA
CZbZzuFNW2630W5JSPoJtofzwebqOMD5YPe+hqbPNGmI/zQcHe67xjvOEpSF
8xlAIEEZzgeH13EVh98xuUf/WTk6NILcKa7qAMtvsPyEnv8AKqKL4A==
                    
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 
                    0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQzbp4khWjqIuD8rVHwQwyig4OTY+Ozzjt7OC+5uhy
hhlyDstfeOj973R2+LLv49Z0M1kHXv/1U1I1EPzEw5e1Uy86wfnHNa0mne53
guu3B5mXDOWvUHCwuHY018TDyeE/CPQrOgh/cjyfZuvkMBMEIpUcxKde4cyw
cnIoP7zNdeZZZQcekH0CLnB+2/LwU0YsLg41nzYEZEepOpwBgS/ODjMm8FeZ
cas5lGwV/X36nLPD08SF10zOqzmElKhM/7/A2WGL+Y9DKavUHVSfNM87G+Xs
sBnE19JwyOb8uSCdG8F/DNK33wnO33mr629quZPDlPbWqMt71OHu3QAy6K2a
g7zjx+QzXx0dTIyB4LOqw+RvbPEzzjg6mNnsDZrmqALng93vqwTnp6YBAZsc
3L9gf7yRdLiYH89+7iWCD3ZvlTOcf1O6JtHorbNDjGqEzLk9Mg4iIPfoujg8
cI13nPVRwQE9PgHF8twg
                    "], {{36.4797, 
                    10.282799999999998`}, {36.61090000000001, 
                    11.212499999999999`}, {37.017199999999995`, 11.6547}, {
                    37.743799999999986`, 11.6547}, {38.4703, 11.6547}, {
                    38.7563, 11.3203}, {38.912499999999994`, 
                    10.282799999999998`}, {36.4797, 10.282799999999998`}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4rbl4aeMSjwczl8Ne6P/W8fBoenR8RnW7hj8
OYuUd/5p13HYeavrb2q/u4PPCXbb2aU6DmpPmuedXeXuEHBLuibRCMF3318r
a9GuDee38Pqvn6Kq7WBx7WiuyQJ3hwcR4tsvNmg5KDh+TD7T6+6QEBKkvuCk
JsTctW4OM0GAU9HhSeLCaybHXR22gxwioelwBgSmuDroK8p/ybmm5eCmWso0
q8PVQWLqFc6MJG04//hhp7WZ+xB8mPsigdYyzHOFmJuv41CyVfT36XOuEP9W
6ziwLp5kxXgVwQe776mrg6nN3qBpjToOf2Jyj/775QoPDxgfFl43QdakumDw
YeoZQGCDC9x8oU+O59OOukDDR8dhTfftDAZ2V4f0NCBg03IAUWl1bg7/QeC+
pAPYG1MRfLB5L9wdju/a0csWoOVwfx/fHGMpD7h/f4Pcp+UBjy9YfMPcgx7/
AFjX7n4=
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4vrfVgXnfng7VN//ccv4tYLDlw0B2bPWezv8
B4F6OQewfIW3w5u23G6jaFmHC/nx7OcUEfySraK/T0/zgvNvSNckGpl6OezN
r3k7c6oCnH9HU3bN/2BlOH/OIuWdf46rOvR4vWIx6fRymDETCCrVHc6AAIs3
nG/f9Oj4DGsEH+w+f28HXUX5Lzlm6hD747wdMvI/tJ4MUYO4O93bgYWzSz75
nKpD+/LwU0Yl3g4/374+YKmsCtHf7+3gc4LddvZWFbh/Yfwdt7r+pl5H8GHh
kxASpL5AUxXOB9u/DcF/Uwx0CLe6Q4T49osMfd4Om81/HErR0nBQcPyYfIYX
wTcxBoLDXnC+yCfH82mlXg4y8+I0T2+A+sfMC+KfK2oO4lOvcGa88oSH13FN
q0mn93tC3aMC5/PHBtw3cleC8yHxIedgfu1oromFFyRc30hCwvEhgp+eBgRq
3nB+DufPBenJ3g79Ed3+jBukHO7v45tjPMvbQf2TystZmjIQ+cPeDvK7FuxL
9ZN14PFfPyX1gbeD+5qjyxlmyDnoTljww5DPBxLfmxUc0NMXANrsIiI=
                    
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
                    "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYCYpbFk6wYY30cTuza0cu2Qc2h9rdVwbkCHweJ
qVc4Mw6pOYDla30c6kDiJ9QcFBw/Jp/pRfBFPjmeT9uK4JsYA8FhHweP/bWy
FukIPtg8J1U43wBEF8vB+SFvL3+c8VAaYv5aHwf1TyovZ2lKO/D4r5+SGuHj
EKMaIXNOBsFPTwMBKYj+1b4YfJj6u/v45hhH+Tp82fdxa7qZtEMO588F6c5Q
+T0Ivvuao8sZZsjC+S28QItaVeH8v99KH8yZqOrwZUNA9ix/XwcWzi755HOq
cPNnzASCn6oQ9zXA9Ks5LH3hoff/oK/DBtUnzfPeqjnsuNX1N/U7gv+Wd5/B
TCs/OL99efgpoxg/h5TYO27MEgj+GRDIUYHz/4NAvRyc36LArnrmCtQ/3n4O
8rsW7Ev1k3YAR8MXRHjA+LDwug9yv5c/Bh+mHhyen/3g8QHWf8fPYQ7Yvwi+
LMi+d3Jw/g6HpkfHK1QdloP8z+nvIAdi1KtB5G38Uf3fhOCDw/Emgg9Of1/9
IenLA8EHy/uqwPng8OmRg/Nh4VEP0vfCH5repB1A0ZI6AeE/GB/mf385sSzf
/AAMPkz9blD8RQfA05O21aTT9S4B8PB+A47PAGh4ycD5qSDj2OTgfJVrj4IZ
3ijD+VPaW6Mu71FzeLF9PfNzmQCHzeY/DqVoaTi0guL3iD+cXx6xwvRsNoIf
Lr79IoOcv8Ob4q2iv7vVHeyBwT7jtJ/DFrC8GiSdrPeDpkd1SHqp8YPrv5Af
z35OE8Gfa6NzZdYzXzh/i17eYsY9vg5eJ9htZ19Vd7gjXZNoZOvrkJH/ofVk
iBqcf+qw09pMOQ2If4wQ+sHx8sTHQVdR/kvONnWHkBKV6f83+DiI9ni9YilR
d4CVP5D0juDDyiMAI1Txig==
                    "]], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{70.3609, 13.420299999999996`}, {70.3609, 
                    13.865599999999999`}, {66.29219999999998, 
                    13.865599999999999`}, {66.29219999999998, 
                    13.420299999999996`}, {70.3609, 13.420299999999996`}}}], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYC4p23uv6msgc5/PlW+mBOoY6D8CfH82mqCH5+
PPs5ScMgh/iQIPUFmToO39niZ/jYBjnoa60UvuCi4/Bi+3rm5zFBDi+Kt4r+
fq3tsOHhy6mbCoIc/C9OjPnHjOBPn8BfZfZaE87PzP/QenKKhkNs7tF/m4KD
HM6AQI+6w+HL2qmSegj+4klWjL4KCP79fXxzjMWCHBp+WxWcW6Hu4C8nluXL
DDWfW8NB+vUjM6kvgQ6iPV6vWEI0HHaD/Pc60EF6Xpzm6QINB9UnzfPOPkLw
xT0C/khcR/CvHs01aTgf6JAce8eN2QLBl5h6hTPjkTqcDzFfHRIeTwMdaj5t
CMj+pQYJD44gOB/sHgMEH+yfiCAHP1D4JKs7tC8PP2VUgOb+jiCHv6Dw36gB
MX9qkMPzLO1v0+dqwvksnF3yyeu0UOVrtR26gc4y6Q1ymNLeGnXZRschPQ0I
6oIczl8Ne6O/Wwdif0mQQwYo/EV0Hd7w7jOYmRXk0MLrv36Kqy7EPSFBDibG
QDBZFxK+5cD4vCVdkxik5/AfBJqDHGpB4f8CwQfH92F9OP+6EDAhtRlAwisZ
qv6HAST+TRB8sPnSCD44/FiCIO6+ZgBx36dAh9tA642mQtU/DnQ4fdhpbWac
gUMMKP3cDnRQfwtUqGngoG016XT9hUCHE2B5fUh43giEhJefvkNwicr0/28C
HRybHh2fYW3g8FhE9uRTYPoBJd/TdVC+MoIPVu+C4FdErDA9Gx0EcY8qgr/F
/MehFC99OD8FlH526MHDExy+qnoO10Hh4R7kILP8hYfefmh4WyDCP0J8+0UG
LWh4cOg6wPKn+/5aWYvlOg7o+RUA2kGxAA==
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}}}, {{{79.04840000000002, 
                    9.70156}, {79.04840000000002, 15.626599999999996`}, {
                    76.49689999999998, 17.6641}, {75.91250000000001, 
                    18.367199999999997`}, {75.75780000000002, 17.9984}, {
                    77.47340000000001, 15.959399999999997`}, {
                    77.95159999999998, 13.003100000000002`}, {
                    77.95159999999998, 9.70156}, {77.95159999999998, 
                    6.3999999999999995`}, {77.47340000000001, 
                    3.4312500000000004`}, {75.75780000000002, 
                    1.3921899999999998`}, {75.91250000000001, 1.03594}, {
                    76.49689999999998, 1.73906}, {79.04840000000002, 
                    3.77656}, {79.04840000000002, 9.70156}}}]}, 
                    Thickness[0.01240233163834801], StripOnInput -> False]}, {
                  ImageSize -> {104.82359452054796`, 25.187919302615196`}, 
                   ImageSize -> {80.63353424657535, 19.375322540473228`}, 
                   BaselinePosition -> Scaled[0.341423633714144], 
                   ImageSize -> {81., 20.}, 
                   PlotRange -> {{0., 80.63}, {0., 19.38}}, AspectRatio -> 
                   Automatic}], {FontFamily -> "Arial"}, Background -> 
                 GrayLevel[1], StripOnInput -> False]}, {
                TagBox[
                 GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 20}, {20, 20}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 20}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.30000000000000004`] -> 
                    Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.6980392156862745, 0.01568627450980392, 0.]], {
                    LineBox[{{0, 20}, {20, 20}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    0.6980392156862745, 0.01568627450980392, 0.]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 20}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.30000000000000004`] -> 
                    Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}],
                     "Grid"], 
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    0.9372549019607843, 0.6274509803921569, 
                    0.16862745098039217`]], {
                    LineBox[{{0, 20}, {20, 20}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    0.9372549019607843, 0.6274509803921569, 
                    0.16862745098039217`]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 20}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.30000000000000004`] -> 
                    Baseline)], #3}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.7254901960784313, 0.8, 0.07058823529411765]], {
                    
                    LineBox[{{0, 20}, {20, 20}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    0.7254901960784313, 0.8, 0.07058823529411765]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {20, 20}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.30000000000000004`] -> 
                    Baseline)], #4}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}],
                     "Grid"], 
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    0.17254901960784313`, 0.3607843137254902, 
                    0.07058823529411765]], {
                    LineBox[{{0, 20}, {20, 20}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    0.17254901960784313`, 0.3607843137254902, 
                    0.07058823529411765]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 20}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.30000000000000004`] -> 
                    Baseline)], #5}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    0.22745098039215686`, 0.23921568627450981`, 
                    0.45098039215686275`]], {
                    LineBox[{{0, 20}, {20, 20}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    0.22745098039215686`, 0.23921568627450981`, 
                    0.45098039215686275`]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 20}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.30000000000000004`] -> 
                    Baseline)], #6}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}],
                     "Grid"], 
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.5, 0, 0.5]], {
                    LineBox[{{0, 20}, {20, 20}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.5, 0, 0.5]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 20}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.30000000000000004`] -> 
                    Baseline)], #7}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0.5]], {
                    LineBox[{{0, 20}, {20, 20}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0.5]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 20}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.30000000000000004`] -> 
                    Baseline)], #8}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}],
                     "Grid"]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                  False, GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}], 
                 "Grid"]}}, GridBoxAlignment -> {"Columns" -> {{Center}}}, 
              AutoDelete -> False, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}], 
             "Grid"], Alignment -> Left, AppearanceElements -> None, 
            ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
            "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
          FontFamily -> "Arial"}, Background -> GrayLevel[1], StripOnInput -> 
          False], FrameMargins -> 0, StripOnInput -> False], 
        TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                   ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "}"}], 
               ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.6980392156862745, 0.01568627450980392, 0.], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[0.465359477124183, 0.010457516339869282`, 0.], 
                   FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.6980392156862745`", ",", "0.01568627450980392`", ",", 
                    "0.`"}], "]"}], NumberMarks -> False]], Appearance -> 
                 None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                 DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.6980392156862745, 0.01568627450980392, 0.]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[0.6980392156862745, 0.01568627450980392, 0.], 
                Editable -> False, Selectable -> False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    0.9372549019607843, 0.6274509803921569, 
                    0.16862745098039217`], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[
                    0.6248366013071895, 0.41830065359477125`, 
                    0.11241830065359479`], FrameTicks -> None, 
                   PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.9372549019607843`", ",", "0.6274509803921569`", ",", 
                    "0.16862745098039217`"}], "]"}], NumberMarks -> False]], 
                 Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                 Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[
                    0.9372549019607843, 0.6274509803921569, 
                    0.16862745098039217`]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[
                0.9372549019607843, 0.6274509803921569, 0.16862745098039217`],
                 Editable -> False, Selectable -> False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.7254901960784313, 0.8, 0.07058823529411765], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[
                    0.48366013071895425`, 0.5333333333333334, 
                    0.047058823529411764`], FrameTicks -> None, 
                   PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.7254901960784313`", ",", "0.8`", ",", 
                    "0.07058823529411765`"}], "]"}], NumberMarks -> False]], 
                 Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                 Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.7254901960784313, 0.8, 0.07058823529411765]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[0.7254901960784313, 0.8, 0.07058823529411765], 
                Editable -> False, Selectable -> False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    0.17254901960784313`, 0.3607843137254902, 
                    0.07058823529411765], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[
                    0.1150326797385621, 0.24052287581699347`, 
                    0.047058823529411764`], FrameTicks -> None, 
                   PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.17254901960784313`", ",", "0.3607843137254902`", ",", 
                    "0.07058823529411765`"}], "]"}], NumberMarks -> False]], 
                 Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                 Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[
                    0.17254901960784313`, 0.3607843137254902, 
                    0.07058823529411765]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[
                0.17254901960784313`, 0.3607843137254902, 
                 0.07058823529411765], Editable -> False, Selectable -> 
                False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    0.22745098039215686`, 0.23921568627450981`, 
                    0.45098039215686275`], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[
                    0.1516339869281046, 0.15947712418300655`, 
                    0.30065359477124187`], FrameTicks -> None, 
                   PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.22745098039215686`", ",", "0.23921568627450981`", ",", 
                    "0.45098039215686275`"}], "]"}], NumberMarks -> False]], 
                 Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                 Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[
                    0.22745098039215686`, 0.23921568627450981`, 
                    0.45098039215686275`]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[
                0.22745098039215686`, 0.23921568627450981`, 
                 0.45098039215686275`], Editable -> False, Selectable -> 
                False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.5, 0, 0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[0.33333333333333337`, 0., 0.33333333333333337`], 
                   FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5`", ",", "0", ",", "0.5`"}], "]"}], 
                   NumberMarks -> False]], Appearance -> None, 
                 BaseStyle -> {}, BaselinePosition -> Baseline, 
                 DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.5, 0, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[0.5, 0, 0.5], Editable -> False, Selectable -> 
                False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[
                    0.6666666666666666, 0.33333333333333337`, 
                    0.33333333333333337`], FrameTicks -> None, 
                   PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0.5`"}], "]"}], 
                   NumberMarks -> False]], Appearance -> None, 
                 BaseStyle -> {}, BaselinePosition -> Baseline, 
                 DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[1, 0.5, 0.5], Editable -> False, Selectable -> 
                False]}], "}"}], ",", 
           RowBox[{"{", 
             
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6, ",", #7, 
               ",", #8}], "}"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendFunction", "\[Rule]", 
             RowBox[{"(", 
               RowBox[{
                 FrameBox["#1", FrameMargins -> 0, StripOnInput -> False], 
                 "&"}], ")"}]}], ",", 
           RowBox[{"LegendLabel", "\[Rule]", 
             GraphicsBox[{
               Thickness[0.01240233163834801], 
               StyleBox[{
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQAWIQvT3YKuI/u7TDlPbWqMsyKg4wfkJIkPoCTVUH9U8q
L2edlHTQVZT/krNN3aE/otufcYMwnN8iXsuaycYF57+sfZx9fg2Dw6MI8e0X
E1Qd1ktv0z315qf9A9d4x1mFig7paUDw7KP99JlAECnlEPDE85Lp5A/2xiBw
WcJhJhg8t3dbc3Q5Q4SIw58tXf8unDlvvxPkrnYBB4skXTtWh+9w/navDRZz
djI6HOje12SyWNrBH2TeZUy+O8i8GdIOdiWOtadlWBz+g8B9SYczINDDDeev
E9LhS5cThfNh4bE3v+btzKkKDujhBQCuwJJ5
                   "], {{
                   5.851559999999999, 10.032799999999998`}, {
                   5.851559999999999, 9.151560000000002}, {5.351559999999999, 
                   6.790629999999999}, {3.7062500000000003`, 
                   6.790629999999999}, {2.6687499999999997`, 
                   6.790629999999999}, {2.58594, 7.99531}, {2.58594, 
                   8.245310000000002}, {2.58594, 9.151560000000002}, {
                   3.0624999999999996`, 11.5703}, {4.731249999999999, 
                   11.5703}, {5.7437499999999995`, 11.5703}, {
                   5.851559999999999, 10.5094}, {5.851559999999999, 
                   10.032799999999998`}}}], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQ3arArnpmi7yDxieVl7NWijnA+AwgkCDiYGIMBMHy
Dl/2fdya/k3YYUewVcT/5zIOCrsW7Es9h+CD1RkLO7ivObqc4YcSnH9i145e
tgsqcP6Fq2Fv9KvVIOY7iDg0sBztNyxXd9gJModdzOE/CNRrQPjPxR10FeW/
5IhpOrxpy+022i0F5z9wjXecdVEWzk9PA4IwBYdNenmLGedoONzRlF3zf7Ki
w5T21qjLe9Qh/GIlhzmLlHf+Wa7mcAYEepQdXhVvFf39WsVBdvkLDz15FYdw
TrF24/1KcD7Mf+h8iP3KDjX3f9wyzpZ32Jtf83bmVmV4+K349rLizAQEH2x/
spIDengDALYlnQU=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQPWMmEFQqOoComS+VHGB8jzVHlzNkKDukpwHBMkWH
D4vWK5ztUHY4AwI+SnB+9f0ft4xXK8P5JsZAsFnFQSA24L6Ru7KDrqL8l5wy
VYi+PUoOoj1er1i2qDk8cI13nPVQ0eHC1bA3+tHqDiBtxs0KcL47yP4Zsqj8
G5Jw/WDzdMQdtpj/OJSSpeqgsGvBvtR1ohD1s1Ucgt5e/jjjoIhDBKdYu/F6
ZQcGEEgQgbsfxnee0CyUtkoRzof5X+OTystZKxF8mPno4QUAhnmLNQ==
                   
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                   3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4uTYO27MGkYOwpWTSs5uUXKA8Q9272syYRaH
8xlAIEHEoT+4RGU6v5HDl30ft6Z/E3Yo2Sr6+3SeoYPCrgX7Us8h+CbGICDs
wOu/fkrqCmMMPky9/8WJMf+EjeHmfd4QkD3ru5HDjmCriP/pInC+xieVl7NW
isH5dzRl1/xPVoLzRUDub1F2WP7CQ++/oLHDjJlAsFMZbt8D13jHWRcRfFmQ
QnkVh8X39/HNETaC88H6Aw0c7oPUG0o4pID8/0MHLu9/S7om8ZImBh9m/n8Q
kNd2KD+8zXXmXmWHjPwPrSdDtB3OgEAPgg9zP4wPDt8H4nD+TDAQcdigl7eY
UUbbYY2QDl/6P2GHLeY/DqWc0oSHH4wPC9/UNCBo08Xgw9SvVX3SPM9XB8J/
J+wwZ5Hyzj/sOtDwFYHzYe6B8fljA+4bhSs5HGxbHn6KyQBu/uPEhddM5BF8
9PQEAPB/+mk=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}}}, {{{26.285899999999998`, 
                  1.3921899999999998`}, {24.5688, 3.4312500000000004`}, {
                  24.092200000000002`, 6.3999999999999995`}, {
                  24.092200000000002`, 9.70156}, {24.092200000000002`, 
                  13.003100000000002`}, {24.5688, 15.959399999999997`}, {
                  26.285899999999998`, 17.9984}, {26.131299999999996`, 
                  18.367199999999997`}, {25.546899999999997`, 17.6641}, {
                  22.9953, 15.626599999999996`}, {22.9953, 9.70156}, {22.9953,
                   3.77656}, {25.546899999999997`, 1.73906}, {
                  26.131299999999996`, 1.03594}, {26.285899999999998`, 
                  1.3921899999999998`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4mzOnwvSJzs6+F2cGPNvsapDehoQ8Dlg8H1O
sNvONlV1+A8C/g4OP9++PmCprOpwfx/fHOMkB4e/30ofzBFUdZjyjS1+RomD
w6MI8e0XH6g4gM3vdnBICAlSX7BSBSI/xcFhSntr1GUZBB9sj5gynG9gDATF
cnD+GRB4I+PweUNA9ixzB4cD3fuaTBZLO5iA1E22h/OXvvDQ+7/QFs6XmBen
ebrAxmEmCHQqwPk7HJoeHf+hAufrKsp/yTFTd/iy81bX36M2DmY2e4OmJWo6
xCg4fkz2sYXY36PlcKBtefipS7YOKbF33Jh3aEPCo98O4p8YHYfe4BKV6fH2
cP5N6ZpEI1YHOB8WfvW/rQrOvdCGh8961SfN83i1Hbq9XrGY7HRwkJh6hTMj
SQvi7osODs+ztL9N36vpcFzTatLp79Dw9NRwAGk7K+UI58+30bkyi8/RQQbk
rwBdB5bFk6wY3zrA+Rv18hYzPoG6546OA6//+impJxwc5ixS3vmnHcpfgeCD
3TMTwQe7u8HBYQbYYVD/pTo46GutFL5wRMfBXbWUaZaCA8Sf8roQ8S32cPvt
gcE+QxvB13jLu8/gpA2cD1YvYu1wfNeOXrYLmnB+4C2gRZ9U4HxwfMxRcqhn
OdpvmG7tAEoGxpcVIPEvaOPwZd/HrenX5BxOHHZam3nPxqHi/o9bxt3SDktA
CZbZzuFNW2630W5JSPoJtofzwebqOMD5YPe+hqbPNGmI/zQcHe67xjvOEpSF
8xlAIEEZzgeH13EVh98xuUf/WTk6NILcKa7qAMtvsPyEnv8AKqKL4A==
                  
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQzbp4khWjqIuD8rVHwQwyig4OTY+Ozzjt7OC+5uhy
hhlyDstfeOj973R2+LLv49Z0M1kHXv/1U1I1EPzEw5e1Uy86wfnHNa0mne53
guu3B5mXDOWvUHCwuHY018TDyeE/CPQrOgh/cjyfZuvkMBMEIpUcxKde4cyw
cnIoP7zNdeZZZQcekH0CLnB+2/LwU0YsLg41nzYEZEepOpwBgS/ODjMm8FeZ
cas5lGwV/X36nLPD08SF10zOqzmElKhM/7/A2WGL+Y9DKavUHVSfNM87G+Xs
sBnE19JwyOb8uSCdG8F/DNK33wnO33mr629quZPDlPbWqMt71OHu3QAy6K2a
g7zjx+QzXx0dTIyB4LOqw+RvbPEzzjg6mNnsDZrmqALng93vqwTnp6YBAZsc
3L9gf7yRdLiYH89+7iWCD3ZvlTOcf1O6JtHorbNDjGqEzLk9Mg4iIPfoujg8
cI13nPVRwQE9PgHF8twg
                   "], {{36.4797, 10.282799999999998`}, {
                   36.61090000000001, 11.212499999999999`}, {
                   37.017199999999995`, 11.6547}, {37.743799999999986`, 
                   11.6547}, {38.4703, 11.6547}, {38.7563, 11.3203}, {
                   38.912499999999994`, 10.282799999999998`}, {36.4797, 
                   10.282799999999998`}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4rbl4aeMSjwczl8Ne6P/W8fBoenR8RnW7hj8
OYuUd/5p13HYeavrb2q/u4PPCXbb2aU6DmpPmuedXeXuEHBLuibRCMF3318r
a9GuDee38Pqvn6Kq7WBx7WiuyQJ3hwcR4tsvNmg5KDh+TD7T6+6QEBKkvuCk
JsTctW4OM0GAU9HhSeLCaybHXR22gxwioelwBgSmuDroK8p/ybmm5eCmWso0
q8PVQWLqFc6MJG04//hhp7WZ+xB8mPsigdYyzHOFmJuv41CyVfT36XOuEP9W
6ziwLp5kxXgVwQe776mrg6nN3qBpjToOf2Jyj/775QoPDxgfFl43QdakumDw
YeoZQGCDC9x8oU+O59OOukDDR8dhTfftDAZ2V4f0NCBg03IAUWl1bg7/QeC+
pAPYG1MRfLB5L9wdju/a0csWoOVwfx/fHGMpD7h/f4Pcp+UBjy9YfMPcgx7/
AFjX7n4=
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4vrfVgXnfng7VN//ccv4tYLDlw0B2bPWezv8
B4F6OQewfIW3w5u23G6jaFmHC/nx7OcUEfySraK/T0/zgvNvSNckGpl6OezN
r3k7c6oCnH9HU3bN/2BlOH/OIuWdf46rOvR4vWIx6fRymDETCCrVHc6AAIs3
nG/f9Oj4DGsEH+w+f28HXUX5Lzlm6hD747wdMvI/tJ4MUYO4O93bgYWzSz75
nKpD+/LwU0Yl3g4/374+YKmsCtHf7+3gc4LddvZWFbh/Yfwdt7r+pl5H8GHh
kxASpL5AUxXOB9u/DcF/Uwx0CLe6Q4T49osMfd4Om81/HErR0nBQcPyYfIYX
wTcxBoLDXnC+yCfH82mlXg4y8+I0T2+A+sfMC+KfK2oO4lOvcGa88oSH13FN
q0mn93tC3aMC5/PHBtw3cleC8yHxIedgfu1oromFFyRc30hCwvEhgp+eBgRq
3nB+DufPBenJ3g79Ed3+jBukHO7v45tjPMvbQf2TystZmjIQ+cPeDvK7FuxL
9ZN14PFfPyX1gbeD+5qjyxlmyDnoTljww5DPBxLfmxUc0NMXANrsIiI=
                  
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYCYpbFk6wYY30cTuza0cu2Qc2h9rdVwbkCHweJ
qVc4Mw6pOYDla30c6kDiJ9QcFBw/Jp/pRfBFPjmeT9uK4JsYA8FhHweP/bWy
FukIPtg8J1U43wBEF8vB+SFvL3+c8VAaYv5aHwf1TyovZ2lKO/D4r5+SGuHj
EKMaIXNOBsFPTwMBKYj+1b4YfJj6u/v45hhH+Tp82fdxa7qZtEMO588F6c5Q
+T0Ivvuao8sZZsjC+S28QItaVeH8v99KH8yZqOrwZUNA9ix/XwcWzi755HOq
cPNnzASCn6oQ9zXA9Ks5LH3hoff/oK/DBtUnzfPeqjnsuNX1N/U7gv+Wd5/B
TCs/OL99efgpoxg/h5TYO27MEgj+GRDIUYHz/4NAvRyc36LArnrmCtQ/3n4O
8rsW7Ev1k3YAR8MXRHjA+LDwug9yv5c/Bh+mHhyen/3g8QHWf8fPYQ7Yvwi+
LMi+d3Jw/g6HpkfHK1QdloP8z+nvIAdi1KtB5G38Uf3fhOCDw/Emgg9Of1/9
IenLA8EHy/uqwPng8OmRg/Nh4VEP0vfCH5repB1A0ZI6AeE/GB/mf385sSzf
/AAMPkz9blD8RQfA05O21aTT9S4B8PB+A47PAGh4ycD5qSDj2OTgfJVrj4IZ
3ijD+VPaW6Mu71FzeLF9PfNzmQCHzeY/DqVoaTi0guL3iD+cXx6xwvRsNoIf
Lr79IoOcv8Ob4q2iv7vVHeyBwT7jtJ/DFrC8GiSdrPeDpkd1SHqp8YPrv5Af
z35OE8Gfa6NzZdYzXzh/i17eYsY9vg5eJ9htZ19Vd7gjXZNoZOvrkJH/ofVk
iBqcf+qw09pMOQ2If4wQ+sHx8sTHQVdR/kvONnWHkBKV6f83+DiI9ni9YilR
d4CVP5D0juDDyiMAI1Txig==
                  "]], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}}}, {{{70.3609, 13.420299999999996`}, {70.3609, 
                  13.865599999999999`}, {66.29219999999998, 
                  13.865599999999999`}, {66.29219999999998, 
                  13.420299999999996`}, {70.3609, 13.420299999999996`}}}], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYC4p23uv6msgc5/PlW+mBOoY6D8CfH82mqCH5+
PPs5ScMgh/iQIPUFmToO39niZ/jYBjnoa60UvuCi4/Bi+3rm5zFBDi+Kt4r+
fq3tsOHhy6mbCoIc/C9OjPnHjOBPn8BfZfZaE87PzP/QenKKhkNs7tF/m4KD
HM6AQI+6w+HL2qmSegj+4klWjL4KCP79fXxzjMWCHBp+WxWcW6Hu4C8nluXL
DDWfW8NB+vUjM6kvgQ6iPV6vWEI0HHaD/Pc60EF6Xpzm6QINB9UnzfPOPkLw
xT0C/khcR/CvHs01aTgf6JAce8eN2QLBl5h6hTPjkTqcDzFfHRIeTwMdaj5t
CMj+pQYJD44gOB/sHgMEH+yfiCAHP1D4JKs7tC8PP2VUgOb+jiCHv6Dw36gB
MX9qkMPzLO1v0+dqwvksnF3yyeu0UOVrtR26gc4y6Q1ymNLeGnXZRschPQ0I
6oIczl8Ne6O/Wwdif0mQQwYo/EV0Hd7w7jOYmRXk0MLrv36Kqy7EPSFBDibG
QDBZFxK+5cD4vCVdkxik5/AfBJqDHGpB4f8CwQfH92F9OP+6EDAhtRlAwisZ
qv6HAST+TRB8sPnSCD44/FiCIO6+ZgBx36dAh9tA642mQtU/DnQ4fdhpbWac
gUMMKP3cDnRQfwtUqGngoG016XT9hUCHE2B5fUh43giEhJefvkNwicr0/28C
HRybHh2fYW3g8FhE9uRTYPoBJd/TdVC+MoIPVu+C4FdErDA9Gx0EcY8qgr/F
/MehFC99OD8FlH526MHDExy+qnoO10Hh4R7kILP8hYfefmh4WyDCP0J8+0UG
LWh4cOg6wPKn+/5aWYvlOg7o+RUA2kGxAA==
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}}}, {{{79.04840000000002, 
                  9.70156}, {79.04840000000002, 15.626599999999996`}, {
                  76.49689999999998, 17.6641}, {75.91250000000001, 
                  18.367199999999997`}, {75.75780000000002, 17.9984}, {
                  77.47340000000001, 15.959399999999997`}, {77.95159999999998,
                   13.003100000000002`}, {77.95159999999998, 9.70156}, {
                  77.95159999999998, 6.3999999999999995`}, {77.47340000000001,
                   3.4312500000000004`}, {75.75780000000002, 
                  1.3921899999999998`}, {75.91250000000001, 1.03594}, {
                  76.49689999999998, 1.73906}, {79.04840000000002, 3.77656}, {
                  79.04840000000002, 9.70156}}}]}, 
                Thickness[0.01240233163834801], StripOnInput -> False]}, {
              ImageSize -> {104.82359452054796`, 25.187919302615196`}, 
               ImageSize -> {80.63353424657535, 19.375322540473228`}, 
               BaselinePosition -> Scaled[0.341423633714144], 
               ImageSize -> {81., 20.}, 
               PlotRange -> {{0., 80.63}, {0., 19.38}}, AspectRatio -> 
               Automatic}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"\"Column\"", ",", "4"}], "}"}]}], ",", 
           RowBox[{"LegendMarkerSize", "\[Rule]", "20"}], ",", 
           RowBox[{"Spacings", "\[Rule]", "0"}], ",", 
           RowBox[{"Background", "\[Rule]", 
             InterpretationBox[
              ButtonBox[
               TooltipBox[
                GraphicsBox[{{
                   GrayLevel[0], 
                   RectangleBox[{0, 0}]}, {
                   GrayLevel[0], 
                   RectangleBox[{1, -1}]}, {
                   GrayLevel[1], 
                   RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                 "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                 FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                 None, PlotRangePadding -> None, ImageSize -> 
                 Dynamic[{
                   Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                StyleBox[
                 RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> False]],
                Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
               Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
               With[{Typeset`box$ = EvaluationBox[]}, 
                 If[
                  Not[
                   AbsoluteCurrentValue["Deployed"]], 
                  SelectionMove[Typeset`box$, All, Expression]; 
                  FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                  FrontEnd`Private`$ColorSelectorInitialColor = GrayLevel[1]; 
                  FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                  MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
               Automatic, Method -> "Preemptive"], 
              GrayLevel[1], Editable -> False, Selectable -> False]}]}], 
         "]"}]& )], Scaled[{0.99, 0.01}], ImageScaled[{1, 0}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0.045, -9.210340371976184},
   Background->GrayLevel[1],
   CoordinatesToolOptions:>{"DisplayFunction" -> ({
       Part[#, 1], 
       Exp[
        Part[#, 2]]}& ), "CopiedValueFunction" -> ({
       Part[#, 1], 
       Exp[
        Part[#, 2]]}& )},
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       GraphicsBox[{
         Thickness[0.00881445570736007], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            4.5687500000000005`, 15.460899999999995`}, {1.6281299999999996`, 
            15.460899999999995`}, {1.1593799999999999`, 
            14.292200000000001`}, {1.2937500000000002`, 
            14.229700000000001`}, {1.6359399999999997`, 
            14.768799999999999`}, {1.77813, 14.873399999999997`}, {
            2.2156300000000004`, 14.873399999999997`}, {3.9406300000000005`, 
            14.873399999999997`}, {2.3671900000000003`, 10.1359}, {
            2.8828099999999997`, 10.1359}, {4.5687500000000005`, 
            15.334399999999997`}, {4.5687500000000005`, 
            15.460899999999995`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJZIGYC4vrfVgXnVmg4rBXS4Uuvk3Uws9kbNM1Rw6E/
otufcYO0w6viraK/X6s7fNn3cWv6NCkHqXlxmqcnqDukpwHBMUmHC1fD3ujv
VnOouf/jlvFrcYcZE/irzLJVHfpA+gXEHVZ+e1lxpkAZzndfc3Q5ww1FON95
QrNQmpQCnN+qwK56Zoq8gxtIXQSCf7B7X5MJsyScXwdy9wl1OL/604aA7CpN
h/8gIK/g8CRx4TWT85oO3Taeu9KYlBxYOLvkk98h+OYgfyZqOZgYA8FkMQw+
TP2MmUAgKeWQEBKkvuCkJsT9O6QcRHu8XrGUIPgw98D44PBJk4LzYf47AwI8
UlD/icHte9OW220kjeCDaWNRh8ntrVGXZTTgfEj8aMLjCz3+ADS9sOM=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQ3cLrv37KUV0HqXlxmqcnqDqI93i9YhHRcjCz2Rs0
zVEFzt+bX/N25lNlB32tlcIXXLQcVK49CmZ4o+ywXvVJ87xeLQePNUeXM/xQ
dpjS3hp1+Y6Ww1ohHb70f8pQ/dpwfnoaECxD8F9kaX+bflfb4QwIzEHw/4NA
vxKc3xPR7c8oIAXnh7y9/HHGQjGIuvnaDm/acruNpMUczl8Ne6P/W9NB45PK
y1kvReF8E2MQEHUwBflroT4GH6b+SeLCayb8eg47gq0i/quLOZw47LQ2854u
3D4YH+YeGP8UiK5TdUAPTwAxfZ2L
             "], {{14.326599999999997`, 
             13.4422}, {14.004699999999998`, 13.4422}, {13.729700000000001`, 
             13.167200000000001`}, {13.729700000000001`, 12.8344}, {
             13.729700000000001`, 12.499999999999998`}, {13.992200000000004`, 
             12.2266}, {14.326599999999997`, 12.2266}, {14.671899999999994`, 
             12.2266}, {14.945299999999998`, 12.487499999999997`}, {
             14.945299999999998`, 12.8344}, {14.945299999999998`, 
             13.167200000000001`}, {14.671899999999994`, 13.4422}, {
             14.326599999999997`, 13.4422}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYsbAZoWqZyWBTYg4u9wyU25DVAwCn
NwJV
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJbIGYCYtUnzfPO3jJzSE8DAjElh5Ktor9PnzNzEO3x
esUSoupgWxmxwnQtgn9D6JPj+WVmDnMWKe/8467q4ND06PiMbjOHKe2tUZdl
VB34/NdPSe0wc2hkOdpvKK7qEKPg+DG5BsHnclMtZcpC8MH6vc0cfr59fcBS
GSqvZeZgZrM3aJoj1L5npg6Bt6RrEotUHZbc38c3Z7Gpw4wJ/FVm3aoOB2pl
LdJDEHwTYyBINoHzbwO1GW01hrpfBc5XvvYomGGOEpyfCvK/myLEPjETh04b
z11pQQoOW8x/HEqRMnV405bbbRQtBzH3tKnDjmCriP/HZRy+7LzV9dfUDGLv
ZWm4/+R3LdiXuk4Kzm9VYFc9YyIJ54PNkxaHhBeHmQPI+rRjog5nQCDHFM43
0FopfIEFwQfTy0wcRConlZxNEYOEb46JwwPXeMdZheIQvo6JQ/Dbyx9nLJRw
kJkXp3lawARi325JB423vPsMXho7GIDcWyzjwAOyfwcmPwikn1HUgQEEHiD4
4PD6auwQoxohc65G1OHPt9IHcxhNIP6bIurwFRQeqgg+WN4RwYe5F6ZfYuoV
zoxNJpDwMxZ1SIm948bMYeqg8Unl5ayXIpDwjzJ1mAkCO0UcQNFoMhHBh6Uv
GH9CcInKdHtzqPnicD4kfqTg/C/7Pm5NN5OFhOc3M2h8yjk8SVx4zcTezOE/
CNgrOPicYLed/dUEkj6OKToUrOm+nbHAxMF9zdHlDBpKEPcXmTis/Pay4swB
BH9vfs3bmanKcD7YfZEqEPdfNIHGq6rDiyztb9NjTeF8cPriNoPzwekxzQzi
DlMVeH6E5Vf0/AsAVQGAKw==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJNIGYC4trfVgXnMmwdWhXYVc9MEXeYMRMIIhF8m8qI
FaZnbeB8+6ZHx2estnF405bbbSQtAeefAQEfKThftMfrFUuIKsS8k1YY/FfF
W0V/v1ZxuC70yfF8m7VDzacNAdm3VBymT+CvMltt7TClvTXq8hwEX+Xao2CG
HGU4/0D3viaTxdJwPsz+DXp5ixnnwOQlHf58K30wp9DaIVo1QuacjKTDk8SF
10zkrR36Irr9GQUkHPLXdN/OOGDlEAOSrxF30NdaKXwhBcEPF99+keGdJZwf
reD4MbnHEm4ejA+Wl5GG82H+LQF68/Q5cwz+qcNOazP/qTh0A4VNEi3g4bER
5P4eCwepeXGapycg+B5rji5nqFCG82vu/7hl/FoKzt8RbBXxX10cYq6cpQMo
mGfuFIHE318EH+yfPCs4/4Z0TaLRU5h/RR2+AKNhlrm1QxoIHBNzUHnSPO/s
LmsHYxC4LAHnrxXS4Uu/JwKJv2PWDiKVk0rOHhFx6A0uUZkebwM1XxSefhhA
wEHMAZbeIO5H8GHpCwDM4BUJ
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYh7/9VNST9g67M2veTvzqbKDiTEQfLZ18Fhz
dDnDD2WHkq2iv0/z2TmsFdLhS/8HlTdG8HuDS1Sm1yP4UyfwV5nNtnM4AwJz
EPz/INCvBOe3KrCrnjGRhPMfuMY7zroo5uBzgt12dqudQ4xqhMy5GjEH8alX
ODMO2TpofFJ5OeulKJwPcYeow85bXX9T/R0w+DD1TxIXXjM5b++gsGvBvlQ+
MQf7pkfHZ8y2d0gDgWMIPtj9dZJwvvK1R8EMMkpwfjinWLvxfSWI+fwODlLz
4jRPC6g4uKqWMs2yQPBngoAjgg9zT7eN5660T8oO5teO5pokODiIVE4qObtF
GaK/wsGBAQQSlB0SDl/WTu10cKi8/+OWsbWyw03pmkSjuQj+5fx49nMHEfza
31YF5244OHSCzF+E4G9QfdI8z1cFzm9kOdpvKK4K4e+Aum+CKiSeWtD4Lgg+
OH1IODgYaK0UvsCiCg8PcHAHK8P5YPkWVYcYBcePyT32cP1bzH8cSnll5zAD
FM/cUPNr7BwuXA17o79bxQGW/jz218pauCP4sPQIAHdKGoE=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4sTDl7VTNzo7iPZ4vWIJUXUQ/uR4Pu2uEwZ/
h0PTo+M/VBz0Jyz4Ycjn7JAGAs9UHFgWT7JiVHV2aPhtVXBuBYLvc4LddrYp
gu+x5uhyhh/KDstfeOj9V3R2qLz/45bxbmWHyogVpmelnR3WCunwpdcpO5wB
gRYnhwPd+5pMFks5dAOdYfLS0UHl2qNghhxlh/8gcN/R4YFrvOOsg8oO2Zw/
F6TfdnTQVZT/kiOmAudvUH3SPM8Xwb9wNeyN/m4Vh/bl4aeM3jjC3T8TBBQR
/oPxYf6fb6NzZdY3Bww+TL2rainTLANHh1fFW0V/v1ZxMAYBa0eHJ4kLr5ms
V3EAh2+jo4PzhGahNCsliHoLJ4j9x8QcQMbMsHZyiFGNkDlXI+Zgfu1orokD
0D3BVhH/1cUg4eECUy/qIO/4MfmMr5ODxieVl7Neijis7r6dwRDu5LATpL5d
BKI/AcFPANmfieBv1MtbzFgCNU9N1OF3TO7Rf11ODjWg+HgtBolfP2eIvTLK
DhJTr3BmVDnDww/s3mZE/MPSDyw80NMTACeACZs=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQPeUbW/yMJy4OUvPiNE9PUHWwuHY01+SHs4OZzd6g
aY4qcP7e/Jq3M58qOxyolbVIZ3FxULn2KJjhjbLDPBudK7PEXBw81hxdzvBD
2UFi6hXODC0Xh7VCOnzp/5Qh+i0Q/DMgEIPgv+HdZzAzywUiPgfB/w8C/Upw
fk9Etz+jgBScH/L28scZC8UcTIyBINrF4U1bbreRtJjD8hceev8/OjtofFJ5
OeulKJwPVmcs6uDQ9Oj4jGhXDD5M/Zru2xkM310cdgRbRfxXF3NQe9I87+wr
hH0wPsw9MP6pw05rM+tUHdDDEwCpmp04
             "], {{41.22659999999999, 
             13.4422}, {40.9047, 13.4422}, {40.62969999999999, 
             13.167200000000001`}, {40.62969999999999, 12.8344}, {
             40.62969999999999, 12.499999999999998`}, {40.8922, 12.2266}, {
             41.22659999999999, 12.2266}, {41.5719, 12.2266}, {
             41.845299999999995`, 12.487499999999997`}, {41.845299999999995`, 
             12.8344}, {41.845299999999995`, 13.167200000000001`}, {41.5719, 
             13.4422}, {41.22659999999999, 13.4422}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4sTDl7VTDT0cRHu8XrGEqDoIfXI8nxbrjsHf
4dD06PgPFQe9CQt+GPa5O6SBwDMVB5bFk6wYl7o7NPy2Kji3AsH3OcFuO9sU
wfdYc3Q5ww9lhxUvPPT+L3R3qLz/45bxbmWHyogVpmdnuzusFdLhS69TdjgD
AizuDge69zWZLJZyADnDJNPNQeXao2CGHGUHBhBIcHN44BrvOOugskMO588F
6dFuDrqK8l9yxFTg/A2qT5rn+SL4F66GvdHfreLQtjz8lFGOG9z9M0FgoRvc
fzA+zP/zbHSuzCpzxeDD1LuqljLN2uDq8Kp4q+jv1yoOJsZAsNvV4Uniwmsm
61UcwOHL6ObgPKFZKM1KCaJ+B9T+Y2IOIGNm7HZziFGNkDlXI+Zgce1orskB
oHuCrSL+q4tBwuMITL2og4Ljx+QzZ90cND6pvJz1UsRhTfftDIbrbg47Qerb
RSD6HyD4CSD7XyL4G/XyFjN+gZqnJurwJyb36D8ud4caUHy8FoPE7zl3iL0y
yg4SU69wZvxyh4efPci9zB7w8IOlH1h4oKcnADZSB00=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQ7XOC3Xb2VS+HmSAQKeFg3/To+IzdXg4KuxbsS10n
7pBw+LJ26kovhweu8Y6zCsUdxKde4cyYhODvudX1NzUfwT8DAileDm/acruN
pCXg/HYFdtUzJlJw/spvLyvOHFCE88sPb3Od+VfJgWXxJCvGWC+HCE6xduP1
yg76Exb8MHTzcjCz2Rs0zVHFYco3tvgZKl4OU9pboy7LqDr8ick9+u+Rp4PU
vDjN0xNUHYJLVKb/70Dwwf766QHnu6mWMs3q8HBIAwMVOH9vfs3bmU+V4PwP
i9YrnI1QcniSuPCayXIPh3CQe+4rOtzfxzfH+BSCX7xV9Pfpdwj+mu7bGQz8
nnD9MD5EHsF3X3N0OcMPJQfhT47n03g9HdJBzhFTdqiIWGF6ltsTEj4Oyg51
v60KznF4OniA1FcoQ9zDDjV/BYJvDAKXEfyU2DtuzBUqDubXjuaaWHg6nDrs
tDbzn4rDLemaRKNSBP8/COxH8Hu8XrGYvPR02KD6pHmeL4J/W1N2zX9mZTgf
rK9f0UEPFD//oOEnquDQtjz8lNETDwf1TyovZ52Ud3jDu89g5iIPhzngeJCF
xE+Dh4NI5aSSsyyykPSW7QHxf5o0nG8C9o8knA9OXxfFIOG9zgMSrztF4OEF
44PD1x/B9wal714YXxTinleeDq3g9CgBic9PCHkFx4/JZ3i94PrbQf7xQfDB
4dmAxl/g5VB1/8ctY29RB1h+gqR/cQf0/AUAIXiJPA==
             "], {{51.8219, 
             6.765629999999998}, {51.8219, 6.3968799999999995`}, {
             51.76089999999999, 6.289059999999999}, {51.51089999999999, 
             6.1468799999999995`}, {51.224999999999994`, 
             5.9796900000000015`}, {50.89059999999999, 5.871880000000001}, {
             50.64059999999999, 5.871880000000001}, {50.22339999999999, 
             5.871880000000001}, {49.89059999999999, 6.27813}, {
             49.89059999999999, 6.790629999999999}, {49.89059999999999, 
             6.837499999999998}, {49.89059999999999, 7.540629999999999}, {
             50.37809999999999, 7.970310000000001}, {51.8219, 
             8.495310000000002}, {51.8219, 6.765629999999998}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vk2OldmffNyEO3xesVSoulwXNNq0un/CL67
ainTLAFvh+pPGwKyqzQd1J80zzur5O3wHwTqNR3WdN/OYNBH8MH64xH854kL
r5nkeztsNv9xKEULwX9dvFX0N7cGnD8TBCIl4fw0EDgm5nAhP579XKS3w45g
q4j/6mIOM0Dqfno5aHxSeTnrpSicb2IMAqIQ9Yk+GHwU9Yw+Dm/acruNpMUg
9r33dmhVYFc9MwWNbyIJ5/ucYLedfVXLARQsJi+9HSSmXuHMeKQFMX+mt0MN
OHy04P5/nqX9bbqtlgMsfCH6NR3QwxsAGlaumg==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQ3eP1isUkMMBhJghESji0Lw8/ZeQS4KCwa8G+1HXi
DuIeAX8krAMcHrjGO84qFHf4vCEge5Y+gn/4snaqpByCfwYEJAIc3rTldhtJ
S8D57QrsqmdMpOD8ld9eVpw5oAjnlx/e5jrzr5LDi+3rmZ+LBDhEcIq1G69X
dqhdty2pnjPAwcxmb9A0RxWHeJCFH/0dprS3Rl2WUXU4rmk16fR6fwepeXGa
pyeoOig4fkw+E4rgp6YBwTE/OF/kk+P5tFA/hzQwUIHz9+bXvJ35VAnO/7Bo
vcLZCCWHDXp5ixlL/BzCQe65r+iwpvt2BsN0BN++6dHxGbsR/IqIFaZnbyP0
w/gQeQTffc3R5Qw/lBzu7uObY3zLzyEd5BwxZQcX1VKmWTf8IOHjoOzgc4Ld
dvZVPwcPkPoKZYh7rkDNX4HgG4PAZQQ/JfaOG3OFigPL4klWjKz+DqcOO63N
/KfisPSFh95/RwQfHP49CH6E+PaLDNv8HTaoPmme54vg39aUXfOfWRnO/w8C
/YoOP2Jyj/47BQ0/UQWHkBKV6f83+Dmof1J5OeukvMOeW11/U/P9HOaA0tdP
WUj8+Po5iFROKjnLIuvA479+SqoF1P9p0nC+Cdg/knA+OH1dFIOEd7UfJL3u
FIGHF4wPDl9pfzhffOoVzowoGF/UYQfIPdv9HVrB6VECEp/7EfJvefcZzLyF
0A9KXvU8AXB+c6Dn3AY1NL5ZgEPV/R+3jL1FHWD5CZL+xR3Q8xcA9ZWBoA==

             "], {{63.421899999999994`, 6.765629999999998}, {
             63.421899999999994`, 6.3968799999999995`}, {63.360899999999994`, 
             6.289059999999999}, {63.110899999999994`, 6.1468799999999995`}, {
             62.82499999999999, 5.9796900000000015`}, {62.4906, 
             5.871880000000001}, {62.2406, 5.871880000000001}, {
             61.82339999999999, 5.871880000000001}, {61.4906, 6.27813}, {
             61.4906, 6.790629999999999}, {61.4906, 6.837499999999998}, {
             61.4906, 7.540629999999999}, {61.97810000000001, 
             7.970310000000001}, {63.421899999999994`, 8.495310000000002}, {
             63.421899999999994`, 6.765629999999998}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4v4FPwyf2QU6iPZ4vWIJUXXIj2c/J/kwAIOf
HHvHjVlCA86v/rQhILtK0+EzkJr1PsChgeVov6G5loOrainTLJ5AVL4Mgu8v
J5blqx7oUAPS/0vTIbhEZfp/k0CHhJAg9QWemg4ga00cAx02m/84lLJKwyE9
DQi8Ah3Wqz5pnper4bDzVtff1HAE/8X29czPM9DkywMdzl8Ne6N/G8Gfs0h5
5590TTj/x9vXByydtRzkHT8mnwkNdJCYeoUz45GWg/TrR2ZSGgj+GRD4EQDn
L55kxeh7IcDheZb2t+m2Wg6aVpNO1+8JcDDQWil8QUUT4t8ViPBqDvSc27Ao
wGGDXt5iRht1BwWQfQsR4WsMAsmYfKl5cZqnJ6jA1aPzdwRbRfxXl4LzFXYt
2Je6TsxB+JPj+bSZAQ5v2nK7jaTFIPYnBThofFJ5OeulKJxvArZIFOI/oH/R
+TD13tXN+j6voObziTnY6FyZ9QwY/60K7KpnpiD4MPfA+DD3wtIXOh/mXwB8
kwuk
            "]], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIVIGYC4q0tNRc2iwY5iPZ4vWIJUXVY//Dl1E0nAjH4
ybF33JglNOD8jPwPrSdDNBwei8iefHo80MFjf62sRbqGg7+cWJbvYQQ/Unz7
RYZ9gQ7S8+I0TxtoOAh/cjyftjPQYcZMIPip7iD9+pGZ1JZAhyntrVGX96g7
iHsE/JGYHuhwBgRy1By8q5v1fcoCHeYsUt75x13V4fBl7VTJrECHJ4kLr5no
qzqA3Z8Y6GCgtVL4AouqQ348+znJ2ECHmk8bArJvqcD5F66GvdHfjeA3/LYq
OLdCxcFG58qsZ7FQ++eoOLQvDz9llBDoIAVy7wQVB1fVUqZZHZj8HcFWEf+P
S8H5aSBwTMzh6tFck4b5gQ4g783cKeKgaTXpdP0ZBB9s30cEv3/BD8NnfEEO
a4V0+NLviULCQyMIIh8pAfGvHEweygeqV9i1YF/qOnGIfxiDHEyMQUDcARzs
HwLhfLB5VxB8WPxFq0bInKuRgPPXg8yvk4bzYf6FpQ90Pix9AAC4KPRr
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQvbWl5sLm2GAHkcpJJWdZZB1CSlSm/7cIdhAG8VMk
HdqXh58ykgh2ONi9r8mEWcJh562uv6nPg+D8xyKyJ5/uRvDFPQL+SMwOgusP
BpnXEuQQoxohc05GxsFfTizLtzzI4QwIvJF1sNG5MutZYZDDfxCol3fYXytr
kV4Q5HBHU3bNf2NFh90g+6KD4fzvbPEzfEKDHVZ+e1lx5oCSw0wQ8A12eOAa
7zirUNnhDe8+g5lWwQ4+J9htZ5uqOMTmHv23STnYQWpenOZpAVUHd9VSplkM
UP4EVYcX29czP78RBOerPmmed3YTgt+/4Ifhs74gh59vXx+wVFaFu1e0x+sV
S4iKw+HL2qmSfkEQd0QqO9Su25ZUbxnk4L7m6HKGFYpw/o5gq4j/6fJwvjEI
XJaA+xesf6eIg/TrR2ZSJxB8sHsFguF8BcePyWc8gx00Pqm8nNUpDnFPZrBD
b0S3P+MGGQf0+AQApSfR0A==
             "], {{73.77969999999999, 
             8.982809999999999}, {73.91090000000001, 9.9125}, {74.3172, 
             10.354700000000001`}, {75.04379999999999, 10.354700000000001`}, {
             75.7703, 10.354700000000001`}, {76.05630000000001, 
             10.020299999999999`}, {76.21249999999999, 8.982809999999999}, {
             73.77969999999999, 8.982809999999999}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gkLfhg+qwt22Jtf83bmU2WHmSDQGezgsebo
coYfyg7aVpNO108IdlgrpMOX/g8qPxPB3/Dw5dRNaxD8zxsCsmdtDnY4AwJz
EPz/INCvBOe3KrCrnjGRhPMfuMY7zroo5vBgH98c43XBDjGqETLnasQcRD45
nk+rDXbQ+KTyctZLUTjfxBgERB20QO4zCcHgw9S7qZYyzWIIcVDYtWBfKp+Y
Q2zu0X+bPgc7pIHAMQQf7P46SThf+dqjYAYZJTg/nFOs3fi+EsR8kRAHqXlx
mqcFVBwK4tnPSWoi+ODg0UXwYe7ptvHclfZJ2eHF9vXMz21CHEQqJ5Wc3aIM
0e8Z4sAAAgnKDrXrtiXVB4Y4VN7/ccvYWtlh162uv6nRCP7WlpoLm3MR/B6v
VywmlSEOnSDzFyH4G1SfNM/zVYHzG1mO9huKq0L4mVD3TVCFhJs/Gl8fwQ8p
UZn+XyLEwUBrpfAFFlV4eICDO1gZzgfLt6g6PBGRPfn0fTBc/06Q+48HO8yY
wF9lxq0K8ScwvVy4GvZGf7eKAyz9eeyvlbVwR/Bh6REAudgdNw==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4i8bArJniYc5NLAc7TfcruXgVd2s79MX6vC6
eKvo724NOF9XUf5LjpmGw85bXX9Tp4c6ZOR/aD0ZouFQEbHC9Oz8UIf1qk+a
5+VqOExY8MPw2aJQhxkzgaBSw8FNtZRp1oZQBwOtlcIXlmg4gIRn7g11mNze
GnV5j4ZDj9crFpOjaPyrCL7M60dmUndCHcxs9gZNS0TwX2Rpf5s+Vx3OP9C9
r8lksSSc3xfR7c8oIOEQIb79IsO1UIcv+z5uTf8m5qDg+DH5zMlQB41PKi9n
dYpB/Lcv1OFNW263kbSYQ2zu0X+bNsPUizp8AoXPZKj6lwi+iTEIiDo82Mc3
xzgtDIMPU2+jc2XWM80wuHlbW2oubJYNg7ivQAzOB9u/WwLOnz6Bv8pstZYD
evwAAD0fwzQ=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYk8eJu32aZEOzhOahdK4lB3+g8DlCAy+8rVH
wQxzlBzOgMCXCIeZINCp5GCjc2XWs78RDu5rji5nqFByOFG2b74Ue6QDf2zA
fSN3JYcLSrd/1glFQszhh8qLRzoYg0CzIpx/FmRujQKczwACDpJwPti+neIO
rqqlTLNeRDj0RXT7MxaIQcQ3Ivjf2OJn+Jgi+CElKtP/vwiH2H9fGs4P5xRr
N45XgvOntLdGXZ6j4uBV3azv8y/cYc4i5Z1/jqs5PBaRPflUPsLBBOTez+oO
teu2JdU7RjicOuy0NlNOExIeBREOP96+PmB5WNNhw8OXUzctQfB33ur6m3oe
wYeF39PEhddM/DXh4SPa4/WKpUTD4YjChqIMzUiHut9WBedOqDsINR84tdA0
0sHv4sSYf8rqDokCEZZbPCIdTuza0cu2QdVBgiWMTzcKwc/aUzJZIiTSoYHl
aL/hdi0HsZvnvgc7I/j8QO0n7CIh7nHWcpDSv6vCZhjpwMLZJZ/8ThPCV0Tw
we6RRPBB0aHPC43P/1D//Y9wmD6Bv8pMW8shP579nOTdCIf0NCBo03KIEN9+
kWFXBNz+2Nyj/zZNR/DFPAL+SPwPh/PB6ieFO+gqyn/JMVOH8z8sWq9wNkIJ
zgenH2YFhze8+wxmLgt3MADxi2UcfoDi/2K4w4HufU0miyUd9tfKWqSzRDi4
gdJnhJjD1paaC5t9Ixx2BltF/G8XgaSfhQg+2NzHCP5mUAJ0ioTEv7GYAyi7
iCVGOqwV0uFLvycO56eC/HtMAVVeT8nh98qPl3yzIh3KD29znVmr5ADLb7D8
hJ7/AA2ThKw=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKEZmI6uhRD0uvaSqpwWbGLcB
AJivAkM=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4vv+vdPzuKIdRHu8XrGEqDqwr5GJSlkchcHf
4dD06PgPFYcNc98vP7Ybwf8PAsejHMxs9gZNO4jgM4BAAoLvsb9W1sJdxQFk
nDWQ//Pt6wOWyioOC1y3ff57BCi/5uhyhh/KDvG7PHmYqoHmB1tF/D8u5WBi
DATKUQ4q1x4FM+QoO9iAHCwX5fDANd5x1kFlhzsqbI1TpaMcpObFaZ4WUIHz
Ie5H8GHue3JB6fZPtSiHV8VbRX+/VnHQaRe7ec4d4R8YH+b/JbOPKGxYFYnB
P3XYaW3mPxUHDx4m7fZ9kQ5pIPBMxeFN4A651tOREP8tVnGYMRMILkY6XLga
9kbfWsWhPmtPyWSNKIc3bbndRrtlHNodE55e0IpymA5SFynj0HLg1EJXsyiH
mvs/bhm/lnLYD+Ru845yUP+k8nJWp4QDKPjuh0P9f1EMzgebJ43gi1ROKjmb
Igoxzy3K4WD3viaTZCGHB1Ui69wtoxxaFdhVz3wRcJBvfR24Qy/KoT+i25+x
gN/h+rnvwY9loxxkNorNZ1rACwl/YQQfHP58CD44vNijHEqWl2z4d57X4clS
YAAxRDmogtzryQfx/8dIhxu8t8VSv/E5vFAz5FjzJNLhy76PW9PD+B3cHwId
dB3BXw8SOIbgf/l7peLltkiHF7WPs8/n8ML5B0D+UeaG88Hp7D+7wxxg8vQ+
H+lgV+JYe3oOK4T/HsE/D4z+OqUoOP942b75UsD4BvvzM5fDdjlggBREObiB
0mOEiMPz3ys/Xnoa5bA3v+btzKfKEPe+j3Jo+G1VcG6FCsS/P6Lg8Q/LT7D0
hJ6/AMtCkxg=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4ogU6/v+qtEOe/Nr3s58quzwHwT0ox081hxd
zvBD2eHL3ysVL82iHdYK6fCl/4PK2yP4/r3T84SCEXyX7pznvyOjHc6AwBwE
H6yvXwnOb1VgVz1jIgnnP3CNd5x1Uczhe/DjpbNDoh1iVCNkztWIOWyY+375
MeVoB41PKi9nvRSF802MQUDUoUZknfvDW5h8mPonF5Ru/1wW7aCwa8G+VD4x
B3VDjjUys6Id0kDgGIIPdn+dJJyvfO1RMIOMEpwfzinWbnxfCWL+rmgHqXlx
mqcFVBxKMia+rTmP4Je/VDPkuILgw9zTbeO5K+2TsoP4zXNAL0Y7iFROKjm7
RRmi/320AwMIJCg7yEQBI+R7tEPl/R+3jK2VHXKFmg+cYoyB8zP2lEyWEEHw
Q/l0N82Vj3HoBJm/CMHfoPqkeZ6vCpzfyHK031BcFcLnj4G4b4KqgwDQ+IVf
o1H5VxH8hqnO3Tn7ox0MtFYKX2BRhYcHOLiDleF8sHyLqkMLULvrNIT+579X
fryUG+0wYwJ/lRm3qsN9UIIJina4cDXsjf5uFQdY+vPYXytr4Y7gw9IjAAPt
HFg=
            "]]}, 
          Thickness[0.00881445570736007], StripOnInput -> False]}, {
        ImageSize -> {147.4857285180573, 21.53566724782067}, 
         ImageSize -> {113.4505603985056, 16.565897882938977`}, 
         BaselinePosition -> Scaled[0.3199442868122603], 
         ImageSize -> {114., 17.}, PlotRange -> {{0., 113.45}, {0., 16.57}}, 
         AspectRatio -> Automatic}], TraditionalForm], None}, {
      FormBox[
       GraphicsBox[{
         Thickness[0.029550827423167853`], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYSWAzQs1gJpKNSy8ldpHqZlq7AZc4
APyXAjk=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4l9vXx+wZNZwmD6Bv8pMW8thziLlnX/YVeD8
qvs/bhlzSzi0KLCrnrkiA+Fni8Ll/Z94XjKdzInBTwgJUl9wUtNhxkwgiORz
aGA52m+4XdPhoWu846xAAQfRHq9XLCUIvsf+WlmL5xpwvq6i/JecbRoO/0FA
XsDh/NWwN/rRGg69Ed3+jBv4HTaoPmme91bdIUI1QuZcDb9DRv6H1pNX1B1M
jEGA3+Hvt9IHcyaqQ9xzmQ9inpm6w1avDRZzdvI5+F2cGPNPWd3hSPe+JpPF
fA4zQO7nVndQ/6TyclYnH8Scz2oOL2sfZ5/PYYGIa8o4bAfpr2SE2iMOEedk
cGAAAQcxh1cg9Trf7L/s+7g1/ZsonA9RL+pwnfe2WOo3Xgd0Pkw9KLhmSnI6
7Ai2ivivLgZVxw4R34ng94HCQUACzoe4W8IhABz+7A7paUBwTNLh9Bkg4OGA
mD9NCiK+TNDhRZb2t+lz1SHmTBCBuwfsjwRROB+k/cwaZUg8/lSHuGOmAtQ+
SQf+2ID7RuYKDgdB4cgs7vCmLbfbqFoekk68xRxC3l7+OCNRBu4/GB9mPpje
rILBh6m/oym75r+wMjx8we65o+SgAbYfwYfYLwHng427LAFx70slhwegdFUo
CU1Pyg41IPe9lnJ4mrjwmgm/mkMzr//6KawaDlPaW6Mu16jB0+cFULqbreYQ
cEu6JnGSpgMsv8DSN3r+AQCH1l3+
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            15.917200000000001`, 13.382800000000001`}, {15.298399999999999`, 
            13.382800000000001`}, {12.1391, 3.3812499999999996`}, {12.7594, 
            3.3812499999999996`}, {15.917200000000001`, 
            13.382800000000001`}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYvGpVzgzFlk4SIBoJw0HGL/m/o9bxq+l4Pwv
+z5uTf8m5vA8S/vb9FoLB7c1R5czRIg5nAGBHnOHN2253UbSCL6JMQiIQujH
Vhh8mPr9tbIW6SxWcPNmzASCm5YOB7v3NZkwi8P56WkgIAXn1/22Kjh3Qh3O
r/60ISC7StOhx+sViwmjlUNCSJD6gpOacPtYOLvkk98h+OY2e4OmJWo5+F2c
GPOv2QLO//Ot9MGch6YOvRHd/owbZBwK1nTfzlAwhsuD3XvEAIMPM//0Yae1
mfsMHZ4kLrxmcl4T4u5nhg6pILoNwYe5H8ZvVWBXPWMiA+eDw9FH3MGx6dHx
GbsNHUQqJ5WcTRGDmm8ADz8YHxa+MybwV5l1G2PwYerB/llg5FAFil9vMYdo
BcePyTlGUPPF4XyYe2B8XUX5Lznb1B22mP84lJJlCjf/jnRNotFUBB89PQEA
TS/1jQ==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGAAYV4gZgLijXp5ixllHByq7v+4Zawt5gDj33eNd5xVKO3g
c4LddraqvUOMaoTMuT3yDkvu7+Obc9kWzl/6wkPvf6MNnP88ceE1k3xruH4Y
H2Y+jC9cOank7BMBuH5jMOCEmw/jw+yH8WHug+lHd3+MguPH5Dv2GPz+iG5/
xg2CDvlrum9nfLBzKFlesuEfPw/cPhhfX2ul8IUtNnC+ypPmeWdPWcP1w/gw
82H8lDQgWCYF1y+/a8G+VD85uPkwPsx+GB/mPph+dPeD9TvbYfB3BFtF/FcX
dyjZKvr7NJ+dw5u23G6j3+IOf76VPphz0RbOB7tnCoIPDu9EW4c+kH8MEHyY
+TD+l30ft6Z/E3HQeMu7z2ClrYMJKPiLReD+gfGPH3Zam/kPTR7ovjVCOnzp
/0Qw3A8AbywMdA==
            "]]}, 
          Thickness[0.029550827423167853`], StripOnInput -> False]}, {
        ImageSize -> {43.98820523038606, 21.240322789539228`}, 
         ImageSize -> {33.83708094645081, 16.338709838107096`}, 
         BaselinePosition -> Scaled[0.32439307852814453`], 
         ImageSize -> {34., 17.}, 
         PlotRange -> {{0., 33.839999999999996`}, {0., 16.34}}, AspectRatio -> 
         Automatic}], TraditionalForm], None}},
   FrameStyle->GrayLevel[0],
   FrameTicks->FrontEndValueCache[{{Quiet[
        Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
       Charting`ScaledFrameTicks[{Log, Exp}]}, {Automatic, 
       Charting`ScaledFrameTicks[{
        Identity, Identity}]}}, {{{{-9.210340371976182, 
         FormBox[
          TemplateBox[{"10", 
            RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> SuperscriptBox],
           TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-6.907755278982137, 
         FormBox["0.001`", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.605170185988091, 
         FormBox[
          TagBox[
           InterpretationBox["\"0.010\"", 0.01, AutoDelete -> True], 
           NumberForm[#, {
             DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
         FormBox[
          TagBox[
           InterpretationBox["\"0.100\"", 0.1, AutoDelete -> True], 
           NumberForm[#, {
             DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0., 
         FormBox["1", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-10.819778284410283`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-10.41431317630212, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-10.126631103850338`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-9.903487552536127, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-9.721165995742174, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-9.567015315914915, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-9.433483923290392, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-9.315700887634009, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-8.517193191416238, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-8.111728083308073, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.824046010856292, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.600902459542082, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.418580902748128, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.264430222920869, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.013115794639964, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-6.214608098422191, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.809142990314028, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.521460917862246, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.298317366548036, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.115995809754082, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.961845129926823, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.8283137373023015`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.710530701645918, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.912023005428146, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.506557897319982, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.995732273553991, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.659260036932778, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.916290731874155, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.791759469228055, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.302585092994046, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.70805020110221, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.995732273553991, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {3.2188758248682006`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}, {{-9.210340371976182, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-6.907755278982137, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.605170185988091, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-10.819778284410283`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-10.41431317630212, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-10.126631103850338`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-9.903487552536127, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-9.721165995742174, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-9.567015315914915, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-9.433483923290392, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-9.315700887634009, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-8.517193191416238, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-8.111728083308073, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.824046010856292, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.600902459542082, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.418580902748128, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.264430222920869, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.013115794639964, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-6.214608098422191, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.809142990314028, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.521460917862246, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.298317366548036, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.115995809754082, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.961845129926823, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.8283137373023015`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.710530701645918, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.912023005428146, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.506557897319982, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.995732273553991, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.659260036932778, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.916290731874155, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.791759469228055, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.302585092994046, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.70805020110221, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.995732273553991, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {3.2188758248682006`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}}, {Automatic, {{0.06, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0.08, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0.1, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0.12, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0.14, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0.04, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.045, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.05, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.055, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.065, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.07, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.075, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.085, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.09, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.095, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.105, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.11, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.115, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.125, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.13, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.135, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.145, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.15, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.155, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.16, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}}}],
   FrameTicksStyle->Directive[
    FontFamily -> "CMU Serif", FontColor -> GrayLevel[0]],
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->400,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None},
   PlotRange->NCache[{{0.045, 0.14}, {-Log[10000], 
       Log[2]}}, {{0.045, 0.14}, {-9.210340371976184, 0.6931471805599453}}],
   PlotRangeClipping->True,
   PlotRangePadding->{{None, None}, {None, None}},
   Ticks->{Automatic, Quiet[
      Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& }],
  InterpretTemplate[Legended[
    Graphics[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           GrayLevel[0], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJwVUGc81g0Xvu1dJBqIUlRoiMrqmCXSEyHrkRmhlBEiI2RLVmgoxb1HEpVx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           "]]}, "Charting`Private`Tag$28999305#1"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[0.6980392156862745, 0.01568627450980392, 0.]], 
          Line[CompressedData["
1:eJwVknc0140fxb+IjMyKbFKpR6WiYb6NlB5peKhEUiRCdkhIhKxkZZQi9d2D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           "]]}, "Charting`Private`Tag$28999305#2"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[
           0.9372549019607843, 0.6274509803921569, 0.16862745098039217`]], 
          Line[CompressedData["
1:eJwVj3k41Iv/xSdkj9FCi51S3yhtltC7Iel2uSGEQVIpJhVxjWQvO9cNWbJE
MfuM7KHeH4kKRYQ2ri2JIkJS8ev3x3nOc57ndc7zHDWPC7anhUgkUs1v/b/n
7/8zwkSSAZan80oOjofhS+awlqwMA2JcNQsK3MNRXC70eb8cA1Y4R6cZNoej
30DJhqvrGDClYJ3hnhWBByPlK5s3M8DhZXrn3c1RONEwMHbMggE6pQ3UjNXR
aGxBt/O7yoBzGv42qrQE9BXI/TCLZcAeSRn2vfsJWKzAKViTyABF2J5iQk5E
8mjvRHUqA24NeKptr0jEoVizuKVCBvjpH1TuX0rC+GaZB4n1DDh64MjbHusU
xJ3MU26NDCAfOZf7JTgFZ7IpUrpPGZCVL/WfLSMF3Wj+jp3tDHCuIU2KL6Xg
Duk30+v6GTBPW1n0vPRffGVVpMVYZECB3/6rVN1UPFF2VLJFiAk6uRXyDZ6p
OLZW6POEKBP0S5sSh3NT8deQW6meLBPYD6q/XZBJQ/XLa02aVJiwzbk+7dT3
NOT+16QypsEEw/YF2WN66bjHPEBIZjMT4gKfyBv6p+Mhcsdje10mKIcq3hyZ
Tkef4gTb9/uZsPpk4uHbP2/gnNTePRLmTFBztZx4RsnAcN9RBZ0/mMBty2xU
is3A68bmvf42TOihdA5arM3E6o7FMyIeTFh5tOx2hEUWCi35hmhEMYE/aZHn
9eEmJpxSdbeIYQI5h2orbZqDq5ufm9ISmEA68ikO8nJQK32reFkqE4o/hR/z
o+ai5db3103v/N5boho0fszDrpTUAE8mE9JeG79k2OSj2xzFMZ7LhGfLUm9a
1+ajb32eUkc5EyoEVoTY4Vt445gj80QjExxukwyWdApQ5b5owrWnTFj7qHrd
Ga8CZKpX+LCeMeGAQOt9a1EB1n6W2zXVxYR7c1q389UKsT+q5X74CBOg6U4B
bryNW0v2deaLsUD9T41XrzyKMHSbVVCIFAsEnrXpKewi7OBSVaiyLFij8M8f
dl+LkM6i0+QVWGBgfylMMrYYmwpLhZM2sWBUZS4t9AEDPdI37b5szgKjsg2f
R0+wsXLVnjfH/mCBdV0Ok1HLRonrZuF7rFjwvStCPE+egyXJ7q1f7Fig6CxU
YNzOwcWY7FNnTrHgU8jtoiRbHmZflkm3i2LB2SvPKVOHS3BiXtFoZwwLpu0f
/7MjsgQpgVsHZBNYcCtANEajpgRHLx3SabnOAskMxQ9q2ndRzyeykVLIgie9
z1NGhUoxfjyFplLMAuf9Eh5b9Eqx1ytf7heLBbnt5Gs63qV41bPOtfouC0J7
HGKTXpbii+Nzs9vqWWAi6b0gXVaGmn0iOdKNLPDxvNf+5FMZ0l1WmY49YUEG
2z/2pFY5KjvpJhe1s2DAYvGkWX45nrP13qTY/7vvIWG6IrsCxc37HCSWfv/1
px559qAKFzt2pXYKsWFd7NllhaLVOOse15YryobopifdEUeqcfDK7kM7Zdjg
8vPhhwvD1VhbHm9IVWLDxsHjse4bavC8pr4iz4gNPQcOTXsTdXiqNNExENjw
6amMV+D6+0jdP5hGMWOD44ktMw8D7uMhl6QV3YfZ8I5000xT9wGqpQ0tLjqx
ISdzB8+7HPGlcMqANZ0N4+dyPk2E1mPzv++VNlxhgwrj5PWSynqsVzFyfh/G
hotuXTVbJ+uRbzTSERTDhr0nXsnZezzEmEvGjwpvsCEo0uTPApsG3Ds0WjxT
zgb1hPjIBPtGzH9IOZc5xYYbtqczsp89xTEr7nD5LBs6VVLq09Y34+7X8q4v
vrMhOLpjW8XZZmyeHLeSFOKA/P6FySviLTineGP7lZUcUKM4vyl3aEUKk8TM
lOfAvaqmMR9eKybuoqlWrOeApJhwUMDyZ6h2eL/chDoH/I9YaF+99wwtA8em
j+/iAOl0VK32zjbMELKnXdHnQFfo15iR1DYcTMKhTCMOFJaMSyt8a8PAO2kv
X5hxoNtkdNu8ezsWvthXaWbHAd5Bur/4nhc4vzU1SCuAA7ceOYobiHSiWdWv
KbMgDmTR9GnzlE5MNj3r7R7CgWeuK0/nhHeihpMJNesaB/J20bSzSC/xr+gP
xlI3ONC3inaRK9WFd/qNSJOVHJjeUCXsY92Dk7RiulQtBxqsieS03B7c+408
pYUcECWHjj8e78G2FSMD7o85wDJp3OyS8AoX9qY0dPRw4MyjA+siel6jdfpw
dOU8Bx7PbBD/UvQOTxsKHib+5MD4FpecW4vv8HJv0KIHiQutPlZOro69eGej
7N+y4lyICVO8LCzbh/MVhqfPKnDBmur2r1Hcf5jfnWy2Xo8LlH1GCa5mA1h+
2SnsiyEXclU7l5T8BvCJsmZtkwkXeoYYk5cLBnDa897OS+ZcUIMHbauEBvHg
tyG1VjsuVBVn0UVaBnFCwZAUeul33jJyZz5kGIXrhI3tArnAnyuKzq8axrXu
zwP/F8yFf84FK0tMD6Mp8+RkdyQXpK8pLel4vcd0g+S+7de50NFkSFt2YgSN
nYbqBkq40BTC2zRCH0WbX7z5qnIu7K5Q0+jBUfQsoO9OruZCvOtV8l2xj5jy
cQV3L8GFoZ0tlluyP+JwkMHN1DYuOP3lvPN88xgmZCcFmU9wQc7A6aO782ec
MfKZ8pnmwmLQ/UDL6s/o1mvpdWOOC+6aGXV/K0ygrqq004dFLtQ8bUlNfT2B
3UXxBnGyPAhbTGkr0PuCqndjvrXq8qA347hu6tgUxtueuTC7mwf73HQ09mhO
49evBz8oGfJgSYzemOw2jU16oj3nKTzg/5umc6FrGml1VyvJtjxQtnZTkW39
ipWPIwLsLvGg+lTrGrXXs6jideLzlUAeVGUkhBsrzGGsJOV0UTAPRh/5r97q
MIdUK5L9XBQP+o8v9/2new5JnaG7M9N44N81sKJr4Bv+2Rf89W0FDy5xs1zs
Ni5geRiVJlLDgyHFSNl9fguorGY0pP2AB25t6e07iAX8cnKhI6SJB2TLMD3z
4z/wxkd6qUoPD8oGFQuD2T+xfybA9+Q8D7b4poVq0ZfwU1FOGP0nDzJL3EuT
u5Zw3qEhKYnEh8L/6WauWU8i5O6R2VXifEhww6jYyyTCNIQzKLWODxcPfr46
a7qMuLN84Gi5IR+O7JB7fuyrEFFSKebx1IQP03+7XKNrCxN1Z7Zd7KPwIday
5Y2VpzDR9TQ4UfwwH2aVHfoU3wkTosnyjS7OfHh9e6o2qF2EOCtvqbc8mA/8
Q80XsntFCf/HfgfWh/EhKW5t12N1MSKcnmW7PYoPFfppLxrOihFZb0bOOyXw
weKog8y2b2JEc14Eg3eTD77N3ZLflSQIba2qtQ51fHDTMFk+nihFGLzq3UQj
+FD219tbtT1SxIE4kT3hj/jQsjolm64hTbiO29iwW/lgM7Ouo/G+NJEs+BS3
+I4PnemVf5MXVxCT+uo/in/x4a3o5v/AkUw0LWO1BiwTgKqgQaQ5kkzktGzP
O7BcAOGMkPhOHpk4dNyEMigtgDzrygDv5XJEYbRjjJKiAF78UBZrr5EjHLqS
V6XtFQDZd2qmFlYR2vlr3nvsE4B2XE/8qN8qQtgrp3KHqQC05KJCOcWriJKf
LKe2PwRw3iBt34LsakJCszFf0kkAzdQo16GPq4k6vx9bIwIF4Hi3enZjnTxx
3Tjy15FgASzuonaf+i5PeIlKtCmHCWD7Qe+VNvoKhHy2vF9dtAD6+vVd9CsU
iAv1O6q/pQtA9EyA38l7awl18tkD58sFoOmXGxs8vJ6I5b10oU795l3RrqZN
hSjzv+h9ZVYAxVlrZJ3kVYk+I2l67ncB1PSLLNibqxLr3xc8nSSVwNv6+zZT
harEhUuvh3dIlEC/tKAn7JgakbhlfnJmdQnI21fU3qWpE/8H+0ztsg==
           "]]}, 
         "Charting`Private`Tag$28999305#3"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[0.7254901960784313, 0.8, 0.07058823529411765]], 
          Line[CompressedData["
1:eJwVl3c81f8Xx60QWYmE7FKJ7Kw6RkMaJEWJSspqUb4U2ZUS2WSWcLf7uZck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           "]]}, 
         "Charting`Private`Tag$28999305#4"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[
           0.17254901960784313`, 0.3607843137254902, 0.07058823529411765]], 
          Line[CompressedData["
1:eJwVVnk4FF4XFiIpayFURMlSSZIox1oKFWVXJFoIpfzsW0mpqLHLFmFmmGF2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           "]]}, 
         "Charting`Private`Tag$28999305#5"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[
           0.22745098039215686`, 0.23921568627450981`, 0.45098039215686275`]], 
          Line[CompressedData["
1:eJwVV3k4VN8bF6UiKoSKUkTfUFmS9b6ktGgjiYRopexElpAlJUp2oawzmBmz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           "]]}, "Charting`Private`Tag$28999305#6"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[0.5, 0, 0.5]], 
          Line[CompressedData["
1:eJwVV3k8ld8TFpJsoayphFKokJTtHUR7Qgop2bNkyZItu2SJRIoka1xc3Htt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           "]]}, 
         "Charting`Private`Tag$28999305#7"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0.5, 0.5]], 
          Line[CompressedData["
1:eJxNlnk01d/3/0WZypCZJJmvIVKpyGtLklJCFGmQqQyVIVEiFYok85QpVJTC
ne/l3vPSnEoZkiFFhojMwzXld79r/da7z+uP+1qPdc957r2fe5/XOuvdztt7
8vLw8MRzf/7vnW9mfc1U+BHw/P+nqaRHU0z0HwuujqjrXP2PA7sq1kTJ/2PL
6zLUWq1/PPyi6/eRPf94x55Qh8Cof9xy4IHmo7//WKcCa8wXKP0Xb/f3w0JL
/zj/+U6/zLHH/7FtWk8MlfPkP76dfefS7uGy/7hzMjjAnfP0Px7ZqjL/cPHZ
f3zradMxl7Hy/3jtju5Tn65U/MdVxievETj/mKrH8pYJqPyPddW8TVSD/nGh
grSIQfA/ThA4W7H30j8+3aU4c+XaP5ZLuxLVnfSPLy+Y5FcQ//Ho+C9/Fvkf
ew2kmNdS/7F982BvN7Pyf/y7pyv74h9/c59nhDf+z/qjj27HffnHb20PHc/4
+o/Jpk94Ktv/8R1Zlz093f94uaiA/Fjv/+S7nPR78df/5Dt3olr49//kOyac
IDtUCeppVuWbbvph335RT6oNV8KbxCy9h06JmP13t40bRytB0J26pKGci2Hv
mU37JithTYhHXuPhJ5h8ncytzdOVcGLV2wzlhxXY5OdAEyUOVx+tT88vIGFP
mrULx+YrwTBpyKwulYHJ/cw+n8lHhN2E5kO+1c+xMc5l4T4JIpx4dhx8U+qw
Yg0Ts2sbicATJbdOe6oNu0rImPDZRARbBwfBXU/bsaO6Ew8dthChe6uT3F+P
b9hqwyciWtuJQLvaW27b2IFFmK5przMjgvf5zIFEx07MyWE+WNGWCEw0cqBQ
pRtbeb3qCe0cER7E/PkhGNuPJfKphNf6E+F81X3p+u5+TCb6lk1HIBFy+Zzl
NmEDmPItxzHeECI4XE7SYo8NYEYJI0Y2V4nQxbg9/OLQIOaWrfq85y4RCOYn
ugm8w1j/mriUmSQiDO/XVPjsOIydzR31EE4lgsbcUtl0yTAWWsASMMgkQvPc
ozj2gRHszsMjB8IKiMC6JmkbYzWK0Ym3W1ZXEqHmlh1ffsQYhm0eL1UjEeGi
UkWGdPEY9oLiFLaVQoRHEnn34d0YVkdXVzrOIMKuJcH+xxLjWDcbuZfUEGGo
Z+/Cm/vjmOj7iWGsgQi33L7p+FRMYKn7j+J2TURQ2vqgkv55gts/PMmjmQhb
xW5MPh2dwNTq72yOayPCMxXPG7H6k5jxV83LX34SwfFg//XhkknMs9tlhd8E
Ecb2HhhnxU5h1UO964OniJDSOeqbVzSFSUyfxyJmiPBWtTVfkTWF4YJRIYnz
RHi1zmDzyPAUprihbIDMR4JXPgpLXw9MY0FbjfjZK0igN7ZgnOQxjdWa4Spv
BEgQzMzS/Xl5Ggs51OTSupIED9azN1g9nMYaQhc+LkqSoK38Q54YZxojXI/5
zS9DAofG/NCAlTNY5G1xAXE5ElA7i/g8lWawDXlqZiqKJBAx4Gj/NZ/BYl/s
J1qqkWCwYPRZd8wM1vmhue6gBgk2bvXiZafPYEbNroNOWiTAhK/zqj2cwXr6
L6j56pLAQuoMf+KLGcxMNDf97mYSxLWIizRyZrAMWU1SphEJmopbKVPLOdiw
cuWn+9tIsMoc8eeJc7CcTa8EyTtIUJRzL++KBgeb2HFQnYWRQC7b36PSgIPt
s2zd+dqMG79f8fMZYw424/TncosFCaQSGOnH9nMwG7eQjC5LErS3xPhnOHCw
Yt9l5N9WJKh1/vXH7hgHm79w+/PEPhL4jVrZ3HbnYPYR0n8W9pMgPECx3tyH
g5XezBfiP0gC0sM6Sog/B+NJImiI2ZEg1KbOhHCRgx3JJpnLHSJB+Zr4wsNh
HOxZkenJ9Y7c/ZQLhKWrHGzF0zdh2kdIsIzGEVOJ4mDHqHaZm5xJsKY8Oo19
k4ORUDt5hwsJdJXjZhvjOJjwO8/63cdJ8OVqcNipOxzsVMPIH5uTJGAY0Y56
3eVg9PZLwk6nSGBaUN3clcjBRHv5NE+5k2CP8NSGxiQO5jl8Z5ePJwkWyJ8K
tydzsOoZWdeg0yS43sAMkOKyxLLCK1e8SVAVo97uxl3vLaybFe1LghW/IpTU
uHq4JJWScJYEs7Obw44kcDDZtWYNGedJoEWjGCzc5mDnNGqHCwJI0MAfGLE6
loO90ndY+TiIBM9qvhalR3Mwxe3fNUnBJMipcOyMu8bBWmzkNLJCSFBfYlq6
M5yDpXrYq129RIIafXn1S6EczPZyvIpnGAnGa8g0gyAOtirxtbJ1OAm0P317
efosB3v7gGfdxqvcepknKtae5mBRVcZrZa/9Xz/5v9u5crCFvmfy3VEkqHg5
n2Box/VnoV/2XQwJvs12t3ZYcbALEqoy5bdIoG6oPr3cjIMNmWZIhMWTQOdn
38aXuhys5FC9+KkEEiy3WybvosLBPLxXiu1J5M5HRYmrrywHa0+9ulIylQQf
Ej4XTC3NYOmPGUKzaST4HT/oem5iBrPHJwR+ZJDALuy1+Im+Gax28PTyJ/dI
4Bw+UpdfO4PFLCvkTcolASGluXi0agYzl/3GE5JPgi25xFlK2QzGNLddNC8i
wURHcPm9+BnsolPcvNYDEsQmz3xlhs1ghudezoo++r/+F4ju95nBHmdtm257
zD0f8Zlbnu+ewbJHlUcCiSQo2xbvMDQ1jR3md/njRCbBiYrHLXGd05iEYtog
RiUBne0Ym147jcXtEeoXZpKAJyl6aTxnGrucN9ZZWMM9P6fohHLjacyIrPPj
1gsS3Dn9cOGB8jQ2/s6z49wrEpj03lRYwT+N+Uy1thq/484/yen1bN0U5rz/
eUPDZxJEDWa/feI8hUm5LXymN5Dgb3x8R6PxFPY5xOhTXhMJttq0upxcM4VZ
FT1+79NCArXvRNW8tkls21zyS95OEhj2NteW2k1iciXuVMMREnASRGr9109g
ETtKGnaOkWDuk4eP4NQ41vN5aNh2ggS7slP2fXszjlXMBmuenyGB1bEDT7f4
jmN7rW9lPlninrdjw/pZJWPY5eGyy2riZGigtNwdmBvBOq+PpW+SIEOG9Y/J
3lsjmKWsEclcigzXdLVHd0qPYBJmaNBVjgzzPXrnJQjD2JOk+mO5ymRQKw6e
HtgxhH3bPI3JbCQDK1/KS0aqHzN/Z+yivom7/sADJ7ubv7CS41dDNm8hQ2H6
Sk4Dpw+7ECNYYb+dG6+el6+4uRcTaVFYf3cnGX72yVTahXdjWBjwCdqTYc+b
6kOLv79hxWJR62QdyCCafUijMbMdEy5+a6JxmAwMJ/bV5bvasK8f7C5YHCXD
D6Wj9mfjv2L+Sh69kW5k2HGicDfPRD3WTCxZluhBhs4dbWtdbnzGduz5szbf
iwweW0c0xtbVYYL+Fw+zfMigbun6ssPkLXa/5tab2UAyrD4bGfhmIx3zcwt/
1XuBDPFjj5SeeRCxbXyBL+ovkmFhl2uPn1QpxlfsVcMKJcO5FUwD59hsrM7C
BZVeJoO9auWFgAJPLKv3ICvtChnm+vCSwxVv2B4xFlXXIsjgpq+TEi3ayp57
o0dzvk6GVcFV8b7RA+xXZ1Qou6PIkE5LvpjXP8JOFJIlbYwhw/p1S5PlihNs
TWuecqE4Mnwh/Ljy126W7VDX8JCRRIa7efEehBJetO78m+IHKWTQfnjlUZPi
cvRbrLowKY0MRTsHGhTurEDX7B7keWeRQWyvRUyKqyB61hSSLn+fDJZPHZpm
GkWQYLtizKUKMvBqm36znpVEjWGrozyJZJgk7T8omyyF8hT5r9uRybDRgnjl
l5Y02nJiJJxAJ0Pb3xUtRbYyyK2rJrgVcf3XC7X+c0sOVf/y8tz+iQw9cl/m
3uYropu3XNzV68lQKjBbEKGwFtkTbE+tbuT2YyRuj3/KWjTgs/34QDMZPlhF
nJaOVEIywysds76TQaf+YbO7ijI6P1lhMfuHO09FfyS80XrUI1nhKjpKBus9
X2bPTqxHRzeVX1EdJ0PFfI9anIYKsgh8Sj4wTYZGk7rVq+NUkMJoqVrhXzLE
rFn+Kd1SFSWKlZrReChwZer0yZQgVbRCv+TYB14KdBtlvKXnq6LRsw9Tp/kp
wEwsHYmZUkWvBwuXW4tRwK63Re5chhrasbJQ2XU1BfKON84Ms9RQpfb9HcGS
FIiP3WHxuFsN5XjnX8iXpYBDRNlIi646Cvh1r2diHVefhck7UNVRH/89HiEV
CrTJ/R7sbVZHxzSyFZXUKICuPcJfTKsjS89MBystCrz7Wmrst1kDKXanvswx
oEC5luDs00caKJk3tbPSkALmXyI8Op5rIAGVlIXXmyng9+Kxl0+HBhp3Tdo8
to0CrWIXZh+Ia6K33+8U795JAe9Bga7O85oI+xuPH91Fga1GHnHGMZqItDb+
2/ndFLi4KHeSL0cT5R2Lk8reS4G1Mx0Og680UVBbTNSwHQVicsXn7CS1UP9s
dAGfAwVkW/xi3NS10An56Gq5wxQI6HrZMGGkhaycbkyaH6VAqQ4z+L6TFmKH
XBd3OkYBwrbIjc/PaKFNGdd0z56ggB6eEuIXqoWUmq96ZLhRQPDXpJ9XuhZK
nYqILPOgQJmb7zVmsRYSko7IqfGiQMFs5O8CohaaPHSladCHAqst26P0Pmqh
2vpQC7MgCny/fNPtxqIWWn3p3hPrYAp8kBKOuyBIQE7KbIkjIRQQH03rXiVJ
QH3n+LrOhlHgZKt3hIkmAenJaFhdCqdA79rr/V8MCOgCy6o86ioFGoUsmtcZ
E9CyVQnh925QYNzUM6HWmoCsSBU9D6MpsPJN6jV9BwJKONpoTbxJAZ1Dovv2
HyMgxVI5hXe3KVC4PLKM4ktA2yyLqNMpFFCMxMev3SSgq39ereVNp8BNm6L3
P+4Q0OvU/iiRTAr0d4uv5U8lIIduvUNqORSY5dcLI+cT0L04W6Z+HgUmPzyp
MHtAQD83Bq03KaDAwWbHitzHBHQ+kj5iV0yBxbn3JxvIBETVbD98/CEFVA6c
2faMQUALdYusMyUU+Lj/s647m4Di1u6Kv1pGgQNxRUzXNwT0kPlR6ymZAveN
mQ96vhLQn1Ojd+lUCkgEy2S+aCegzUKSMy/oFEg2uLo3/gcBPT/i9KqtmgKu
mIxJdx8BdUz+PCX4inteJlipXZMEpJaz4p3kGwrURXQyrTgE5LNLy2DdO+7/
+ra7Hs8TECfp7N8tH7nzzKJ98ODVRlL6nGz3LxRY9VVocUxMG7k0K/Ce/0oB
sSGOv5ekNioMN/W+3EoBk5UXf/fKaCODD9e3JnVQwKWcCaJK2sjaW6SJ3UuB
10mfn2F62ihZ3MCk9hcFGjKS43Zv1EYtNPvCLwMUEPFQFTuzRRt58Wf6D/2h
wO8vdh6CmDa6XqQiojBNgRymxeVRW2204ciUIy+HAmav9e9SHLVRm/DbvN+z
FOBTcJW4f1QbGQaeNahapIB9ZZHauIc2+q5udqloiQK0IjMpFx9tFNcq8fz2
Mio8FTXaNHZeG/00ox86toIK1ZWm+JMwbZQwGZdjIUAFs7OtCY3XtJFxyfFe
XSEquM53HtC/xc1fjC9kcRUVBv0tT8SmaaOd3w9k50lRofDrmNgMURsNJSl3
x8hQ4bh2YOkfpjbK3D2hc16OCgx6FEX9hTYaLctkgSIV5ouD+lybtFGOqy+/
lhIVpkitvqc7tJGVFHZQXJkK5uq9atQ+bVQQ1t3ZqUqFtQ+Wxg3ntNF+fSrh
nToVhO0yz3gs10Gcn7cCKzWpwFM+0NAjqoNs921Yfl2HCgtP3lm2qukgHvlL
mqqbqCBzYcUEctBBZR+s/VduoQJ932/HzFM6yClSiTFhRAVx42f6H8/poIpf
L/a9NKaCZVef4KE4HeRKFT3naU6F2Ef3s/6+0kGrfLqoByy48U/yzw980UH0
teSlLZZUUGD5O0KfDhKPdk7i30eFtjRv6gZBXYQfKiY/sqPC39RA/4N2ushP
IGTx7iEqnBe53cXw0EVyVXstQx25fuV8+ngvVBf5q4x8tXKmgu2+0ZYP93WR
8tj2+QFXKqTmySyTnNNFH4pXWTS4UUE3QyblzGo9FOr0I57pQQV1TW+VXQQ9
9BlFKd0+QwWqlfzcnaN66GrCp526/lTu/Un3S+kLPdSMl5WYBnL9rhxoq+zS
Q7oTsWIHL1CBP3f5Ti+eDajliEVHQCgVHNOW136DDchgPSOUFsmdj0yh1aZv
NqCYQ+k/3l6nwpjRXZee3xvQt+ggy7YoKoSPfTHdK6aPYn/rSS3eosL7S06e
Dkf10U9SYbl5Enee7oleL5vVR9v6rso4pFDhZvMOL/ZqA5QgdzzcM40K9s+X
T4hoGiDjcFnrW1lUcMtRS/plb4BSLOP7Pt6ngnJ9Mk9RuQGyaA1e60zk+l2Q
Q9KJ2IiyVx6K8iFz601xD1iZvRGNmhoMhlGpcPumcp07dSPKKfxNz2NSYTLa
kXh9dCOa8j3p0POcCiaDWZYZPoZof96OqqmXVFi6vaR4NM4QFX6WVxF4w51P
AZENeY8Nkc2WphHCe67f1zkHng0Zood/rW6fb6RC1J+lB6tCNqEFA43xyC9U
qOxPDpzJ3oTs3fmck79SQTrxqrQf2oSW3rA0KO1UoH3DdGeENiOnJMPnc91U
6BzdxSY+2IyE1BRnoyep8Ee2PayCswW9dCvdeWGaCinjKpvpKkYo8r5RnBuH
Cg17HvLvOWCEppXs1sACFQ4taIctFhmhyuPf3fX+UuHu+uQOjc9GyC/Ht2wN
Dw0oh3na2xaM0E/5GFMOHw06z7I0+45sRblOkjF9K2hwUyFwK8RsRU4ZBXVN
AjQYOT7rpkHZij5JVZ2sXEmDI/EN/s1rt6G4Q1Yl+SI0WF4oUGV5dBuyTP4y
ekeMBp5lna/a0reharHRaz6SXD0rzq+L4ttRiE14rZM0DeoLgjxuHNiODO8I
S+6RpcHba6v8quO2o1Jh9WLVNTSQPiH+q3qFMUpfcfT1NxVu/AqS9Ja/xsh/
/oXwQUMahKQv5Q/P7UA6xnaHTDfTIEMr+dZ7E1PUF/r9no4RDQbDtDQ4V0zR
8WmOrqAxDYTnW/ft5cHQvjG9gzU7aXDRoOiF4EpAar8yUjbZ0SDzK/HEhSwz
1NLgqyjnT4PkNYYpb/6YI88sxYqFABqEG3z7ESe1C42f/LirK4gGS9avzdJN
dqGVfzb4Pg6hQbB8pnts3C6ECYwzdlylwRWbTu2/OhaoyCT0yKkEGuwlBj8V
itiNDHgJg7sTaSAS7RBeW7obVb9tjdBOpsGilfd495fdqNnR5OFEGg3WiwWO
qulbIkH/v5PRuTSI5zzbvtBric4VRyU/LqNB5Eer4V+eVmjeZ4vG3Wc0EGAy
bcszrNCtjX2MoAoa/AhxGvjxzgrdZ+/p2kGmgXGfQ1ek/l7U1CJs8KmKBrd6
lga+L+1F20WSPk7Ucv3uT7SeoFij5RdzBU0HaOAWuqmqOuIgMqlyYu4bpMGc
ZKLzllcHUSCPlJ/THxqcXugI0OK3RZ1xcZ+Cxmiwk53Ba2Jji6ryQ9Ifz9Jg
1wlV3OanLQp8Z6cmJ0wHf6cC5ksFe1QqKtKsvooORW6XGKd32aPOQ29vbhKl
g9CPtBovP3tk8x0btJGgw5a1/slhyB4RJnSI0Qp0mHKOo0v4HEKdivxmE9p0
kJNyUb9d74Bk3WrGePTo0E66J4TxOCKbR1eKRPXpoJUcFndE3xFVb5zg195E
B4e/I/w1CY4ow7Lzo6sJl7fF+0XaH0Y2/kyXOms6TF7KmLUYPoJYL86FlPpx
9flTzDRdXZCTdJtw6jk67Kz/tks4wwVNeu3Oi/CnQ/idOueTdS5IV1jx1aEL
dLBH5mnu2DGUY/tO4m8YHeqP5eiPqB5HVzpUn9nfpgND9uaa3ytOIjn9uztN
79BhRsjkzimLk4gcOdekeZcOknFz54/eOImGVOvnF5LpIHBHwcBnmSs65hOx
91E2HcY93fuXRbmiHTMtPfOldEi/9UtEKv0UarGyCO17ws03THIslXEKXcgu
X1n/lA6r+WZMTnScQmWmMYYPK+nQYlE5+V7dDSlGbYq0ZdChiR3rsZ7phhbE
E9Y8eEuHVV9uNKwbc0dV2rvsbX7R4VSt150397wQ7zydz22Aq1fiEif70QtZ
vd9ACR7k9ucJ37O6v16oyVdBLneEDjeaY9svuJ9GQ2VjHYMzdJg/Hvb8g/4Z
pKRf4B0ryICz6RfztzZ4I48l6TW5wgygk3emRQv6oMefbn+oWMWAZp8vi1bg
g4z8Q/RbxBlA3fnFc/MzH3Sw0mZKQ54BHOWnllVJvihy02LkSwJ3/0zAzEX/
s+g1X5Bhiw4DMqdz/e49O4tWNfV3D+oxoEXljo3ln7Mo60KTpaQhAyaebcrY
5HcOESlPVrkZM+CmjNxYrP951L31aObSPgZEGV9iCNX6I8sdtHJjPwb8Gd4T
w6cZhE6k2pZZnGPAsm+3H72yCULBQwMlNv4MOPZMZLDlYhAqzlEsdLvAgIuc
xrbJN0GIb/FaatwVBiSxSn3Fz11AOGv/pbZ4BpSLn39pWRuMWqT7gnsSGCD1
ItfyyEwwGjl7NXA4kQE66hsmcLWLSEmJ6Mubxq2v/8rH+5EXUXiE7AntXAaY
nv/7SsA4BBnDT/PLTxnQbiA69oYWiuwzwiCqnAFiyv6s7QOhyHtEakdCJQPs
PbekiK+5hDLz92wppDBA5gq1dvTqJTSzVKZZy2JA/GPt0BSby4iMh6xSqGNA
enTWThWeK2iDuUgzY5gBzKWozd7Mq+jJw8PkglEGmMx4RbVMXUVaKwuSb44z
IKDR+UO7XCRa32R40HGaAUctjIfcHSORlJfT29FFBoR3Tiiq1Eei2dgipqYI
E6xJGUeKG6+hl/Xb89N0mCBrLfbNQCAK7TS6EX5FjwnRFqSKJN0oxM7+4OKu
z4TyBcLdLfZRiOZ+Um7jJiboOt6o25MXhR5PRSV9MGZC6/G78gXbo1Gi/Ocb
fPuYYJN8cWN3cAxyOeV1JuAMEwx/C6S+Vo1F1y2YHtd8mKB5SjRUxzEWlWiK
nkryY8KY9HXOeEwsmv5Dca70ZwJKlvtQNhiLki+vsB4LZcLMvi9POhlxqDal
WC8glgm2DoTqUe94tO31z3H/x0zQc4ivnRZNRCdLjUYiy5iQtd7XLX5DIoqJ
jxtMfMatZ3ItdtImETXZG/ZUEJlw6wgJ2AmJ6PyPa19GmUzofh/z01ciCT3k
KNP93zMhdYfSiVb1ZCStczLcf4gJxf1JxkqXU1GBgrvL8WEmqMevPhOWl8r9
3pzevm+UCaFVz1jyL1KRxcC5KdVJJmhHrP21RiQNXXgUcfbrPBMutde5WBSn
oSbVvOPYyioY00uRyviRjlIVO0xXaVeB0uym5XV3spDyqq41szpVcDOpeaV1
VRYqm++Z7dWrgoesCz7yA1noZdsQBW2sgvLkq4Zlu7PRZOaCXtD2KngUXC9D
572HHKQVldqsquCGc2hoW3wOkhJ1+fvodBXsP+HR2diTjwKjr2ve9q6Cuj9/
VuuKFqBPC6W253yr4IXTTdG12gUobpBTuPl8Ffzy3hkf71aAeN6l76m5WAXD
4467S74UoMEbDYlt0VWwWUnyE+vlffR8dq+qSHEVdOvuW7OPXYSUAwL2jz6o
AkfnvkjyjyIU3p8Z3PioCjgCsSuclhWjbV9/vcl6UgUh/ZfnrXcXo2fkaD8N
UhVoFcDN8U/FKOt8DQWeV8HVLS9vJo0+QP6926wCO6tgheOF0IZTJSi03edu
xM8qKNi+Obo0oQRdrc9pjuupgmDJt0kNVSUogcXjWdRfBee7p0sUZUvR07S3
15pGq0AlG17l1Zei37udqoyWVUNa4rh77eEnyONhyIb59dUQL3Pr6Y4Hz7j3
sdJgAbVqCP+ylce64xkKSm6vltSoBqqv9J4q6XJ0PQKsdbWroXVk8cyym+Xo
/mGBM8cNq2GoUxbst1Sg7/wZ95F5Naw7qvOEpFKJnE9TpaLcq8FxYMU6c00S
eu2daXrWsxq+t4dIbt5DQoZ+l70On64G2xzTeJfTJLQqAKNr+VaDGsw57y8h
Ifbl1y4fA6tBS7Iika1LRmoJzYUy16vhqH4de4MZBY2Spw1KC6qhXqi56lYK
DR2ntTgnF1ZDcN3rzI9MGqplMK+HFVfDPmVGkP1PGipiRzQdKOHqqbYErjWk
o8Nv+UPHy6vhwtMQvKaJjqrbZZAJqoYzootD8RpMdJN364G6jmpw8R9p2DJd
jfJuqKZ2/qiGpEP0dboEFiIvF28f7+L6p0S1uHKMhX7yD5yR7auGCEeB57ov
WQhbeS/KdbgasIc8W7oy2Ghacqlq/G81POrXepyuhSMP9Tfassos2LFuV85f
geco7CEpgKDCgq83zPOqNZ+jZM0CuokaC+p4tm0l7nmOcMIlS1ctFgTSXW/s
vvUcKW7QcSs1YIG3DaFNetUL1Gh0N8tkJwv4UzP1SpReInOrI4Kubizoi5h/
3x/wGrG/TBgc9GDBj8SVYoXpr5Gxe6Iz5sWCmAQkkVb1GhlGvHus6MOCLvll
gQT+N0iFbHKgNYAFWp/P5eXmvkG8ysrJ9tdYsH5vY3tXw1v0fKZ/ze4CFuy/
nBJQcvY9wqKjLTYXsuD7TDgnLes9YkqonFUtZoFsEzbz7tV7RNRzYS8rYUFv
B0gKrPuACt0/urLLWXD8qdrrrqYP6PqnygdbEQseDxcrXbKpQ+aPLutrf+fm
+3Z4QJb9GSVWGxeJdbLgSaV0mXPLZ9RRPycz1cWCHBrz54vxzyh04fJf1MuC
R2sdr0ho1aNndmEfHf+wIM79gWBeaj2SXwjzvbbAgpRTUS/vBTegUdvwRy0K
bEgvbo14frgJYV6ma9iKbGi14Sn7HdyEboctJhQpscFIpN/cPK0JaTwMv3hO
hQ2H1/CNRTY1oWPz4buXa7PheN191d2OX9DbBxHd+tvZsErRIV7ftRnlz11d
d/MIG44xlJk1uS0oPWFfZZozG/4YmiU+et2CElSkdxW7sKGmeVi2fqQFRex7
7FVzkg3LO3e0jJq3omPZTU/nT3P1Pwa6nRtqRQrGhB3+oWyYYyy8r9rfjlIv
NTg5Z7FBURDzDtj9HcWL5P4+fY8NNlu/rk8L+Y5u3D995WIuGyxL5M8JPf7O
vf8u5KfcZ8Pv5I7jvWI/kJ285q+PpWwIPrmtM/jHDyTKCAs2Z7IhW8g7qfp1
J4rlqCXrtLOhJL4oKOPuT9SXmb9CtoMNWcuC7pc/+YnMtytc4v3BhmHDi1vG
3/xEC5fEXFt/sqFcszt5hqcbnZuf1bv5mw2lXX1GwsHdyOFv3bufs2wQ7ViN
3/TsQcrLLy3LlkOwXb6FWeLdh8KLJy5EKyDY8zdf6PbtPtRmca7fXxHB6ujp
pvynfSgl2v3THmUEvk0KPafG+xC/gE3ulCZ3P9/nGZuIX2hISHW73VYE871n
klYU9CO62Ed/wcMINvcbBZSuGkRogz3vWicE8e+zac+3DaLXB76mbDyKwCvF
4aOy5yBqut1FPXoCAb+uUOkEaxCNCkwvlHkhIJk4q2YFDCFNnnWxdiEIfLrX
llzt+4PSR/3vZ2ciuKqRTZGOHkW5YtOG5dkItEdSzsTnj6LiDWEvX+QgaJG5
tEWPOYqIftG/hgoQTNSmyQ2PjKK6/iw9KEUgXS3cG3R8DK3oes7oZiAIDwjM
e202ji7USzXotiPY+4D6yUx7Eu0PZT3b2oFgyaDxV8feSaS+zuu2+Q8E+DdL
zSfek6jZj2bh1I3g+Wlz4a+lk2ir4FHajUEEmPT4z8u6U2gOy89pm0cQLRc4
rmEyjcyaUzdZiOLA37nEPx7KQWWEgft7xXBI1vM8kJrHQXLhpuIHxXGo36s3
cf4lB42p9g05S+DwRLriZZP4LCoM2PrwvAwOEysFDp8om0XLRdrk7inhcJR3
Ux8ankNvdq37O7YBh7E7e04YFi0ir1zrjl59HEx4C9PyPi6i5TMh1a0GOOgH
rAq35Cwi88efL9cY4rC/Tylyn81fVC1+fSbRCAdletYhncW/iNjRM6qP4SBf
ESBktYkHzwt53H32AA5CYw7R4+RluGl98/NTNjh8V7E9rl23DP+mzVfoeBCH
xMHY3Khfy3D57y6upnY43JPC+wsUePFUC5GOVY44CPOFfjtxjRePW+3f/OQY
N7/mvYUKjnz4xSdb3g344tBy5YjXMvkVuI/F6a3jfjhs/5IqsHr7CvxER+aD
ubM4yGXatto6r8AtxRaurfTHYSDjqZpb9gpcOui5sd4FHJB870yDEj9ONj5Y
5n8FB8eZmBDtjQL42Lszd2ficXDKvSKdGS6E97hlLy7dwcHlwfz9zcVCeMv8
e1/Buzg8GNonIfxeCMf19K3kk3DYGvSS7CovjCcmTfGYpOFwfE447yVdGN/g
fD0wIheHZlxloIh3Fe7Xf89xxTMclDTc1EOQKJ5888HmBS7XUo9cJvwWxRka
5ZIT5Vx/ZNoNZKTFcH7P5/WdlTi89hlYXeArhud39R+opuAQjNpPIxFxvKFt
i2UQC4frIs7vnV6I49s+fjLq+oCDw/2ge/csJfATfq3SLR9xmF2VJTt0UgKP
Xtk9WVeHQxjP32UnL0ngDXunidWfcahM3vKurEwC932tqJ/ZhEPoqBptSEoS
z0Pemge/4bB80hapDEniy4l8cqxBHGR0dk7EU6VxSel8xfIhbn2vHbx6G6Vx
lVDj9ff/4LB51RTHfUwaN8MCtKNHuPHcWxSadGXw8NrvOw5M4KA7LlkU9UAG
n/7JONUxx+2/Ytd3zxxZvF/S/8miUA0wvs7Fnn4kj89cXFkxIlwDlqGsDzff
yeP8bQ/JXStroDDtE7NpUB5XK+hgvRKpARML38gpAwX8lK715zurayD2JPA7
sxTwNguNqbXyNbDIY1/Y9n0N/j74G4Zp1YB07Dfr45ZKuIFceIMFoQZkBNek
Dgco4anMtV7W2jUQuFN2vjpXCT+2dOKOk24NaETN7ZeYVsKHbnW1BxrUQETZ
HplHpetw0Zy+0EfbauD+58HpYwnKuP3zUaL43hoo9muU3K2gglM9kixl99VA
z4ZGM83NKriCgGHbWusaULTl3NO1UcHbN7q57d7Pje9Iqar0VcH/H/V4HeA=

           "]]}, "Charting`Private`Tag$28999305#8"]}}, {}}, {
     DisplayFunction -> Identity, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None}, DisplayFunction -> Identity, DisplayFunction -> Identity, 
      Ticks -> {Automatic, Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& }, 
      AxesOrigin -> {
       0.04499999999999999833466546306226518936`15.954589770191003, \
-9.210340371976184}, FrameTicks -> {{Quiet[
          Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
         Charting`ScaledFrameTicks[{Log, Exp}]}, {Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
      GridLines -> {None, None}, DisplayFunction -> Identity, 
      PlotRangePadding -> {{None, None}, {None, None}}, PlotRangeClipping -> 
      True, ImagePadding -> All, DisplayFunction -> Identity, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "ClippingRange" -> {{{0.045000001938775507`, 
         0.1399999980612245}, {-744.4400719213812, 
         0.000023432914691247524`}}, {{0.045000001938775507`, 
         0.1399999980612245}, {-9.210340371976184, 
         0.000023432914691247524`}}}}, DisplayFunction -> Identity, 
      AspectRatio -> GoldenRatio^(-1), Axes -> {True, True}, 
      AxesLabel -> {None, None}, AxesOrigin -> {0.045, 0}, Background -> 
      GrayLevel[1], CoordinatesToolOptions -> {"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )}, DisplayFunction :> Identity, 
      Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
         Graphics[{
           Thickness[0.00881445570736007], 
           Style[{
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
              4.5687500000000005`, 15.460899999999995`}, {1.6281299999999996`,
               15.460899999999995`}, {1.1593799999999999`, 
              14.292200000000001`}, {1.2937500000000002`, 
              14.229700000000001`}, {1.6359399999999997`, 
              14.768799999999999`}, {1.77813, 14.873399999999997`}, {
              2.2156300000000004`, 14.873399999999997`}, {3.9406300000000005`,
               14.873399999999997`}, {2.3671900000000003`, 10.1359}, {
              2.8828099999999997`, 10.1359}, {4.5687500000000005`, 
              15.334399999999997`}, {4.5687500000000005`, 
              15.460899999999995`}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJZIGYC4vrfVgXnVmg4rBXS4Uuvk3Uws9kbNM1Rw6E/
otufcYO0w6viraK/X6s7fNn3cWv6NCkHqXlxmqcnqDukpwHBMUmHC1fD3ujv
VnOouf/jlvFrcYcZE/irzLJVHfpA+gXEHVZ+e1lxpkAZzndfc3Q5ww1FON95
QrNQmpQCnN+qwK56Zoq8gxtIXQSCf7B7X5MJsyScXwdy9wl1OL/604aA7CpN
h/8gIK/g8CRx4TWT85oO3Taeu9KYlBxYOLvkk98h+OYgfyZqOZgYA8FkMQw+
TP2MmUAgKeWQEBKkvuCkJsT9O6QcRHu8XrGUIPgw98D44PBJk4LzYf47AwI8
UlD/icHte9OW220kjeCDaWNRh8ntrVGXZTTgfEj8aMLjCz3+ADS9sOM=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQ3cLrv37KUV0HqXlxmqcnqDqI93i9YhHRcjCz2Rs0
zVEFzt+bX/N25lNlB32tlcIXXLQcVK49CmZ4o+ywXvVJ87xeLQePNUeXM/xQ
dpjS3hp1+Y6Ww1ohHb70f8pQ/dpwfnoaECxD8F9kaX+bflfb4QwIzEHw/4NA
vxKc3xPR7c8oIAXnh7y9/HHGQjGIuvnaDm/acruNpMUczl8Ne6P/W9NB45PK
y1kvReF8E2MQEHUwBflroT4GH6b+SeLCayb8eg47gq0i/quLOZw47LQ2854u
3D4YH+YeGP8UiK5TdUAPTwAxfZ2L
               "], {{14.326599999999997`, 
               13.4422}, {14.004699999999998`, 13.4422}, {13.729700000000001`,
                13.167200000000001`}, {13.729700000000001`, 12.8344}, {
               13.729700000000001`, 12.499999999999998`}, {
               13.992200000000004`, 12.2266}, {14.326599999999997`, 
               12.2266}, {14.671899999999994`, 12.2266}, {14.945299999999998`,
                12.487499999999997`}, {14.945299999999998`, 12.8344}, {
               14.945299999999998`, 13.167200000000001`}, {
               14.671899999999994`, 13.4422}, {14.326599999999997`, 
               13.4422}}}], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYsbAZoWqZyWBTYg4u9wyU25DVAwCn
NwJV
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJbIGYCYtUnzfPO3jJzSE8DAjElh5Ktor9PnzNzEO3x
esUSoupgWxmxwnQtgn9D6JPj+WVmDnMWKe/8467q4ND06PiMbjOHKe2tUZdl
VB34/NdPSe0wc2hkOdpvKK7qEKPg+DG5BsHnclMtZcpC8MH6vc0cfr59fcBS
GSqvZeZgZrM3aJoj1L5npg6Bt6RrEotUHZbc38c3Z7Gpw4wJ/FVm3aoOB2pl
LdJDEHwTYyBINoHzbwO1GW01hrpfBc5XvvYomGGOEpyfCvK/myLEPjETh04b
z11pQQoOW8x/HEqRMnV405bbbRQtBzH3tKnDjmCriP/HZRy+7LzV9dfUDGLv
ZWm4/+R3LdiXuk4Kzm9VYFc9YyIJ54PNkxaHhBeHmQPI+rRjog5nQCDHFM43
0FopfIEFwQfTy0wcRConlZxNEYOEb46JwwPXeMdZheIQvo6JQ/Dbyx9nLJRw
kJkXp3lawARi325JB423vPsMXho7GIDcWyzjwAOyfwcmPwikn1HUgQEEHiD4
4PD6auwQoxohc65G1OHPt9IHcxhNIP6bIurwFRQeqgg+WN4RwYe5F6ZfYuoV
zoxNJpDwMxZ1SIm948bMYeqg8Unl5ayXIpDwjzJ1mAkCO0UcQNFoMhHBh6Uv
GH9CcInKdHtzqPnicD4kfqTg/C/7Pm5NN5OFhOc3M2h8yjk8SVx4zcTezOE/
CNgrOPicYLed/dUEkj6OKToUrOm+nbHAxMF9zdHlDBpKEPcXmTis/Pay4swB
BH9vfs3bmanKcD7YfZEqEPdfNIHGq6rDiyztb9NjTeF8cPriNoPzwekxzQzi
DlMVeH6E5Vf0/AsAVQGAKw==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJNIGYC4trfVgXnMmwdWhXYVc9MEXeYMRMIIhF8m8qI
FaZnbeB8+6ZHx2estnF405bbbSQtAeefAQEfKThftMfrFUuIKsS8k1YY/FfF
W0V/v1ZxuC70yfF8m7VDzacNAdm3VBymT+CvMltt7TClvTXq8hwEX+Xao2CG
HGU4/0D3viaTxdJwPsz+DXp5ixnnwOQlHf58K30wp9DaIVo1QuacjKTDk8SF
10zkrR36Irr9GQUkHPLXdN/OOGDlEAOSrxF30NdaKXwhBcEPF99+keGdJZwf
reD4MbnHEm4ejA+Wl5GG82H+LQF68/Q5cwz+qcNOazP/qTh0A4VNEi3g4bER
5P4eCwepeXGapycg+B5rji5nqFCG82vu/7hl/FoKzt8RbBXxX10cYq6cpQMo
mGfuFIHE318EH+yfPCs4/4Z0TaLRU5h/RR2+AKNhlrm1QxoIHBNzUHnSPO/s
LmsHYxC4LAHnrxXS4Uu/JwKJv2PWDiKVk0rOHhFx6A0uUZkebwM1XxSefhhA
wEHMAZbeIO5H8GHpCwDM4BUJ
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYh7/9VNST9g67M2veTvzqbKDiTEQfLZ18Fhz
dDnDD2WHkq2iv0/z2TmsFdLhS/8HlTdG8HuDS1Sm1yP4UyfwV5nNtnM4AwJz
EPz/INCvBOe3KrCrnjGRhPMfuMY7zroo5uBzgt12dqudQ4xqhMy5GjEH8alX
ODMO2TpofFJ5OeulKJwPcYeow85bXX9T/R0w+DD1TxIXXjM5b++gsGvBvlQ+
MQf7pkfHZ8y2d0gDgWMIPtj9dZJwvvK1R8EMMkpwfjinWLvxfSWI+fwODlLz
4jRPC6g4uKqWMs2yQPBngoAjgg9zT7eN5660T8oO5teO5pokODiIVE4qObtF
GaK/wsGBAQQSlB0SDl/WTu10cKi8/+OWsbWyw03pmkSjuQj+5fx49nMHEfza
31YF5244OHSCzF+E4G9QfdI8z1cFzm9kOdpvKK4K4e+Aum+CKiSeWtD4Lgg+
OH1IODgYaK0UvsCiCg8PcHAHK8P5YPkWVYcYBcePyT32cP1bzH8cSnll5zAD
FM/cUPNr7BwuXA17o79bxQGW/jz218pauCP4sPQIAHdKGoE=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4sTDl7VTNzo7iPZ4vWIJUXUQ/uR4Pu2uEwZ/
h0PTo+M/VBz0Jyz4Ycjn7JAGAs9UHFgWT7JiVHV2aPhtVXBuBYLvc4LddrYp
gu+x5uhyhh/KDstfeOj9V3R2qLz/45bxbmWHyogVpmelnR3WCunwpdcpO5wB
gRYnhwPd+5pMFks5dAOdYfLS0UHl2qNghhxlh/8gcN/R4YFrvOOsg8oO2Zw/
F6TfdnTQVZT/kiOmAudvUH3SPM8Xwb9wNeyN/m4Vh/bl4aeM3jjC3T8TBBQR
/oPxYf6fb6NzZdY3Bww+TL2rainTLANHh1fFW0V/v1ZxMAYBa0eHJ4kLr5ms
V3EAh2+jo4PzhGahNCsliHoLJ4j9x8QcQMbMsHZyiFGNkDlXI+Zgfu1orokD
0D3BVhH/1cUg4eECUy/qIO/4MfmMr5ODxieVl7Neijis7r6dwRDu5LATpL5d
BKI/AcFPANmfieBv1MtbzFgCNU9N1OF3TO7Rf11ODjWg+HgtBolfP2eIvTLK
DhJTr3BmVDnDww/s3mZE/MPSDyw80NMTACeACZs=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQPeUbW/yMJy4OUvPiNE9PUHWwuHY01+SHs4OZzd6g
aY4qcP7e/Jq3M58qOxyolbVIZ3FxULn2KJjhjbLDPBudK7PEXBw81hxdzvBD
2UFi6hXODC0Xh7VCOnzp/5Qh+i0Q/DMgEIPgv+HdZzAzywUiPgfB/w8C/Upw
fk9Etz+jgBScH/L28scZC8UcTIyBINrF4U1bbreRtJjD8hceev8/OjtofFJ5
OeulKJwPVmcs6uDQ9Oj4jGhXDD5M/Zru2xkM310cdgRbRfxXF3NQe9I87+wr
hH0wPsw9MP6pw05rM+tUHdDDEwCpmp04
               "], {{41.22659999999999, 
               13.4422}, {40.9047, 13.4422}, {40.62969999999999, 
               13.167200000000001`}, {40.62969999999999, 12.8344}, {
               40.62969999999999, 12.499999999999998`}, {40.8922, 12.2266}, {
               41.22659999999999, 12.2266}, {41.5719, 12.2266}, {
               41.845299999999995`, 12.487499999999997`}, {
               41.845299999999995`, 12.8344}, {41.845299999999995`, 
               13.167200000000001`}, {41.5719, 13.4422}, {41.22659999999999, 
               13.4422}}}], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4sTDl7VTDT0cRHu8XrGEqDoIfXI8nxbrjsHf
4dD06PgPFQe9CQt+GPa5O6SBwDMVB5bFk6wYl7o7NPy2Kji3AsH3OcFuO9sU
wfdYc3Q5ww9lhxUvPPT+L3R3qLz/45bxbmWHyogVpmdnuzusFdLhS69TdjgD
AizuDge69zWZLJZyADnDJNPNQeXao2CGHGUHBhBIcHN44BrvOOugskMO588F
6dFuDrqK8l9yxFTg/A2qT5rn+SL4F66GvdHfreLQtjz8lFGOG9z9M0FgoRvc
fzA+zP/zbHSuzCpzxeDD1LuqljLN2uDq8Kp4q+jv1yoOJsZAsNvV4Uniwmsm
61UcwOHL6ObgPKFZKM1KCaJ+B9T+Y2IOIGNm7HZziFGNkDlXI+Zgce1orskB
oHuCrSL+q4tBwuMITL2og4Ljx+QzZ90cND6pvJz1UsRhTfftDIbrbg47Qerb
RSD6HyD4CSD7XyL4G/XyFjN+gZqnJurwJyb36D8ud4caUHy8FoPE7zl3iL0y
yg4SU69wZvxyh4efPci9zB7w8IOlH1h4oKcnADZSB00=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQ7XOC3Xb2VS+HmSAQKeFg3/To+IzdXg4KuxbsS10n
7pBw+LJ26kovhweu8Y6zCsUdxKde4cyYhODvudX1NzUfwT8DAileDm/acruN
pCXg/HYFdtUzJlJw/spvLyvOHFCE88sPb3Od+VfJgWXxJCvGWC+HCE6xduP1
yg76Exb8MHTzcjCz2Rs0zVHFYco3tvgZKl4OU9pboy7LqDr8ick9+u+Rp4PU
vDjN0xNUHYJLVKb/70Dwwf766QHnu6mWMs3q8HBIAwMVOH9vfs3bmU+V4PwP
i9YrnI1QcniSuPCayXIPh3CQe+4rOtzfxzfH+BSCX7xV9Pfpdwj+mu7bGQz8
nnD9MD5EHsF3X3N0OcMPJQfhT47n03g9HdJBzhFTdqiIWGF6ltsTEj4Oyg51
v60KznF4OniA1FcoQ9zDDjV/BYJvDAKXEfyU2DtuzBUqDubXjuaaWHg6nDrs
tDbzn4rDLemaRKNSBP8/COxH8Hu8XrGYvPR02KD6pHmeL4J/W1N2zX9mZTgf
rK9f0UEPFD//oOEnquDQtjz8lNETDwf1TyovZ52Ud3jDu89g5iIPhzngeJCF
xE+Dh4NI5aSSsyyykPSW7QHxf5o0nG8C9o8knA9OXxfFIOG9zgMSrztF4OEF
44PD1x/B9wal714YXxTinleeDq3g9CgBic9PCHkFx4/JZ3i94PrbQf7xQfDB
4dmAxl/g5VB1/8ctY29RB1h+gqR/cQf0/AUAIXiJPA==
               "], {{51.8219, 
               6.765629999999998}, {51.8219, 6.3968799999999995`}, {
               51.76089999999999, 6.289059999999999}, {51.51089999999999, 
               6.1468799999999995`}, {51.224999999999994`, 
               5.9796900000000015`}, {50.89059999999999, 5.871880000000001}, {
               50.64059999999999, 5.871880000000001}, {50.22339999999999, 
               5.871880000000001}, {49.89059999999999, 6.27813}, {
               49.89059999999999, 6.790629999999999}, {49.89059999999999, 
               6.837499999999998}, {49.89059999999999, 7.540629999999999}, {
               50.37809999999999, 7.970310000000001}, {51.8219, 
               8.495310000000002}, {51.8219, 6.765629999999998}}}], 
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vk2OldmffNyEO3xesVSoulwXNNq0un/CL67
ainTLAFvh+pPGwKyqzQd1J80zzur5O3wHwTqNR3WdN/OYNBH8MH64xH854kL
r5nkeztsNv9xKEULwX9dvFX0N7cGnD8TBCIl4fw0EDgm5nAhP579XKS3w45g
q4j/6mIOM0Dqfno5aHxSeTnrpSicb2IMAqIQ9Yk+GHwU9Yw+Dm/acruNpMUg
9r33dmhVYFc9MwWNbyIJ5/ucYLedfVXLARQsJi+9HSSmXuHMeKQFMX+mt0MN
OHy04P5/nqX9bbqtlgMsfCH6NR3QwxsAGlaumg==
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQ3eP1isUkMMBhJghESji0Lw8/ZeQS4KCwa8G+1HXi
DuIeAX8krAMcHrjGO84qFHf4vCEge5Y+gn/4snaqpByCfwYEJAIc3rTldhtJ
S8D57QrsqmdMpOD8ld9eVpw5oAjnlx/e5jrzr5LDi+3rmZ+LBDhEcIq1G69X
dqhdty2pnjPAwcxmb9A0RxWHeJCFH/0dprS3Rl2WUXU4rmk16fR6fwepeXGa
pyeoOig4fkw+E4rgp6YBwTE/OF/kk+P5tFA/hzQwUIHz9+bXvJ35VAnO/7Bo
vcLZCCWHDXp5ixlL/BzCQe65r+iwpvt2BsN0BN++6dHxGbsR/IqIFaZnbyP0
w/gQeQTffc3R5Qw/lBzu7uObY3zLzyEd5BwxZQcX1VKmWTf8IOHjoOzgc4Ld
dvZVPwcPkPoKZYh7rkDNX4HgG4PAZQQ/JfaOG3OFigPL4klWjKz+DqcOO63N
/KfisPSFh95/RwQfHP49CH6E+PaLDNv8HTaoPmme54vg39aUXfOfWRnO/w8C
/YoOP2Jyj/47BQ0/UQWHkBKV6f83+Dmof1J5OeukvMOeW11/U/P9HOaA0tdP
WUj8+Po5iFROKjnLIuvA479+SqoF1P9p0nC+Cdg/knA+OH1dFIOEd7UfJL3u
FIGHF4wPDl9pfzhffOoVzowoGF/UYQfIPdv9HVrB6VECEp/7EfJvefcZzLyF
0A9KXvU8AXB+c6Dn3AY1NL5ZgEPV/R+3jL1FHWD5CZL+xR3Q8xcA9ZWBoA==

               "], {{63.421899999999994`, 6.765629999999998}, {
               63.421899999999994`, 6.3968799999999995`}, {
               63.360899999999994`, 6.289059999999999}, {63.110899999999994`, 
               6.1468799999999995`}, {62.82499999999999, 
               5.9796900000000015`}, {62.4906, 5.871880000000001}, {62.2406, 
               5.871880000000001}, {61.82339999999999, 5.871880000000001}, {
               61.4906, 6.27813}, {61.4906, 6.790629999999999}, {61.4906, 
               6.837499999999998}, {61.4906, 7.540629999999999}, {
               61.97810000000001, 7.970310000000001}, {63.421899999999994`, 
               8.495310000000002}, {63.421899999999994`, 
               6.765629999999998}}}], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4v4FPwyf2QU6iPZ4vWIJUXXIj2c/J/kwAIOf
HHvHjVlCA86v/rQhILtK0+EzkJr1PsChgeVov6G5loOrainTLJ5AVL4Mgu8v
J5blqx7oUAPS/0vTIbhEZfp/k0CHhJAg9QWemg4ga00cAx02m/84lLJKwyE9
DQi8Ah3Wqz5pnper4bDzVtff1HAE/8X29czPM9DkywMdzl8Ne6N/G8Gfs0h5
5590TTj/x9vXByydtRzkHT8mnwkNdJCYeoUz45GWg/TrR2ZSGgj+GRD4EQDn
L55kxeh7IcDheZb2t+m2Wg6aVpNO1+8JcDDQWil8QUUT4t8ViPBqDvSc27Ao
wGGDXt5iRht1BwWQfQsR4WsMAsmYfKl5cZqnJ6jA1aPzdwRbRfxXl4LzFXYt
2Je6TsxB+JPj+bSZAQ5v2nK7jaTFIPYnBThofFJ5OeulKJxvArZIFOI/oH/R
+TD13tXN+j6voObziTnY6FyZ9QwY/60K7KpnpiD4MPfA+DD3wtIXOh/mXwB8
kwuk
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIVIGYC4q0tNRc2iwY5iPZ4vWIJUXVY//Dl1E0nAjH4
ybF33JglNOD8jPwPrSdDNBwei8iefHo80MFjf62sRbqGg7+cWJbvYQQ/Unz7
RYZ9gQ7S8+I0TxtoOAh/cjyftjPQYcZMIPip7iD9+pGZ1JZAhyntrVGX96g7
iHsE/JGYHuhwBgRy1By8q5v1fcoCHeYsUt75x13V4fBl7VTJrECHJ4kLr5no
qzqA3Z8Y6GCgtVL4AouqQ348+znJ2ECHmk8bArJvqcD5F66GvdHfjeA3/LYq
OLdCxcFG58qsZ7FQ++eoOLQvDz9llBDoIAVy7wQVB1fVUqZZHZj8HcFWEf+P
S8H5aSBwTMzh6tFck4b5gQ4g783cKeKgaTXpdP0ZBB9s30cEv3/BD8NnfEEO
a4V0+NLviULCQyMIIh8pAfGvHEweygeqV9i1YF/qOnGIfxiDHEyMQUDcARzs
HwLhfLB5VxB8WPxFq0bInKuRgPPXg8yvk4bzYf6FpQ90Pix9AAC4KPRr
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQvbWl5sLm2GAHkcpJJWdZZB1CSlSm/7cIdhAG8VMk
HdqXh58ykgh2ONi9r8mEWcJh562uv6nPg+D8xyKyJ5/uRvDFPQL+SMwOgusP
BpnXEuQQoxohc05GxsFfTizLtzzI4QwIvJF1sNG5MutZYZDDfxCol3fYXytr
kV4Q5HBHU3bNf2NFh90g+6KD4fzvbPEzfEKDHVZ+e1lx5oCSw0wQ8A12eOAa
7zirUNnhDe8+g5lWwQ4+J9htZ5uqOMTmHv23STnYQWpenOZpAVUHd9VSplkM
UP4EVYcX29czP78RBOerPmmed3YTgt+/4Ifhs74gh59vXx+wVFaFu1e0x+sV
S4iKw+HL2qmSfkEQd0QqO9Su25ZUbxnk4L7m6HKGFYpw/o5gq4j/6fJwvjEI
XJaA+xesf6eIg/TrR2ZSJxB8sHsFguF8BcePyWc8gx00Pqm8nNUpDnFPZrBD
b0S3P+MGGQf0+AQApSfR0A==
               "], {{73.77969999999999, 
               8.982809999999999}, {73.91090000000001, 9.9125}, {74.3172, 
               10.354700000000001`}, {75.04379999999999, 
               10.354700000000001`}, {75.7703, 10.354700000000001`}, {
               76.05630000000001, 10.020299999999999`}, {76.21249999999999, 
               8.982809999999999}, {73.77969999999999, 8.982809999999999}}}], 
             
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gkLfhg+qwt22Jtf83bmU2WHmSDQGezgsebo
coYfyg7aVpNO108IdlgrpMOX/g8qPxPB3/Dw5dRNaxD8zxsCsmdtDnY4AwJz
EPz/INCvBOe3KrCrnjGRhPMfuMY7zroo5vBgH98c43XBDjGqETLnasQcRD45
nk+rDXbQ+KTyctZLUTjfxBgERB20QO4zCcHgw9S7qZYyzWIIcVDYtWBfKp+Y
Q2zu0X+bPgc7pIHAMQQf7P46SThf+dqjYAYZJTg/nFOs3fi+EsR8kRAHqXlx
mqcFVBwK4tnPSWoi+ODg0UXwYe7ptvHclfZJ2eHF9vXMz21CHEQqJ5Wc3aIM
0e8Z4sAAAgnKDrXrtiXVB4Y4VN7/ccvYWtlh162uv6nRCP7WlpoLm3MR/B6v
VywmlSEOnSDzFyH4G1SfNM/zVYHzG1mO9huKq0L4mVD3TVCFhJs/Gl8fwQ8p
UZn+XyLEwUBrpfAFFlV4eICDO1gZzgfLt6g6PBGRPfn0fTBc/06Q+48HO8yY
wF9lxq0K8ScwvVy4GvZGf7eKAyz9eeyvlbVwR/Bh6REAudgdNw==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4i8bArJniYc5NLAc7TfcruXgVd2s79MX6vC6
eKvo724NOF9XUf5LjpmGw85bXX9Tp4c6ZOR/aD0ZouFQEbHC9Oz8UIf1qk+a
5+VqOExY8MPw2aJQhxkzgaBSw8FNtZRp1oZQBwOtlcIXlmg4gIRn7g11mNze
GnV5j4ZDj9crFpOjaPyrCL7M60dmUndCHcxs9gZNS0TwX2Rpf5s+Vx3OP9C9
r8lksSSc3xfR7c8oIOEQIb79IsO1UIcv+z5uTf8m5qDg+DH5zMlQB41PKi9n
dYpB/Lcv1OFNW263kbSYQ2zu0X+bNsPUizp8AoXPZKj6lwi+iTEIiDo82Mc3
xzgtDIMPU2+jc2XWM80wuHlbW2oubJYNg7ivQAzOB9u/WwLOnz6Bv8pstZYD
evwAAD0fwzQ=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYk8eJu32aZEOzhOahdK4lB3+g8DlCAy+8rVH
wQxzlBzOgMCXCIeZINCp5GCjc2XWs78RDu5rji5nqFByOFG2b74Ue6QDf2zA
fSN3JYcLSrd/1glFQszhh8qLRzoYg0CzIpx/FmRujQKczwACDpJwPti+neIO
rqqlTLNeRDj0RXT7MxaIQcQ3Ivjf2OJn+Jgi+CElKtP/vwiH2H9fGs4P5xRr
N45XgvOntLdGXZ6j4uBV3azv8y/cYc4i5Z1/jqs5PBaRPflUPsLBBOTez+oO
teu2JdU7RjicOuy0NlNOExIeBREOP96+PmB5WNNhw8OXUzctQfB33ur6m3oe
wYeF39PEhddM/DXh4SPa4/WKpUTD4YjChqIMzUiHut9WBedOqDsINR84tdA0
0sHv4sSYf8rqDokCEZZbPCIdTuza0cu2QdVBgiWMTzcKwc/aUzJZIiTSoYHl
aL/hdi0HsZvnvgc7I/j8QO0n7CIh7nHWcpDSv6vCZhjpwMLZJZ/8ThPCV0Tw
we6RRPBB0aHPC43P/1D//Y9wmD6Bv8pMW8shP579nOTdCIf0NCBo03KIEN9+
kWFXBNz+2Nyj/zZNR/DFPAL+SPwPh/PB6ieFO+gqyn/JMVOH8z8sWq9wNkIJ
zgenH2YFhze8+wxmLgt3MADxi2UcfoDi/2K4w4HufU0miyUd9tfKWqSzRDi4
gdJnhJjD1paaC5t9Ixx2BltF/G8XgaSfhQg+2NzHCP5mUAJ0ioTEv7GYAyi7
iCVGOqwV0uFLvycO56eC/HtMAVVeT8nh98qPl3yzIh3KD29znVmr5ADLb7D8
hJ7/AA2ThKw=
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKEZmI6uhRD0uvaSqpwWbGLcB
AJivAkM=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4vv+vdPzuKIdRHu8XrGEqDqwr5GJSlkchcHf
4dD06PgPFYcNc98vP7Ybwf8PAsejHMxs9gZNO4jgM4BAAoLvsb9W1sJdxQFk
nDWQ//Pt6wOWyioOC1y3ff57BCi/5uhyhh/KDvG7PHmYqoHmB1tF/D8u5WBi
DATKUQ4q1x4FM+QoO9iAHCwX5fDANd5x1kFlhzsqbI1TpaMcpObFaZ4WUIHz
Ie5H8GHue3JB6fZPtSiHV8VbRX+/VnHQaRe7ec4d4R8YH+b/JbOPKGxYFYnB
P3XYaW3mPxUHDx4m7fZ9kQ5pIPBMxeFN4A651tOREP8tVnGYMRMILkY6XLga
9kbfWsWhPmtPyWSNKIc3bbndRrtlHNodE55e0IpymA5SFynj0HLg1EJXsyiH
mvs/bhm/lnLYD+Ru845yUP+k8nJWp4QDKPjuh0P9f1EMzgebJ43gi1ROKjmb
Igoxzy3K4WD3viaTZCGHB1Ui69wtoxxaFdhVz3wRcJBvfR24Qy/KoT+i25+x
gN/h+rnvwY9loxxkNorNZ1rACwl/YQQfHP58CD44vNijHEqWl2z4d57X4clS
YAAxRDmogtzryQfx/8dIhxu8t8VSv/E5vFAz5FjzJNLhy76PW9PD+B3cHwId
dB3BXw8SOIbgf/l7peLltkiHF7WPs8/n8ML5B0D+UeaG88Hp7D+7wxxg8vQ+
H+lgV+JYe3oOK4T/HsE/D4z+OqUoOP942b75UsD4BvvzM5fDdjlggBREObiB
0mOEiMPz3ys/Xnoa5bA3v+btzKfKEPe+j3Jo+G1VcG6FCsS/P6Lg8Q/LT7D0
hJ6/AMtCkxg=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4ogU6/v+qtEOe/Nr3s58quzwHwT0ox081hxd
zvBD2eHL3ysVL82iHdYK6fCl/4PK2yP4/r3T84SCEXyX7pznvyOjHc6AwBwE
H6yvXwnOb1VgVz1jIgnnP3CNd5x1Uczhe/DjpbNDoh1iVCNkztWIOWyY+375
MeVoB41PKi9nvRSF802MQUDUoUZknfvDW5h8mPonF5Ru/1wW7aCwa8G+VD4x
B3VDjjUys6Id0kDgGIIPdn+dJJyvfO1RMIOMEpwfzinWbnxfCWL+rmgHqXlx
mqcFVBxKMia+rTmP4Je/VDPkuILgw9zTbeO5K+2TsoP4zXNAL0Y7iFROKjm7
RRmi/320AwMIJCg7yEQBI+R7tEPl/R+3jK2VHXKFmg+cYoyB8zP2lEyWEEHw
Q/l0N82Vj3HoBJm/CMHfoPqkeZ6vCpzfyHK031BcFcLnj4G4b4KqgwDQ+IVf
o1H5VxH8hqnO3Tn7ox0MtFYKX2BRhYcHOLiDleF8sHyLqkMLULvrNIT+579X
fryUG+0wYwJ/lRm3qsN9UIIJina4cDXsjf5uFQdY+vPYXytr4Y7gw9IjAAPt
HFg=
              "]]}, 
            Thickness[0.00881445570736007]]}, {
          ImageSize -> {147.4857285180573, 21.53566724782067}, 
           ImageSize -> {113.4505603985056, 16.565897882938977`}, 
           BaselinePosition -> Scaled[0.3199442868122603], 
           ImageSize -> {114., 17.}, PlotRange -> {{0., 113.45}, {0., 16.57}},
            AspectRatio -> Automatic}], None}, {
         Graphics[{
           Thickness[0.029550827423167853`], 
           Style[{
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYSWAzQs1gJpKNSy8ldpHqZlq7AZc4
APyXAjk=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4l9vXx+wZNZwmD6Bv8pMW8thziLlnX/YVeD8
qvs/bhlzSzi0KLCrnrkiA+Fni8Ll/Z94XjKdzInBTwgJUl9wUtNhxkwgiORz
aGA52m+4XdPhoWu846xAAQfRHq9XLCUIvsf+WlmL5xpwvq6i/JecbRoO/0FA
XsDh/NWwN/rRGg69Ed3+jBv4HTaoPmme91bdIUI1QuZcDb9DRv6H1pNX1B1M
jEGA3+Hvt9IHcyaqQ9xzmQ9inpm6w1avDRZzdvI5+F2cGPNPWd3hSPe+JpPF
fA4zQO7nVndQ/6TyclYnH8Scz2oOL2sfZ5/PYYGIa8o4bAfpr2SE2iMOEedk
cGAAAQcxh1cg9Trf7L/s+7g1/ZsonA9RL+pwnfe2WOo3Xgd0Pkw9KLhmSnI6
7Ai2ivivLgZVxw4R34ng94HCQUACzoe4W8IhABz+7A7paUBwTNLh9Bkg4OGA
mD9NCiK+TNDhRZb2t+lz1SHmTBCBuwfsjwRROB+k/cwaZUg8/lSHuGOmAtQ+
SQf+2ID7RuYKDgdB4cgs7vCmLbfbqFoekk68xRxC3l7+OCNRBu4/GB9mPpje
rILBh6m/oym75r+wMjx8we65o+SgAbYfwYfYLwHng427LAFx70slhwegdFUo
CU1Pyg41IPe9lnJ4mrjwmgm/mkMzr//6KawaDlPaW6Mu16jB0+cFULqbreYQ
cEu6JnGSpgMsv8DSN3r+AQCH1l3+
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
              15.917200000000001`, 13.382800000000001`}, {15.298399999999999`,
               13.382800000000001`}, {12.1391, 3.3812499999999996`}, {12.7594,
               3.3812499999999996`}, {15.917200000000001`, 
              13.382800000000001`}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYvGpVzgzFlk4SIBoJw0HGL/m/o9bxq+l4Pwv
+z5uTf8m5vA8S/vb9FoLB7c1R5czRIg5nAGBHnOHN2253UbSCL6JMQiIQujH
Vhh8mPr9tbIW6SxWcPNmzASCm5YOB7v3NZkwi8P56WkgIAXn1/22Kjh3Qh3O
r/60ISC7StOhx+sViwmjlUNCSJD6gpOacPtYOLvkk98h+OY2e4OmJWo5+F2c
GPOv2QLO//Ot9MGch6YOvRHd/owbZBwK1nTfzlAwhsuD3XvEAIMPM//0Yae1
mfsMHZ4kLrxmcl4T4u5nhg6pILoNwYe5H8ZvVWBXPWMiA+eDw9FH3MGx6dHx
GbsNHUQqJ5WcTRGDmm8ADz8YHxa+MybwV5l1G2PwYerB/llg5FAFil9vMYdo
BcePyTlGUPPF4XyYe2B8XUX5Lznb1B22mP84lJJlCjf/jnRNotFUBB89PQEA
TS/1jQ==
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGAAYV4gZgLijXp5ixllHByq7v+4Zawt5gDj33eNd5xVKO3g
c4LddraqvUOMaoTMuT3yDkvu7+Obc9kWzl/6wkPvf6MNnP88ceE1k3xruH4Y
H2Y+jC9cOank7BMBuH5jMOCEmw/jw+yH8WHug+lHd3+MguPH5Dv2GPz+iG5/
xg2CDvlrum9nfLBzKFlesuEfPw/cPhhfX2ul8IUtNnC+ypPmeWdPWcP1w/gw
82H8lDQgWCYF1y+/a8G+VD85uPkwPsx+GB/mPph+dPeD9TvbYfB3BFtF/FcX
dyjZKvr7NJ+dw5u23G6j3+IOf76VPphz0RbOB7tnCoIPDu9EW4c+kH8MEHyY
+TD+l30ft6Z/E3HQeMu7z2ClrYMJKPiLReD+gfGPH3Zam/kPTR7ovjVCOnzp
/0Qw3A8AbywMdA==
              "]]}, 
            Thickness[0.029550827423167853`]]}, {
          ImageSize -> {43.98820523038606, 21.240322789539228`}, 
           ImageSize -> {33.83708094645081, 16.338709838107096`}, 
           BaselinePosition -> Scaled[0.32439307852814453`], 
           ImageSize -> {34., 17.}, 
           PlotRange -> {{0., 33.839999999999996`}, {0., 16.34}}, AspectRatio -> 
           Automatic}], None}}, FrameStyle -> GrayLevel[0], 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      FrameTicksStyle -> 
      Directive[FontFamily -> "CMU Serif", FontColor -> GrayLevel[0]], 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> 400, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None}, PlotRange -> {{0.045, 0.14}, {-Log[10000], 
         Log[2]}}, PlotRangeClipping -> True, 
      PlotRangePadding -> {{None, None}, {None, None}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{{
         GrayLevel[0], 
         Dashing[{Small, Small}]}, 
        RGBColor[0.6980392156862745, 0.01568627450980392, 0.], 
        RGBColor[
        0.9372549019607843, 0.6274509803921569, 0.16862745098039217`], 
        RGBColor[0.7254901960784313, 0.8, 0.07058823529411765], 
        RGBColor[
        0.17254901960784313`, 0.3607843137254902, 0.07058823529411765], 
        RGBColor[
        0.22745098039215686`, 0.23921568627450981`, 0.45098039215686275`], 
        RGBColor[0.5, 0, 0.5], 
        RGBColor[1, 0.5, 0.5]}, {
        Graphics[{
          Thickness[0.12547051442910914`], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQHa0aIXNORsChgeVov+F2LYftXhss5vzkgvO3gfls
Dsd37ehlC9By6I/o9mcsYHao/rQhILtK00G8SWaKweXf9n4XJ8b8U9ZwCHji
ecl08hf7NDBQhfOVrz0KZpijBOcbgwCzgoPMRrH5TA9+2d93jXecVSjlwO3I
5zXjJaMDWPsxcQcTkLpiVoczILBG1KFgecmGf/5cDjuDrSL+t4s4fN33cWv6
NX44fyYIRArB+RB3iDi4rTm6nCFC1GGdkA5fupyYw8HufU0mzOIQ+rGEwwEQ
vVjS4QHIHRulHNQ/qbycpSkP57uD9FcowfkXroa90Y9Wd3jTltttFC0GDy/0
8AQAoGWTaA==
              "], {{3.9921899999999995`, 13.048399999999999`}, {
              4.9937499999999995`, 13.048399999999999`}, {5.52969, 11.7016}, {
              5.52969, 9.209380000000001}, {5.52969, 6.718749999999999}, {
              5.00469, 5.44375}, {3.97969, 5.44375}, {2.95469, 5.44375}, {
              2.4296900000000003`, 6.718749999999999}, {2.4296900000000003`, 
              9.19844}, {2.4296900000000003`, 11.725000000000001`}, {
              2.9671900000000004`, 13.048399999999999`}, {3.9921899999999995`,
               13.048399999999999`}}}]}, 
           Thickness[0.12547051442910914`]]}, {
         ImageSize -> {10.361145703611458`, 21.240322789539228`}, 
          ImageSize -> {7.970112079701121, 16.338709838107096`}, 
          BaselinePosition -> Scaled[0.32439307852814453`], 
          ImageSize -> {8., 17.}, 
          PlotRange -> {{0., 7.970000000000001}, {0., 16.34}}, AspectRatio -> 
          Automatic}], 
        Graphics[{
          Thickness[0.05425935973955508], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4v8gcF/QoYHlaL/hdi2HL/s+bk2fxuTwunir
6O9uDThfV1H+S46ZhsN2rw0Wc3YyO2Tkf2g9GaLh0CRey5p5jMVhveqT5nm5
Gg48jnxeMzRZHWbMBIJKDQeZjWLzmR6wORhorRS+sETDAWxfPYfD5PbWqMt7
NByMQaCYE843AfO54fyC5SUb/vnzOJjZ7A2alojgv8jS/jZ9rjqcf6B7X5PJ
Ykk4vy+i259RQMLhDAj0cEP88U3MoQXkXjYuB41PKi9ndYpB/cfh8KYtt9tI
Wsxhya3ljw2d2aHqRR0YQMCBGaL+JYIPdqexKET8pBgGH6ZeuHJSyVkWYbh5
wW8vf5zhKARxX4EYnA+2f7cEnD99An+V2WotB/T4AQAyVL8g
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQzcLZJZ/Mp+LQwHK033C7lsNaIR2+9H1KaHxFh+O7
dvSyBWg5KF97FMxwR8Gh+tOGgOwqTYdWBXbVM1/kHPwuToz5p6zhIFI5qeSs
iqxDGhiowvlgfXOU4HxjEGBWcHBfc3Q5ww45h/uu8Y6zCqUcnCc0C6VVKUD0
HxN3OAMCMYoQeo2owx1N2TX/Jys57Ay2ivjfLuKwN7/m7cyvynA+WJ2OKpxv
ArZIzcENZE+EqMPTxIXXTPjVHQ5272syYRZ3+Put9MGcQg2HAyD+YkmH7Q5N
j45HaDqof1J5OUtTHs4Hu7NCCc6/cDXsjX60usMG1SfN83TV4eGFHp4AFV+S
Cw==
              "], {{9.99219, 13.048399999999999`}, {10.9938, 
              13.048399999999999`}, {11.5297, 11.7016}, {11.5297, 
              9.209380000000001}, {11.5297, 6.718749999999999}, {11.0047, 
              5.44375}, {9.97969, 5.44375}, {8.95469, 5.44375}, {
              8.429689999999999, 6.718749999999999}, {8.429689999999999, 
              9.19844}, {8.429689999999999, 11.725000000000001`}, {8.96719, 
              13.048399999999999`}, {9.99219, 13.048399999999999`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdk21IFEEYx089igipMAnUS6LbdF9md6PUiiv+9MEsyotDQiwls3dBgxJE
FDIVIXoTpCs8pDKIArkjPLQokiJP80NKGiFCFgdKZoiYCUl1M7PNggPD8mOX
Z//Pb57ZdKLSdyrB4XDExbYntuNj27nqanpZhQZDeZw09FBG/5u9nedKiOCQ
XtER94Kgtbmp6ENAxuR5dcHv0lFWPJ6bUC2jdi50uDzFgOvRVJ6eLiOMK18j
PQYuO9/e3JqTKfgdrbsxQ3DgweZnSxEJae0l8uCQDgddvW4cHG459qeD2Ny/
cndbls0sV1TDU5pr3I1OKdrQfkjj9fdIWH/twDfniIq8V3WuHc0SWH83VOSz
uhKOF/gy7u23eepiOPn3tCJ4svT+x+1BBXduranJLreZ5Ui2mdd3Y4r6KFYR
ojmIm/uo0QSzPF1EMKvzU0c99eN342zlbNNAlyHyr86VquJ3mTBZnxIuxeIN
VphIYZ62CM72vPTd/pIhOJW+D2VigNbJN9H3vOf6igsyttGVZHIPP2T+/1HL
/z6FP5sNdNNzqVZ4nhEdZ07HVp/C/c4YaEz0BlubVNylSzb5XKRpghtpP79s
nijc0D0MHVHqy2uA0H7cBj//T0Qwq59oM/NXpOEvXZ91a05Uy7OOIDtvFRHa
3yzh87NWtfIRPnfdCpYWqiYCLRr3P68gi/qq1/B+9Mh3o01FOGfx9cknBN6x
1NpSn8brmLrFRDD7/qgumNVdZ/B7UEeWsSbYT+dnWhU+md9ClfuotP4zZ/me
J8L/4sx0784Gwv16FPy/n8zLmIzl9/Uf/JKZHg==
             "]]}, 
           Thickness[0.05425935973955508]]}, {
         ImageSize -> {23.960149439601494`, 21.53566724782067}, 
          ImageSize -> {18.43088418430884, 16.565897882938977`}, 
          BaselinePosition -> Scaled[0.3199442868122603], 
          ImageSize -> {19., 17.}, PlotRange -> {{0., 18.43}, {0., 16.57}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.05425935973955508], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4v8gcF/QoYHlaL/hdi2HL/s+bk2fxuTwunir
6O9uDThfV1H+S46ZhsN2rw0Wc3YyO2Tkf2g9GaLh0CRey5p5jMVhveqT5nm5
Gg48jnxeMzRZHWbMBIJKDQeZjWLzmR6wORhorRS+sETDAWxfPYfD5PbWqMt7
NByMQaCYE843AfO54fyC5SUb/vnzOJjZ7A2alojgv8jS/jZ9rjqcf6B7X5PJ
Ykk4vy+i259RQMLhDAj0cEP88U3MoQXkXjYuB41PKi9ndYpB/cfh8KYtt9tI
Wsxhya3ljw2d2aHqRR0YQMCBGaL+JYIPdqexKET8pBgGH6ZeuHJSyVkWYbh5
wW8vf5zhKARxX4EYnA+2f7cEnD99An+V2WotB/T4AQAyVL8g
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQzcLZJZ/Mp+LQwHK033C7lsNaIR2+9H1KaHxFh+O7
dvSyBWg5KF97FMxwR8Gh+tOGgOwqTYdWBXbVM1/kHPwuToz5p6zhIFI5qeSs
iqxDGhiowvlgfXOU4HxjEGBWcHBfc3Q5ww45h/uu8Y6zCqUcnCc0C6VVKUD0
HxN3OAMCMYoQeo2owx1N2TX/Jys57Ay2ivjfLuKwN7/m7cyvynA+WJ2OKpxv
ArZIzcENZE+EqMPTxIXXTPjVHQ5272syYRZ3+Put9MGcQg2HAyD+YkmH7Q5N
j45HaDqof1J5OUtTHs4Hu7NCCc6/cDXsjX60usMG1SfN83TV4eGFHp4AFV+S
Cw==
              "], {{9.99219, 13.048399999999999`}, {10.9938, 
              13.048399999999999`}, {11.5297, 11.7016}, {11.5297, 
              9.209380000000001}, {11.5297, 6.718749999999999}, {11.0047, 
              5.44375}, {9.97969, 5.44375}, {8.95469, 5.44375}, {
              8.429689999999999, 6.718749999999999}, {8.429689999999999, 
              9.19844}, {8.429689999999999, 11.725000000000001`}, {8.96719, 
              13.048399999999999`}, {9.99219, 13.048399999999999`}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
              16.751599999999996`, 12.035899999999998`}, {15.940599999999998`,
               12.035899999999998`}, {15.940599999999998`, 
              15.571899999999994`}, {15.590600000000002`, 
              15.571899999999994`}, {13.095300000000002`, 
              12.035899999999998`}, {13.095300000000002`, 
              11.526600000000002`}, {15.3281, 11.526600000000002`}, {15.3281, 
              10.2}, {15.940599999999998`, 10.2}, {15.940599999999998`, 
              11.526600000000002`}, {16.751599999999996`, 
              11.526600000000002`}, {16.751599999999996`, 
              12.035899999999998`}}, {{15.320299999999996`, 
              12.035899999999998`}, {13.412500000000001`, 
              12.035899999999998`}, {15.320299999999996`, 14.7609}, {
              15.320299999999996`, 12.035899999999998`}}}]}, 
           Thickness[0.05425935973955508]]}, {
         ImageSize -> {23.960149439601494`, 21.53566724782067}, 
          ImageSize -> {18.43088418430884, 16.565897882938977`}, 
          BaselinePosition -> Scaled[0.3199442868122603], 
          ImageSize -> {19., 17.}, PlotRange -> {{0., 18.43}, {0., 16.57}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.05425935973955508], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4v8gcF/QoYHlaL/hdi2HL/s+bk2fxuTwunir
6O9uDThfV1H+S46ZhsN2rw0Wc3YyO2Tkf2g9GaLh0CRey5p5jMVhveqT5nm5
Gg48jnxeMzRZHWbMBIJKDQeZjWLzmR6wORhorRS+sETDAWxfPYfD5PbWqMt7
NByMQaCYE843AfO54fyC5SUb/vnzOJjZ7A2alojgv8jS/jZ9rjqcf6B7X5PJ
Ykk4vy+i259RQMLhDAj0cEP88U3MoQXkXjYuB41PKi9ndYpB/cfh8KYtt9tI
Wsxhya3ljw2d2aHqRR0YQMCBGaL+JYIPdqexKET8pBgGH6ZeuHJSyVkWYbh5
wW8vf5zhKARxX4EYnA+2f7cEnD99An+V2WotB/T4AQAyVL8g
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQzcLZJZ/Mp+LQwHK033C7lsNaIR2+9H1KaHxFh+O7
dvSyBWg5KF97FMxwR8Gh+tOGgOwqTYdWBXbVM1/kHPwuToz5p6zhIFI5qeSs
iqxDGhiowvlgfXOU4HxjEGBWcHBfc3Q5ww45h/uu8Y6zCqUcnCc0C6VVKUD0
HxN3OAMCMYoQeo2owx1N2TX/Jys57Ay2ivjfLuKwN7/m7cyvynA+WJ2OKpxv
ArZIzcENZE+EqMPTxIXXTPjVHQ5272syYRZ3+Put9MGcQg2HAyD+YkmH7Q5N
j45HaDqof1J5OUtTHs4Hu7NCCc6/cDXsjX60usMG1SfN83TV4eGFHp4AFV+S
Cw==
              "], {{9.99219, 13.048399999999999`}, {10.9938, 
              13.048399999999999`}, {11.5297, 11.7016}, {11.5297, 
              9.209380000000001}, {11.5297, 6.718749999999999}, {11.0047, 
              5.44375}, {9.97969, 5.44375}, {8.95469, 5.44375}, {
              8.429689999999999, 6.718749999999999}, {8.429689999999999, 
              9.19844}, {8.429689999999999, 11.725000000000001`}, {8.96719, 
              13.048399999999999`}, {9.99219, 13.048399999999999`}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4icR4tsvPtBx2Gr+41DKKl2H51na36b/1Yfz
+4NLVKbLG8D5nzcEZM9SN3AIuCVdk7gJql7XwOFJ4sJrJud1HaZP4K8yqzZw
mDETCCz1Hep/WxWcyzBw8DnBbjs7VN9hC8gcLwOH/2Cg5/Bl562uv6YGDi+K
t4r+fq0H0c+N4PtfnBjz77AOnA82j0PbYc4i5Z1/1LUd9LVWCl9g0XaQWf7C
Q08ewT9/NeyNvjSCb2IMBMIIvjxI/X8th4z8D60nRbQd/EH++aQFcacpgt/A
crTfcDuCX/MJGABROg76ivJfcq5pOTwAhR+DroO5zd6gaQuh5l3Rc5gC9oeW
wxkQWKPvwMzZJZ/Mpwnnb9TLW8xYow7nZ4L0fVF1EOnxesWyRc/BF+xvFYcW
kP3lugg+r//6KaoIPiz+HoFpFYfUNBDQgYa/KiT8Hms7NILMma7qkA6SbtN2
YACBA6oOMvPiNE8bIPjgcNutBeeLT73CmdGk5fAUFL/9CH5CSJD6Ak10eRVI
ODhqO2xQfdI8T1cFEm5FOnA+ON6O68L5a0H0Wz2HCyB7Z6s4bHVoenR8h77D
DFD4Zas6cLupljJZGTiYgsxVVHMwAMVfigHEfk51OF8OFJ/2GnC+H8jfyZoO
kaDosTOApg8tiH83QNPhKy1oeteD0HO1IfEvqgcJh99QvqkORF+AjgN6fgEA
cXVhWw==
             "]]}, 
           Thickness[0.05425935973955508]]}, {
         ImageSize -> {23.960149439601494`, 21.675555666251554`}, 
          ImageSize -> {18.43088418430884, 16.67350435865504}, 
          BaselinePosition -> Scaled[0.31787944930787054`], 
          ImageSize -> {19., 17.}, PlotRange -> {{0., 18.43}, {0., 16.67}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.02678810608090008], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYC4i/7Pm5Nn8bm4L7m6HKGCiWHG7y3xVLNeOB8
Hkc+rxmZfA7V93/cMs5WcpgJApECDsKVk0rOmig5KOxasC/VT9hhrZAOX/o6
RQeNTyovZ2mKOnTaeO5KC1KA89+05XYbRcvC+RBzJB2MQaBYyIEBBBzEHL6C
3HONF85ffmv5Y0Nnbjgfoo/ToVWBXfXMFDGHgCeel0wvs0LEd4o7XAe5/xuT
A8RfElD1jBD3v5ZwyJmaUGhR/N8exmfR/8V1iec3nA92j/EPe4h96HxxOB9i
vyiUz+CwM9gq4n+7iIPMRrH5TA/Y4PytXhss5ljywfn/QeC+kEMaCBwTdVgH
Cjc5Ubj7IeEk7iAPCtd1khDxmRIOBuBwkoHzRUDhv0QezgdTnIoQf18Th8Sf
hpKDCVifmMPe/Jq3M58qQcKxQdRB5dqjYIYcZQc3kLoZIhDztihD4rFOyKHh
t1XBOQ0VSHydFHWYs0h55x93VYg9P8UcEkKC1BdoqsH5EHvU4Xwzm71B0xI1
Hc6AwBthhwaWo/2G27UcfEHxJcwP5xcsL9nwz58Lzrcrcaw9LcPmcHzXjl62
AC2Hl7WPs8+vYXJ4XbxV9He3psPcE5OXZC/7b++xv1bW4rmGQ4N4LWvmsT/2
dSD3emhA0sPkH/Y1nzYEZN9Sg8b3b3uJqVc4Mw6pORzs3tdkspgREg/1Gg4v
QOa/YYX4x1MTyueG8/sjuv0ZBQThfHD4mgk7TG5vjbpsowHnb9DLW8y4Rw3O
fxQhvv3iA1V4eBporRS+wKIKiVc/QYdXIP9kq0DcsZ8fHv6Q8OGFpltlB1j+
5I8NuG90XMkBPb8CAGNkkxc=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}}, {{{16.514099999999996`, 5.7171899999999996`}, {
             13.856299999999997`, 8.36406}, {16.514099999999996`, 
             11.021900000000002`}, {16.037499999999998`, 11.4984}, {13.3906, 
             8.840629999999999}, {10.7438, 11.4984}, {10.267199999999997`, 
             11.021900000000002`}, {12.914099999999998`, 8.36406}, {
             10.267199999999997`, 5.7171899999999996`}, {10.7438, 
             5.2406299999999995`}, {13.3906, 7.89844}, {16.037499999999998`, 
             5.2406299999999995`}, {16.514099999999996`, 
             5.7171899999999996`}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4lOHndZmxpk7NLAc7TfcruWg8ZZ3n4GlqcPr
4q2iv7s14HxdRfkvOWYaDi+ytL9NjzV1yMj/0HoyRMPhSeLCayb1pg7rVZ80
z8vVcHBoenR8Rrepw4yZQFCp4SAx9QpnxiFTBwOtlcIXlmg4pIHAN1OHye2t
UZf3aEDERcxQ+SEIfuGa7tsZBWYOZjZ7g6YlIvhgd8xVh/MPdO9rMlksCef3
RXT7MwpIOKTE3nFjjjBz+LLv49b0b2IOjSB/qps5aHxSeTmrUwziv5+mDm/a
cruNpMUcSoDePn3OFKpe1OEkKHz8TCHqXyL4JsYgIOpQ99uq4NwMCww+TP2n
DQHZs5abw827IfTJ8XyZOcR9BWJwPtj+3RJw/vQJ/FVmq7Uc0OMHAFsnv1Q=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/TRL+9v0tzYODSxH+w23azn4nGC3ne2Kxj9q7XB8
145etgAth/21shbpIdYO1Z82BGRXaTosub+Pb85iKwe/ixNj/ilrOPQHl6hM
17dySAMDVThf+dqjYIY5SnC+MQgwK0DMm2LlcN813nFWoRTEPGVriP5j4g76
WiuFL0yxdjgDAmtEHfLXdN/OMLBx2BlsFfG/XcShx+sVi8lDBB+srsYWzv8P
BrYObmuOLmeIEHUIF99+kSHPzuFg974mE2ZxhyeJC6+ZyNs7HADxF0s6HGhb
Hn5qkr2D+ieVl7M05eF8d5D+CiU4/8LVsDf60eoONpURK0xr7eDhhR6eAJOr
mco=
              "], {{28.892199999999992`, 13.048399999999999`}, {
              29.893799999999988`, 13.048399999999999`}, {30.429699999999993`,
               11.7016}, {30.429699999999993`, 9.209380000000001}, {
              30.429699999999993`, 6.718749999999999}, {29.904700000000005`, 
              5.44375}, {28.8797, 5.44375}, {27.854700000000005`, 5.44375}, {
              27.3297, 6.718749999999999}, {27.3297, 9.19844}, {27.3297, 
              11.725000000000001`}, {27.867199999999997`, 
              13.048399999999999`}, {28.892199999999992`, 
              13.048399999999999`}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4vk2OldmzXNw2Gr+41DKKl0HecePyWdSHeF8
3QkLfhiWIfj39/HNMa5ydAi4JV2TuEnX4SaQMqp1dHiSuPCayXldh416eYsZ
lzg6zJgJBJb6DqpPmuedneXo4HOC3XZ2qL6DfdOj4zO6HR3+g4GeQ+Lhy9qp
jY4OL4q3iv5+reewAaQ/B8Hfeavrb+p0BzjfXbWUaZaGg8OcRco7/6hrO3ze
EJA9S93BQWb5Cw89eQT//NWwN/rSCL6JMRAII/jyIPX/tSDu0XZw8Af555OW
Q2XECtOzxgh++/LwU0YhCD7L4klWjLUODvqK8l9yrmk5gMNvmYODuc3eoGkL
tRwcQOZJOzpMmcBfZcat5QAKhpmBjg7MnF3yyXyacD44nGrU4fzM/A+tJ7+o
OmRz/lyQLuzo4HtxYsy/wyoQ+484wPnHNa0mnV6P4MPi71GE+PaLD1Qg4Vrv
AA1/VUj4xTs4NLIc7TecrgqRd3dwYACBA6oOb3j3Gcw0QvBvg+JTFMFf0307
g4HdweEpKH77EfyEkCD1BZro8ioOoGg6bebgsAEU8boqDr9jco/+a0LwefzX
T0m9geBfzo9nP6fo6HABFF+zVRymfGOLnxECTD+g8MuGhkezo4MpKHwV1Rxq
f1sVnJvhCLGfUx3OlwPFp70GnO8HCp9kTQfhT47n01odoelDC+LfIEeHLaD0
/EoLkt5VHR2eZ2l/mz5X26ECFP+voenntzYkPRQD09e8OM3TAToO6PkFAD2X
bSo=
             "]]}, 
           Thickness[0.02678810608090008]]}, {
         ImageSize -> {48.52285130759652, 21.675555666251554`}, 
          ImageSize -> {37.3252702366127, 16.67350435865504}, 
          BaselinePosition -> Scaled[0.31787944930787054`], 
          ImageSize -> {38., 17.}, PlotRange -> {{0., 37.33}, {0., 16.67}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.05425935973955508], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4v8gcF/QoYHlaL/hdi2HL/s+bk2fxuTwunir
6O9uDThfV1H+S46ZhsN2rw0Wc3YyO2Tkf2g9GaLh0CRey5p5jMVhveqT5nm5
Gg48jnxeMzRZHWbMBIJKDQeZjWLzmR6wORhorRS+sETDAWxfPYfD5PbWqMt7
NByMQaCYE843AfO54fyC5SUb/vnzOJjZ7A2alojgv8jS/jZ9rjqcf6B7X5PJ
Ykk4vy+i259RQMLhDAj0cEP88U3MoQXkXjYuB41PKi9ndYpB/cfh8KYtt9tI
Wsxhya3ljw2d2aHqRR0YQMCBGaL+JYIPdqexKET8pBgGH6ZeuHJSyVkWYbh5
wW8vf5zhKARxX4EYnA+2f7cEnD99An+V2WotB/T4AQAyVL8g
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQzcLZJZ/Mp+LQwHK033C7lsNaIR2+9H1KaHxFh+O7
dvSyBWg5KF97FMxwR8Gh+tOGgOwqTYdWBXbVM1/kHPwuToz5p6zhIFI5qeSs
iqxDGhiowvlgfXOU4HxjEGBWcHBfc3Q5ww45h/uu8Y6zCqUcnCc0C6VVKUD0
HxN3OAMCMYoQeo2owx1N2TX/Jys57Ay2ivjfLuKwN7/m7cyvynA+WJ2OKpxv
ArZIzcENZE+EqMPTxIXXTPjVHQ5272syYRZ3+Put9MGcQg2HAyD+YkmH7Q5N
j45HaDqof1J5OUtTHs4Hu7NCCc6/cDXsjX60usMG1SfN83TV4eGFHp4AFV+S
Cw==
              "], {{9.99219, 13.048399999999999`}, {10.9938, 
              13.048399999999999`}, {11.5297, 11.7016}, {11.5297, 
              9.209380000000001}, {11.5297, 6.718749999999999}, {11.0047, 
              5.44375}, {9.97969, 5.44375}, {8.95469, 5.44375}, {
              8.429689999999999, 6.718749999999999}, {8.429689999999999, 
              9.19844}, {8.429689999999999, 11.725000000000001`}, {8.96719, 
              13.048399999999999`}, {9.99219, 13.048399999999999`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1,
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAmIQPX0Cf5VZt4FDC6//+imu+g4e+2tlLdz1Haa0t0Zd
ltF3OH817I1+tJ7Dk8SF10zO6zn8+Vb6YI6hrsN/MNB1qPm0ISC7StshNQ0I
juk4bDH/cSilS8uhheVov+F3LTjf6wS77eyrGnC+aI/XK5YSdYeU2DtuzD+0
HDaoPmmex6vm4A6yf7m2g8TUK5wZTqoOpjZ7g6Y56jg8Bdnfr+LwPEv723RZ
XYh6XRWHGTOBQFIPztd4y7vPgNMAzk8Gmb/DwOHErh29bBtU4XwzkLkP1eF8
sLteaTosub+Pb46ygYMIyH0m2g4mxkBQrAfng729XxfOnwoKv2xdhwaQf8W1
IeZk6UDCr0bLIQFk/g0dhz9vXx+wfKwD0T9fDxJus/Qc+oNLVKb3Gzj4XpwY
849Z3wE9PgDzs7Yj
              "], {{14.923399999999996`, 
              13.235899999999999`}, {15.606299999999997`, 
              13.235899999999999`}, {16.004699999999996`, 12.6641}, {
              16.004699999999996`, 11.6703}, {16.004699999999996`, 10.7953}, {
              15.693800000000003`, 10.310899999999998`}, {15.137499999999998`,
               10.310899999999998`}, {14.439100000000003`, 
              10.310899999999998`}, {14.009399999999998`, 11.0578}, {
              14.009399999999998`, 12.2906}, {14.009399999999998`, 12.6953}, {
              14.0734, 12.917200000000001`}, {14.231299999999997`, 
              13.037500000000001`}, {14.398400000000002`, 
              13.164099999999998`}, {14.645299999999999`, 
              13.235899999999999`}, {14.923399999999996`, 
              13.235899999999999`}}}]}, 
           Thickness[0.05425935973955508]]}, {
         ImageSize -> {23.960149439601494`, 21.675555666251554`}, 
          ImageSize -> {18.43088418430884, 16.67350435865504}, 
          BaselinePosition -> Scaled[0.31787944930787054`], 
          ImageSize -> {19., 17.}, PlotRange -> {{0., 18.43}, {0., 16.67}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.05425935973955508], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4v8gcF/QoYHlaL/hdi2HL/s+bk2fxuTwunir
6O9uDThfV1H+S46ZhsN2rw0Wc3YyO2Tkf2g9GaLh0CRey5p5jMVhveqT5nm5
Gg48jnxeMzRZHWbMBIJKDQeZjWLzmR6wORhorRS+sETDAWxfPYfD5PbWqMt7
NByMQaCYE843AfO54fyC5SUb/vnzOJjZ7A2alojgv8jS/jZ9rjqcf6B7X5PJ
Ykk4vy+i259RQMLhDAj0cEP88U3MoQXkXjYuB41PKi9ndYpB/cfh8KYtt9tI
Wsxhya3ljw2d2aHqRR0YQMCBGaL+JYIPdqexKET8pBgGH6ZeuHJSyVkWYbh5
wW8vf5zhKARxX4EYnA+2f7cEnD99An+V2WotB/T4AQAyVL8g
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQzcLZJZ/Mp+LQwHK033C7lsNaIR2+9H1KaHxFh+O7
dvSyBWg5KF97FMxwR8Gh+tOGgOwqTYdWBXbVM1/kHPwuToz5p6zhIFI5qeSs
iqxDGhiowvlgfXOU4HxjEGBWcHBfc3Q5ww45h/uu8Y6zCqUcnCc0C6VVKUD0
HxN3OAMCMYoQeo2owx1N2TX/Jys57Ay2ivjfLuKwN7/m7cyvynA+WJ2OKpxv
ArZIzcENZE+EqMPTxIXXTPjVHQ5272syYRZ3+Put9MGcQg2HAyD+YkmH7Q5N
j45HaDqof1J5OUtTHs4Hu7NCCc6/cDXsjX60usMG1SfN83TV4eGFHp4AFV+S
Cw==
              "], {{9.99219, 13.048399999999999`}, {10.9938, 
              13.048399999999999`}, {11.5297, 11.7016}, {11.5297, 
              9.209380000000001}, {11.5297, 6.718749999999999}, {11.0047, 
              5.44375}, {9.97969, 5.44375}, {8.95469, 5.44375}, {
              8.429689999999999, 6.718749999999999}, {8.429689999999999, 
              9.19844}, {8.429689999999999, 11.725000000000001`}, {8.96719, 
              13.048399999999999`}, {9.99219, 13.048399999999999`}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{16.5688, 
             15.460899999999995`}, {13.628100000000002`, 
             15.460899999999995`}, {13.159399999999998`, 
             14.292200000000001`}, {13.293800000000003`, 
             14.229700000000001`}, {13.6359, 14.768799999999999`}, {
             13.778100000000002`, 14.873399999999997`}, {14.215600000000002`, 
             14.873399999999997`}, {15.940599999999998`, 
             14.873399999999997`}, {14.367199999999997`, 10.1359}, {
             14.882800000000001`, 10.1359}, {16.5688, 15.334399999999997`}, {
             16.5688, 15.460899999999995`}}}]}, 
           Thickness[0.05425935973955508]]}, {
         ImageSize -> {23.960149439601494`, 21.53566724782067}, 
          ImageSize -> {18.43088418430884, 16.565897882938977`}, 
          BaselinePosition -> Scaled[0.3199442868122603], 
          ImageSize -> {19., 17.}, PlotRange -> {{0., 18.43}, {0., 16.57}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.05425935973955508], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4v8gcF/QoYHlaL/hdi2HL/s+bk2fxuTwunir
6O9uDThfV1H+S46ZhsN2rw0Wc3YyO2Tkf2g9GaLh0CRey5p5jMVhveqT5nm5
Gg48jnxeMzRZHWbMBIJKDQeZjWLzmR6wORhorRS+sETDAWxfPYfD5PbWqMt7
NByMQaCYE843AfO54fyC5SUb/vnzOJjZ7A2alojgv8jS/jZ9rjqcf6B7X5PJ
Ykk4vy+i259RQMLhDAj0cEP88U3MoQXkXjYuB41PKi9ndYpB/cfh8KYtt9tI
Wsxhya3ljw2d2aHqRR0YQMCBGaL+JYIPdqexKET8pBgGH6ZeuHJSyVkWYbh5
wW8vf5zhKARxX4EYnA+2f7cEnD99An+V2WotB/T4AQAyVL8g
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQzcLZJZ/Mp+LQwHK033C7lsNaIR2+9H1KaHxFh+O7
dvSyBWg5KF97FMxwR8Gh+tOGgOwqTYdWBXbVM1/kHPwuToz5p6zhIFI5qeSs
iqxDGhiowvlgfXOU4HxjEGBWcHBfc3Q5ww45h/uu8Y6zCqUcnCc0C6VVKUD0
HxN3OAMCMYoQeo2owx1N2TX/Jys57Ay2ivjfLuKwN7/m7cyvynA+WJ2OKpxv
ArZIzcENZE+EqMPTxIXXTPjVHQ5272syYRZ3+Put9MGcQg2HAyD+YkmH7Q5N
j45HaDqof1J5OUtTHs4Hu7NCCc6/cDXsjX60usMG1SfN83TV4eGFHp4AFV+S
Cw==
              "], {{9.99219, 13.048399999999999`}, {10.9938, 
              13.048399999999999`}, {11.5297, 11.7016}, {11.5297, 
              9.209380000000001}, {11.5297, 6.718749999999999}, {11.0047, 
              5.44375}, {9.97969, 5.44375}, {8.95469, 5.44375}, {
              8.429689999999999, 6.718749999999999}, {8.429689999999999, 
              9.19844}, {8.429689999999999, 11.725000000000001`}, {8.96719, 
              13.048399999999999`}, {9.99219, 13.048399999999999`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQvUEvbzHjHD2HN8VbRX97azk0shztNxQ3cPjz9vUB
S2Vth9OHndZmxhk4sHB2ySefQ/DB8o914HyZeXGapw30HFJi77gxz9B30NVa
KXxBRd/B1GZv0DRGPTi/hdd//RRXHTh/C8j+P1oOoj1er1hE9OB88alXODMW
6cD5M2aCgLZDQkiQ+gJPbbj7MvI/tJ78ouOwXvVJ87y1mg7Ps7S/TbfVdvgP
AvEaDv4XJ8b8e6zlYAZyx0N1OP8MGKjB+RIg+5xUIe5T1XHYADJPV8VBAuSv
D7pwPtgdN/XhfI23vPsMOg0g4paqcP6U9taoy3fU4HxdRfkvOWJQ9zgbQNx5
V8MBPfwBdf+vNw==
              "], {{15.160899999999996`, 12.3297}, {
              15.742200000000004`, 11.917199999999998`}, {15.9328, 11.6297}, {
              15.9328, 11.185899999999998`}, {15.9328, 10.668799999999997`}, {
              15.574999999999998`, 10.310899999999998`}, {15.057799999999999`,
               10.310899999999998`}, {14.454699999999997`, 
              10.310899999999998`}, {14.048399999999999`, 
              10.771900000000002`}, {14.048399999999999`, 
              11.464100000000002`}, {14.048399999999999`, 11.9719}, {
              14.223399999999996`, 12.306299999999998`}, {14.684399999999997`,
               12.6797}, {15.160899999999996`, 12.3297}}, {{15.0734, 
              13.290599999999998`}, {14.367199999999997`, 
              13.751599999999996`}, {14.081299999999997`, 
              14.117199999999997`}, {14.081299999999997`, 
              14.562499999999998`}, {14.081299999999997`, 
              15.023399999999995`}, {14.439100000000003`, 
              15.350000000000001`}, {14.939100000000003`, 
              15.350000000000001`}, {15.479700000000001`, 
              15.350000000000001`}, {15.821899999999994`, 
              14.999999999999998`}, {15.821899999999994`, 
              14.451599999999997`}, {15.821899999999994`, 
              13.998400000000002`}, {15.598399999999998`, 13.6406}, {
              15.145299999999999`, 13.3391}, {15.106299999999997`, 
              13.315600000000002`}, {15.106299999999997`, 
              13.315600000000002`}, {15.0734, 13.290599999999998`}}}]}, 
           Thickness[0.05425935973955508]]}, {
         ImageSize -> {23.960149439601494`, 21.53566724782067}, 
          ImageSize -> {18.43088418430884, 16.565897882938977`}, 
          BaselinePosition -> Scaled[0.3199442868122603], 
          ImageSize -> {19., 17.}, PlotRange -> {{0., 18.43}, {0., 16.57}}, 
          AspectRatio -> Automatic}]}, LabelStyle -> {}, 
       LegendFunction -> (Framed[#, FrameMargins -> 0]& ), LegendLabel -> 
       Graphics[{
          Thickness[0.01240233163834801], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
               3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQAWIQvT3YKuI/u7TDlPbWqMsyKg4wfkJIkPoCTVUH9U8q
L2edlHTQVZT/krNN3aE/otufcYMwnN8iXsuaycYF57+sfZx9fg2Dw6MI8e0X
E1Qd1ktv0z315qf9A9d4x1mFig7paUDw7KP99JlAECnlEPDE85Lp5A/2xiBw
WcJhJhg8t3dbc3Q5Q4SIw58tXf8unDlvvxPkrnYBB4skXTtWh+9w/navDRZz
djI6HOje12SyWNrBH2TeZUy+O8i8GdIOdiWOtadlWBz+g8B9SYczINDDDeev
E9LhS5cThfNh4bE3v+btzKkKDujhBQCuwJJ5
              "], {{5.851559999999999, 
              10.032799999999998`}, {5.851559999999999, 9.151560000000002}, {
              5.351559999999999, 6.790629999999999}, {3.7062500000000003`, 
              6.790629999999999}, {2.6687499999999997`, 6.790629999999999}, {
              2.58594, 7.99531}, {2.58594, 8.245310000000002}, {2.58594, 
              9.151560000000002}, {3.0624999999999996`, 11.5703}, {
              4.731249999999999, 11.5703}, {5.7437499999999995`, 11.5703}, {
              5.851559999999999, 10.5094}, {5.851559999999999, 
              10.032799999999998`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQ3arArnpmi7yDxieVl7NWijnA+AwgkCDiYGIMBMHy
Dl/2fdya/k3YYUewVcT/5zIOCrsW7Es9h+CD1RkLO7ivObqc4YcSnH9i145e
tgsqcP6Fq2Fv9KvVIOY7iDg0sBztNyxXd9gJModdzOE/CNRrQPjPxR10FeW/
5IhpOrxpy+022i0F5z9wjXecdVEWzk9PA4IwBYdNenmLGedoONzRlF3zf7Ki
w5T21qjLe9Qh/GIlhzmLlHf+Wa7mcAYEepQdXhVvFf39WsVBdvkLDz15FYdw
TrF24/1KcD7Mf+h8iP3KDjX3f9wyzpZ32Jtf83bmVmV4+K349rLizAQEH2x/
spIDengDALYlnQU=
              "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQPWMmEFQqOoComS+VHGB8jzVHlzNkKDukpwHBMkWH
D4vWK5ztUHY4AwI+SnB+9f0ft4xXK8P5JsZAsFnFQSA24L6Ru7KDrqL8l5wy
VYi+PUoOoj1er1i2qDk8cI13nPVQ0eHC1bA3+tHqDiBtxs0KcL47yP4Zsqj8
G5Jw/WDzdMQdtpj/OJSSpeqgsGvBvtR1ohD1s1Ucgt5e/jjjoIhDBKdYu/F6
ZQcGEEgQgbsfxnee0CyUtkoRzof5X+OTystZKxF8mPno4QUAhnmLNQ==
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4uTYO27MGkYOwpWTSs5uUXKA8Q9272syYRaH
8xlAIEHEoT+4RGU6v5HDl30ft6Z/E3Yo2Sr6+3SeoYPCrgX7Us8h+CbGICDs
wOu/fkrqCmMMPky9/8WJMf+EjeHmfd4QkD3ru5HDjmCriP/pInC+xieVl7NW
isH5dzRl1/xPVoLzRUDub1F2WP7CQ++/oLHDjJlAsFMZbt8D13jHWRcRfFmQ
QnkVh8X39/HNETaC88H6Aw0c7oPUG0o4pID8/0MHLu9/S7om8ZImBh9m/n8Q
kNd2KD+8zXXmXmWHjPwPrSdDtB3OgEAPgg9zP4wPDt8H4nD+TDAQcdigl7eY
UUbbYY2QDl/6P2GHLeY/DqWc0oSHH4wPC9/UNCBo08Xgw9SvVX3SPM9XB8J/
J+wwZ5Hyzj/sOtDwFYHzYe6B8fljA+4bhSs5HGxbHn6KyQBu/uPEhddM5BF8
9PQEAPB/+mk=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {{{26.285899999999998`, 1.3921899999999998`}, {
             24.5688, 3.4312500000000004`}, {24.092200000000002`, 
             6.3999999999999995`}, {24.092200000000002`, 9.70156}, {
             24.092200000000002`, 13.003100000000002`}, {24.5688, 
             15.959399999999997`}, {26.285899999999998`, 17.9984}, {
             26.131299999999996`, 18.367199999999997`}, {25.546899999999997`, 
             17.6641}, {22.9953, 15.626599999999996`}, {22.9953, 9.70156}, {
             22.9953, 3.77656}, {25.546899999999997`, 1.73906}, {
             26.131299999999996`, 1.03594}, {26.285899999999998`, 
             1.3921899999999998`}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4mzOnwvSJzs6+F2cGPNvsapDehoQ8Dlg8H1O
sNvONlV1+A8C/g4OP9++PmCprOpwfx/fHOMkB4e/30ofzBFUdZjyjS1+RomD
w6MI8e0XH6g4gM3vdnBICAlSX7BSBSI/xcFhSntr1GUZBB9sj5gynG9gDATF
cnD+GRB4I+PweUNA9ixzB4cD3fuaTBZLO5iA1E22h/OXvvDQ+7/QFs6XmBen
ebrAxmEmCHQqwPk7HJoeHf+hAufrKsp/yTFTd/iy81bX36M2DmY2e4OmJWo6
xCg4fkz2sYXY36PlcKBtefipS7YOKbF33Jh3aEPCo98O4p8YHYfe4BKV6fH2
cP5N6ZpEI1YHOB8WfvW/rQrOvdCGh8961SfN83i1Hbq9XrGY7HRwkJh6hTMj
SQvi7osODs+ztL9N36vpcFzTatLp79Dw9NRwAGk7K+UI58+30bkyi8/RQQbk
rwBdB5bFk6wY3zrA+Rv18hYzPoG6546OA6//+impJxwc5ixS3vmnHcpfgeCD
3TMTwQe7u8HBYQbYYVD/pTo46GutFL5wRMfBXbWUaZaCA8Sf8roQ8S32cPvt
gcE+QxvB13jLu8/gpA2cD1YvYu1wfNeOXrYLmnB+4C2gRZ9U4HxwfMxRcqhn
OdpvmG7tAEoGxpcVIPEvaOPwZd/HrenX5BxOHHZam3nPxqHi/o9bxt3SDktA
CZbZzuFNW2630W5JSPoJtofzwebqOMD5YPe+hqbPNGmI/zQcHe67xjvOEpSF
8xlAIEEZzgeH13EVh98xuUf/WTk6NILcKa7qAMtvsPyEnv8AKqKL4A==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQzbp4khWjqIuD8rVHwQwyig4OTY+Ozzjt7OC+5uhy
hhlyDstfeOj973R2+LLv49Z0M1kHXv/1U1I1EPzEw5e1Uy86wfnHNa0mne53
guu3B5mXDOWvUHCwuHY018TDyeE/CPQrOgh/cjyfZuvkMBMEIpUcxKde4cyw
cnIoP7zNdeZZZQcekH0CLnB+2/LwU0YsLg41nzYEZEepOpwBgS/ODjMm8FeZ
cas5lGwV/X36nLPD08SF10zOqzmElKhM/7/A2WGL+Y9DKavUHVSfNM87G+Xs
sBnE19JwyOb8uSCdG8F/DNK33wnO33mr629quZPDlPbWqMt71OHu3QAy6K2a
g7zjx+QzXx0dTIyB4LOqw+RvbPEzzjg6mNnsDZrmqALng93vqwTnp6YBAZsc
3L9gf7yRdLiYH89+7iWCD3ZvlTOcf1O6JtHorbNDjGqEzLk9Mg4iIPfoujg8
cI13nPVRwQE9PgHF8twg
              "], {{36.4797, 10.282799999999998`}, {
              36.61090000000001, 11.212499999999999`}, {37.017199999999995`, 
              11.6547}, {37.743799999999986`, 11.6547}, {38.4703, 11.6547}, {
              38.7563, 11.3203}, {38.912499999999994`, 10.282799999999998`}, {
              36.4797, 10.282799999999998`}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4rbl4aeMSjwczl8Ne6P/W8fBoenR8RnW7hj8
OYuUd/5p13HYeavrb2q/u4PPCXbb2aU6DmpPmuedXeXuEHBLuibRCMF3318r
a9GuDee38Pqvn6Kq7WBx7WiuyQJ3hwcR4tsvNmg5KDh+TD7T6+6QEBKkvuCk
JsTctW4OM0GAU9HhSeLCaybHXR22gxwioelwBgSmuDroK8p/ybmm5eCmWso0
q8PVQWLqFc6MJG04//hhp7WZ+xB8mPsigdYyzHOFmJuv41CyVfT36XOuEP9W
6ziwLp5kxXgVwQe776mrg6nN3qBpjToOf2Jyj/775QoPDxgfFl43QdakumDw
YeoZQGCDC9x8oU+O59OOukDDR8dhTfftDAZ2V4f0NCBg03IAUWl1bg7/QeC+
pAPYG1MRfLB5L9wdju/a0csWoOVwfx/fHGMpD7h/f4Pcp+UBjy9YfMPcgx7/
AFjX7n4=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4vrfVgXnfng7VN//ccv4tYLDlw0B2bPWezv8
B4F6OQewfIW3w5u23G6jaFmHC/nx7OcUEfySraK/T0/zgvNvSNckGpl6OezN
r3k7c6oCnH9HU3bN/2BlOH/OIuWdf46rOvR4vWIx6fRymDETCCrVHc6AAIs3
nG/f9Oj4DGsEH+w+f28HXUX5Lzlm6hD747wdMvI/tJ4MUYO4O93bgYWzSz75
nKpD+/LwU0Yl3g4/374+YKmsCtHf7+3gc4LddvZWFbh/Yfwdt7r+pl5H8GHh
kxASpL5AUxXOB9u/DcF/Uwx0CLe6Q4T49osMfd4Om81/HErR0nBQcPyYfIYX
wTcxBoLDXnC+yCfH82mlXg4y8+I0T2+A+sfMC+KfK2oO4lOvcGa88oSH13FN
q0mn93tC3aMC5/PHBtw3cleC8yHxIedgfu1oromFFyRc30hCwvEhgp+eBgRq
3nB+DufPBenJ3g79Ed3+jBukHO7v45tjPMvbQf2TystZmjIQ+cPeDvK7FuxL
9ZN14PFfPyX1gbeD+5qjyxlmyDnoTljww5DPBxLfmxUc0NMXANrsIiI=
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYCYpbFk6wYY30cTuza0cu2Qc2h9rdVwbkCHweJ
qVc4Mw6pOYDla30c6kDiJ9QcFBw/Jp/pRfBFPjmeT9uK4JsYA8FhHweP/bWy
FukIPtg8J1U43wBEF8vB+SFvL3+c8VAaYv5aHwf1TyovZ2lKO/D4r5+SGuHj
EKMaIXNOBsFPTwMBKYj+1b4YfJj6u/v45hhH+Tp82fdxa7qZtEMO588F6c5Q
+T0Ivvuao8sZZsjC+S28QItaVeH8v99KH8yZqOrwZUNA9ix/XwcWzi755HOq
cPNnzASCn6oQ9zXA9Ks5LH3hoff/oK/DBtUnzfPeqjnsuNX1N/U7gv+Wd5/B
TCs/OL99efgpoxg/h5TYO27MEgj+GRDIUYHz/4NAvRyc36LArnrmCtQ/3n4O
8rsW7Ev1k3YAR8MXRHjA+LDwug9yv5c/Bh+mHhyen/3g8QHWf8fPYQ7Yvwi+
LMi+d3Jw/g6HpkfHK1QdloP8z+nvIAdi1KtB5G38Uf3fhOCDw/Emgg9Of1/9
IenLA8EHy/uqwPng8OmRg/Nh4VEP0vfCH5repB1A0ZI6AeE/GB/mf385sSzf
/AAMPkz9blD8RQfA05O21aTT9S4B8PB+A47PAGh4ycD5qSDj2OTgfJVrj4IZ
3ijD+VPaW6Mu71FzeLF9PfNzmQCHzeY/DqVoaTi0guL3iD+cXx6xwvRsNoIf
Lr79IoOcv8Ob4q2iv7vVHeyBwT7jtJ/DFrC8GiSdrPeDpkd1SHqp8YPrv5Af
z35OE8Gfa6NzZdYzXzh/i17eYsY9vg5eJ9htZ19Vd7gjXZNoZOvrkJH/ofVk
iBqcf+qw09pMOQ2If4wQ+sHx8sTHQVdR/kvONnWHkBKV6f83+DiI9ni9YilR
d4CVP5D0juDDyiMAI1Txig==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             70.3609, 13.420299999999996`}, {70.3609, 13.865599999999999`}, {
             66.29219999999998, 13.865599999999999`}, {66.29219999999998, 
             13.420299999999996`}, {70.3609, 13.420299999999996`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYC4p23uv6msgc5/PlW+mBOoY6D8CfH82mqCH5+
PPs5ScMgh/iQIPUFmToO39niZ/jYBjnoa60UvuCi4/Bi+3rm5zFBDi+Kt4r+
fq3tsOHhy6mbCoIc/C9OjPnHjOBPn8BfZfZaE87PzP/QenKKhkNs7tF/m4KD
HM6AQI+6w+HL2qmSegj+4klWjL4KCP79fXxzjMWCHBp+WxWcW6Hu4C8nluXL
DDWfW8NB+vUjM6kvgQ6iPV6vWEI0HHaD/Pc60EF6Xpzm6QINB9UnzfPOPkLw
xT0C/khcR/CvHs01aTgf6JAce8eN2QLBl5h6hTPjkTqcDzFfHRIeTwMdaj5t
CMj+pQYJD44gOB/sHgMEH+yfiCAHP1D4JKs7tC8PP2VUgOb+jiCHv6Dw36gB
MX9qkMPzLO1v0+dqwvksnF3yyeu0UOVrtR26gc4y6Q1ymNLeGnXZRschPQ0I
6oIczl8Ne6O/Wwdif0mQQwYo/EV0Hd7w7jOYmRXk0MLrv36Kqy7EPSFBDibG
QDBZFxK+5cD4vCVdkxik5/AfBJqDHGpB4f8CwQfH92F9OP+6EDAhtRlAwisZ
qv6HAST+TRB8sPnSCD44/FiCIO6+ZgBx36dAh9tA642mQtU/DnQ4fdhpbWac
gUMMKP3cDnRQfwtUqGngoG016XT9hUCHE2B5fUh43giEhJefvkNwicr0/28C
HRybHh2fYW3g8FhE9uRTYPoBJd/TdVC+MoIPVu+C4FdErDA9Gx0EcY8qgr/F
/MehFC99OD8FlH526MHDExy+qnoO10Hh4R7kILP8hYfefmh4WyDCP0J8+0UG
LWh4cOg6wPKn+/5aWYvlOg7o+RUA2kGxAA==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}}}, {{{79.04840000000002, 9.70156}, {
             79.04840000000002, 15.626599999999996`}, {76.49689999999998, 
             17.6641}, {75.91250000000001, 18.367199999999997`}, {
             75.75780000000002, 17.9984}, {77.47340000000001, 
             15.959399999999997`}, {77.95159999999998, 13.003100000000002`}, {
             77.95159999999998, 9.70156}, {77.95159999999998, 
             6.3999999999999995`}, {77.47340000000001, 3.4312500000000004`}, {
             75.75780000000002, 1.3921899999999998`}, {75.91250000000001, 
             1.03594}, {76.49689999999998, 1.73906}, {79.04840000000002, 
             3.77656}, {79.04840000000002, 9.70156}}}]}, 
           Thickness[0.01240233163834801]]}, {
         ImageSize -> {104.82359452054796`, 25.187919302615196`}, 
          ImageSize -> {80.63353424657535, 19.375322540473228`}, 
          BaselinePosition -> Scaled[0.341423633714144], 
          ImageSize -> {81., 20.}, PlotRange -> {{0., 80.63}, {0., 19.38}}, 
          AspectRatio -> Automatic}], LegendLayout -> {"Column", 4}, 
       LegendMarkerSize -> 20, Spacings -> 0, Background -> GrayLevel[1]]], {
     Right, Bottom}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.930029499816414*^9, {3.930029543612342*^9, 3.930029564051639*^9}, {
   3.930029759926775*^9, 3.930029816346451*^9}, {3.930029858674409*^9, 
   3.930029873364997*^9}, {3.930029903968081*^9, 3.930029947310204*^9}, {
   3.93020082947456*^9, 3.930200830446848*^9}, 3.930201575008822*^9, {
   3.930201733152843*^9, 3.930201767744609*^9}, 3.930390406659417*^9, 
   3.931238273840534*^9, 3.931238392193328*^9},
 CellLabel->"Out[258]=",ImageCache->GraphicsData["CompressedBitmap", "\<\
eJy8vQWcVdX2wD8ywICU7bMTUbG78ZnvWahPfXZ3gF2oCCK2opQtAgLSndLS
3d3MwFAzTPf6r+8+Z+1zZrgz4u/9///7+TDMnHvvOXt17rVvfuTVp5944ZFX
n3nskWOvf/mRF59+5rFXjr2u+ct6KXmfpKR92iUlJZUem8Tvor+GP9zra36E
f/zF7yvdf8lSUlIiW7ZscX8d6H5Wl40bN8rw4cNlxIgRvPdj+W8UFBTIww8/
LKmpqUkHuGs15c8//5TPP/9cJkyYIGPHjpVPPvlE5syZ80PwzVXhN1977TXp
2bOn+2u/8NquXbvks88+k9zc3KRq4bXdu3fLRx99JNnZ2UnfB7eY7f6r55b7
+++/y0svveRulZeXJ1u3bpV58+Y56JYvX+4e/sorr7j/Fy5c6G/7xx9/yPPP
P+/+Cq7VkaKiIunbt69b2gcffCALFixw90lPT/f3zMzMlO7du+t39K5JtaVH
jx4ybdo06dOnj3u/Xbt20rVrV/f7Tz/9JKtXr7Zlzwkfo7iSM844QxYtWuQ+
xlLOO+882blzp/sbnEFFBUsXGixXoZebb75ZduzYEV472GHm+uuvl6+++sqh
glfbtm3l6quvltLSUvc31DzuuOPksMMOc2CsW7dOfvzREdGBtGzZMr9saBgu
dW641HfffdcRnlevXr3csl5++WX3N48455xz5KabbpKysjK/1GbNmsmgQYPC
v/jZQFq2bOnYgRegnHLKKbLPPvvI9OnT3TX9vlxxxRVy7rnnut8B55tvvpGp
U6d6ioGW77//nudWXCb8CeS84J8GDRrII488IsOGDXPXWHK9evVk27ZtfpkD
BgxwhI4v87333pPx48e770BEwG3evLm8/fbbHuTLL7/cgV1cXOyuZWVlQWhd
5pdffql36tKlC/zr7lhhmUo8eeyxxxyE3PaEE05w4vXggw/K9u3bZdSoUe6R
umy/TJgCwsP+wbW6bplgk/tccMEFcuyxxzpm4J7GVLFl2q1YFSLCXz+WXxl3
eu6552TNmjVyzz33yGWXXebuAu0BHq4Hqa+//rqqhOB2Tz75pGPdSIKClSEN
XAcS1ACv0aNHS6tWrSqurGuwCidZel+o+9tvv8k111wj9957b3DTGu6mgwcP
lttuu01OP/10xNSjByrBXPFF8PekSZOkadOmcuCBB5pGk8LCQscVyMCVV15Z
ySKWLl3qFEbDhg3ljTfesEVAB/QFOK5ZsyaC4xeRlpYmt956q+Tn54eLqC4f
fvihfPzxx1K9enVukxzehvUqn8h1111nz0+qsACWef/990tycrK0b98+ObyM
VgUx3PDnn3+2Z0M5+Eex7p/dpk0bxxN169aVlStX2rMh4n//+1857bTT5Pzz
z0fI7NnzYzSFbr179w7pXN0JFtduuOEGIAzuliKdOnVyQJpcgFk+9vjjj+uz
gq9++umn7hqMrnJSAVBYlTuA7VWrVlUPlwmLtm7d2gntmDFjnG6pFj50/fr1
TtvrOqRfv34O8ttvvx1NHT60hiM3YEKRb7/9FrCTfg2evC4EE0yAOP7qH7zl
4PgbJvP/z9+fDpcN42KTEICU8Bqoh2VXrFjhJRPQQK4iNems8BqSrfbPac9a
4TW1Te5zkfau7mzg4sWL3T/lxDPDj6Km5s+f71i8prtW0ytqe/G7XjPOxPqy
Mv46MwYBqwCC+G1MmdptdJXnh19BuLBUOTk5f/UVY/QEi0raJ0Dlk+6/fzgG
gu9UNJ08ovR4Ei9sIpI2e7ZzNBzs9913n3zxxRfy5ptvuu8hpLxQ6QjNO++8
I08//bR7T+99WvgYbN2zzz7rVBLaAH7FyeHF7XmMUs79jSHhFu+//75zeB56
6CHJyMhw70ENdALigieDJlLq2mPARYsWLZxoYDbvvPNOR3BeeBvXXnutN78Q
HNHCc+DxmGv1ztx7ah/lgQcecI/A9L/wwgtYjeAxBzuk8QiQADLiSFM94xyP
+K34HEoYy/7MM884+8aLx5955pk4QSrZjRs3VjKj5MNX0qnu5/6Ot1EhfLdD
hw7yn//8x/tk2Msbb7zRPA3HWSCfa//85z8dhiZPnhxqjoBluAdarEmTJvLq
q6+iKSqwxa+//iqXXnqp5yBsIhabF/yM2ja24DrY4AUBsMTqGbq/eTo6iBdY
O/XUU8FYgMh6zmP717/+5ZlUjR2m1bMFj+FxvDChuugkM0TcFpMMcnAM1I/x
LhI2gnthVRqHIA0cONC5VaHld0SxpW3evNk9y3we7omXgOrkusqc9yThkyee
eML9bu6a2oAApMMwSe6Sffypp55y3Gy8AasZb/B1sALL4pyijg3jM2bMkEaN
GjkQEUz4AnbGWDUO+WLKlCnOgzSH+euvv5arrrrK3QO+u+WWWxzYBhKgI6Rn
n322kzLuZboSXuR5ke0OmSHF3ebFF1/0VMLFx5JhUEzJsfRjjjkGD9RTCIHH
KMEUgKdujacQ1MEBQg2fGl5j2aBOQw7/ue+++87FCBpf+WfxORwzVQ7+WVhh
/AjEAQaMR06EQipcKJEQdSlOj6mF9jDhqBEb6PdD7ZriGJvP2cscdg11/L3x
nOEQVKvBAVkRL9Wp/nPqSMjxxx8f097JTkPBkeI975qOAxEaOI5Xt27dcGlt
2SbZ9sIgHHrooc7qBbet6xQWXGYvmBt9iQAhcCz3qKOOcqFORclPcYgyd8YQ
s99+++FxeAJgzbimPOoJgLYG8XgmOJvq/nvg0fYXXnih4zdDErx49NFH45n4
z8FYBx98MJbBPwtEHHnkkfLDDz+En9vXRWBAjVWASBZnYkHgf4JIZZg4PVBm
KvH+UdhwHPm5c+d6ej/66KNOldsLBwpQ1Pn33yOqOvHEE53htvsjwviS+p7/
3Lhx4+SAAw5wYa/RG4TDo+IcjOAabj68ouYj6fRwHQSSoMxeqA3Qrff0REZl
YGbiRL7rrrsIFJ1p4H2ULb+rLIREfiJ8KhIJ8tWo+BUTKdSqVcuxkiF/5syZ
UqdOHYclIzQmGWgJWfk80bnd45JLLjFT4LFDQAYmVDH6zxHF4JSrZPpnQcz9
998/xji1XWxKvIqrgEJDkaLAuB9ModISSnSy80TQFKoo/XNgVJ6jsFVKZRh2
3333xcX230MyYTCUocGBhiOYUCXrP4cC5v643YmoXCO8hpZAAMhanBauA03H
Wuy1du1aBytBr90rRmWP/yFDhvjMBYGiRjAhDj150fUomzh5J06c6G4PQxrK
0R5ci8hb20U5Z511lpMlZBFtgVzC+GgeFQqPchTiIYccEob9wTX8EMiIIrXn
YGsOOuigGGlrSf/+/R0ZITv3+fe//+1CpJNPPhmwT4txKjoyTtUlS5ZI/fr1
4cBKqbpp0yYHWpyqmEe4XjnFU5VHE+HGqYr3gLwp91RJVcACzUR6RlWoFacq
3if3UpevSqpCMpxjYCNdpirMqGqaGe1KNs5eeJGHH364Ux2GaZgZTEdRcC3n
kuPpkaJEdRFTzpo1y2l2VWOGad7Guqkl9ZggqYjlVkj9I9B2OApqmT3TkPzD
IwAKTAwMgAsIcZFZGMQwhA8e5pvcC2cILUuQVhk1sepHHHGEkw1bG2EEnBH3
IOAWlL/67eUSnP/4xz+crklETQupcbRwc+2FYQG9eBJmfu+++24XftgL3xQ9
gSFMRF0LJnHKceDgQJXXCoQllUKQYy9cSHwjvNe4z0OuQu2F5xlshGESoipm
PdRvvfWWT0rZ6oloLGnJy0Q6nrTEVuLz6H3LaXx8QF6EC507dy4n7qEf5Z8D
w+Gq2gtRB9vInSVT4BSexXeV0nY7wCRqiTMhCj8kjH8EkRDX7aXegVOogGKP
4PY8BmWuj7d8DbcnU28vsAjvYtHt9niT3M5eaAR4Hg/S3b6aY7tk52sZsc2k
Y9xgQjWG5UW4prPG2AHET/ndYV+xEyiUei5lSjhEoE2YitRa+Ir5ueOOO1y8
SayJn6aQhWJVkxhPLr74YqdAMHuI2dixY+3WqH/e5i2CaBxEi4TxOYm64FIe
B3bwce3WWCZ4Dw+BzxAVqctlyS1cDlQXK1JSmieLx8tTUEmkQgFGY267KdkP
bqq2xzk4wK3MZDflmebIqlW3m6KQCEWwXFQoUBw++KrpEENkAAmwANBWEWY3
BXDE86KLLiLxaXocJsF30lDcCPZU+A2iMDxbWFrdwJqhRMBaPB6w+YelsKQL
cSP2meQj0QsJ69PD24FxPs/t9PeU8DIEsMuKZNMa4BvZI2GsVv+M8DJMxCU+
rdFdzfAyokOkA4p++eUXkwJQwb1BpuLaboL3BmCgQw2J3QRUEE2iOlSJ2k2G
Dh3q4mU0lergM0JQoRsWiZVgApCJGrE7obZxV1TtmXaErnxcvOYtl+E7ISQk
wJCB4wWyce70f1MJBA+wAM6M+8xj8a/Xc+l6Am/8UbxpdLtlv/FpSaB07NjR
fYYcD2rDvflI+fsAhFl59DdLspwbfKZ4dl/DN8W0Ynbj92kY6hMcqvbt23t9
AvMTbar98GqOTHxYXwnu8XD5e5Aown7YCxgx9Rs2bPD3AC6UxN7eAx7GVmv0
4O+B3cXp46/64TWieKIJ/afX+JnsxP3vXqvJz2r6o3H18N1Tw3dJfu2X4Bv1
7HOnNrbrSQ3+1gqq+2uNg3vU+x8A2Nf9rOGuNW58ql2vdPn1Y5+3z9rn6/4P
67BrsTAxqU7VtCYRhLpUvViO1shH8I3gGqIG30fWOtk55WQiVOb00fxMdsEB
0St/1Quv4cvh1KsO8p/D1sHr5OdSwmvTfn5YJn3YWOZOn6Br4VpNmaT+Yrt9
kqT3E4/LwerrjRw5ElVnt8aE4PTjAtqtew54WGrVTpLRo8b4a9hBlkawbNfQ
r4RphIv1w8dRReXajOkz5aNv35Ojr6st3fr+VCf8Cs418YNGeP42SBzeHnGH
XUO9kkfAA6wT3rp9h+5ycuO7pVv3Qao5BzsJmz17tn0FwwiSFFnhbVJcRoOc
DEqNf9MnTJeXD3pZPrriI+W54HtkOXh8nAiECiA3ulZdvlXjc2SNGjJPVfu8
OXMMgfg0lm2qWzWrYKa4qxp7zyoUHcO0Z5LZLcJP1BZ+S6y+SnYAsx7XIPip
5Cji10hmWZeFXQMJlGPEmYHgWtHklyWv/7X6h6Uma8pudTpG1NhHNnbqKHeG
uTw1R/XCr1hleffu3f7Wi9a9JLff20ANcqa/RjATZl79NZQ838UhrB8+juCI
a7y6jGgvpz94gKzcvKRO+BVsPm4JdsRugy0OYyJ/DSfO8iPBd2tIv/7T5LIm
r+vqt+j7Ga6dokH4eewKHneEoRTnwaEG7FWQXiCf1f9MRj47Ulkl+B6+DxWd
OGbx3IgK4tdWKaZbKAFVkP01hIVQM8YnJ4T0xuyBWcyZ8ku12CqBVC2rL72G
sYoZ72oOm7W8ciFwQgIJDUjaUBevwEHYaf6ykhkuAbgj3DVdlT3qMdk94GYp
K871nJE+YrgMUj2ys19f6T9kqDUSHB1+Zf6ah2X6ytOlpNT6CJKdQ8KC1S/U
NfIz2f1NfVtFRlETXMOBxtvX/8NrKfFrcsyJR0qtA6vJWeecqe9erOSo7HvJ
LiDi/opqfw13xT4XfLem++7xx58sdev9Q8486xz3mauuuqpB7CukPPmrnvtZ
230FpJKdw9W96OKL5LyzzpMjk46UUw4/hb/1U8H3yYva9+tXdU3veVXDhnLR
CSf4pRHJEMFQWeNFkVrBqVeeaVB3IJgsiMbdAc5rOXeKMJ8vo9kwQyRjyDup
KAVtRbWc0BFgoCDxqlHvxMaoKF/pLM8wF4UPVs9Rsobcpf/+K2UlhcYfqcoX
A5Unsv4YIz+o4oI/1LgcFfvW7BX/kT8XX6g8kmcPIOZBoiil1XKGJNmtgQyg
/p90fHht0sRJ8ufk4NqRFT7HX3Zt0qSJGlVOjn03Jf4594+/J02ZJBMnT9QI
Qq9Uk/GTJtUOP01EB25xC6x0GlIgqQIJ0GjgmS4AtYtGAi6jugkP8ILRWLyQ
NPV6q7nQJcU5wEg+1MHhJT7A0SSZWb0q/JeVyu7+N0j2yEdw4g3/G7v+KgMU
57nTp8mXGpqDf9Vphv+yshKZvvQambb0aiktKzT849USYvDX/PBO6B34vwL0
IfAXhjck009GhTsohJWvWB9VWiSZvzeRnD+eS7KIc50aGJabv3iRvKMBE8tV
lztabpGyygUya8Utyjhl8eWGVQm/XMwfopl4ubYGMhnYY/KnVa21rDBLMntc
LDkTXvVrXfXJx461C1XVv6/hJ8ZUQT4q/EppaYFMWHCyzF11r7/1/32h5PXJ
JtFLVtVCS3PTJbP7eZI75T2/0GUt3pJB1feR/M2bZLeyF3G7cp0ttLgkS/6Y
e5QsXPvk/7DQi8NvwuZhNTapcn2hBmb3esnodrbkzfzEf27h88/KsAZ1pGDr
1qRjw2sFRVtlzJx/yJL1L/8Pq2tS1Up2LpOMrmdI/vyOHmVzHrhPRh9xqBTs
2CEfqbCS/lSpNJTlFqyW0XMOlhWbWv5/tKjirXMlo0tjKVja1S9qRtObZOxJ
J0hhRoaconoI/zK2qN25C2TU7ANlddrn/18tKvVPyfjlFClcNcAnYP68Us2D
WuACZayjjz2WBo8ks/67sqfqig6Q9enf/b+0IkL5+IqK1o+WjJ9PkqINf0Q9
F8p9488+Q6Y0uUxyKIdpGKZPtUVtzxwtI2fvJ6k7ev6tRZEf2nNRdAaSHlL7
4BdVuGqg7PrxBCneMiNalKr0MccfIzNv+rdsTU933sJDDz1ki9qya4CMnNVA
0jOG7dWicNrx6EgT6d8JFkUAuXbtWr+ogmU93KJKdizxiypRf3zkoQfK3P/e
Kalqjk466SRSVLaozdu7y4hZ9WRn1uS9WhQ5VhbWuXNnvJUE5LM4xRaVv+A7
yfjpJCndvcEvqlBFbvj+9WTuww/4tJYaRVvUhvRvdVF1JSt3QcJFXWcID/NY
9iKm0Gv2FcxsmPJKOqaSr4RpsPhXwvavAIBq8SRZrPvL6zNrfuGvupWwVRgA
7IX05c36XDJ+PV1Kc7b6ODF3/XoZVreWLHju2aTjwmur0zQ8mVVf8grWVYkh
av0E1DSHEGuShdQVWx2C3DQ+GAl9/icVYJjCGpHNoqOH4gC+kyLYvkorGylu
vsr/eucQipquSEUcgjGj+gmUilX7KnETypZ8IW9rlFkp6vZeceVOaanm+0Ip
y9vp+SxryRIZWruGrHr/PVm0cqWrCalnany2fNO7Mnr2QWp/tiXE4uHhbWAi
GJ8Yi3/8rqiwrDL5eDIZeNXKLUYjwMDJ5S8riUEPggFLc6rf44ChG/2YGJcR
bNx///1JVmKhXE/8hHvKC+zjppKIMO+QwJ8cA+VBj+0U51zyyHBHhMs8E2dQ
vavzP2M9Z/zLktn7KikryPRYz5g5Q4bUrCab238tA0eOdA6ePt2wvnh9Mxk7
71gpKs6oEuvgAVcTuHFKaS9USthTQAXJOvLuMCGZZ2Vt8yloAYHrI+wnOxRQ
gKRlyK5RfMT3Fq8kkl1hhdvFv4sXSV6DqNuuQd2wzBg6x0HBFG9TdazXESSq
oRbdOvZdEgKUGPlr3/+ZDNmjn9Cw/SYpK4rC9u3jxsrg5CTZ1q2r9OjXz5Fh
1KhRRoZ5qx+SiQtOV9cwOyEZjgyvkakOa5WejfEu6U3DXvJCq5K9/+qrr3wm
oah4p1qVSfpvYlID9zNZduweL1l5S0KGDT5Hm0JYmfbIoeMbREQN2kGfEMk6
KueWx9q1K1tmzV4ps+es1GfwM1lmzloha9dtLfcMKo9hcdPfD1gp6cWvEULT
kUKXihHUumDefvttT1A6XMN6rP8u+TKIypr/PkErOj3ZQ+92oXZZSZEn6JYh
g2WQEjFD/7c4W7k/HmfPWtFUpiy+ROPs/KpoyrXyNE122pjwJt7nR4mL1UVN
1cmyLXOk+lYH6L8GinP1svTa8Jm1lZ/uj+E8JU5X97IdLk2bNvV4JFbGS1LR
9vf/Y+w8ufCSl+Tiy17W+/MzWc694AVp2ap7ufvHaOpe0AlvOVKbgeCRc6YT
4pjwmho2mkhoDyIrqD+Tg7/VJ5GYYY/T3fCB+saBatasmf8cOLI+x8roTo4l
sV9JxZCMhcXWhPhZ/W/UEP/heIi/uWePIMWiRvjTL7/cM8QvlqlLm8iMZdfz
+98lPTqQ5cb1E6ShiQv/0kiTX7hJNm3/lX+KOn4my8ZtPzuxror0+GV0yN51
110ebaQyydaR4rT7p6bukIGDpsqgwdP0/vxMlv4Dp8icOauqJD15FAoqjz76
qL8/hWLWD2t50s+aJUKptGVLSK8/9VqLFiLDh/8l6UmNYDvYp2SfoyBN3YFO
zoqkx0nG28I3Suy9gwG+aYpGSovDXMmzPhzc8OP3LleSM3u2fNOpk7NAqamp
Pv9QVigTF54lc1be4Xuo4kT37WJqOqff+C+Zdt01Cvi066/Ra1OuvkqWvPYK
oVSI2Fpx5nAv9DrlCAga84Px7WrUqOFSd8dUQnNrKb7pppu8F0NtBZpQb2eJ
xC8oPlTmEZXQFlqQ2b377rv9faisULnCe6LewCY9IiWK10cY4EovR+/Zs6G1
/gzpv3HjX9Ia/xUz0Lx5c/9MxJymJ0IV+A2fHrGms9Y2j8SDJMry8GDVQZLR
vqwoO8g9TYxyT6u//NzRPmvpEgclG0JUiRrtS0pz1Y06ThasebRK2mfOmSPj
zzpdxjU+RREx7rRT9NpYFZa5jzyk1qXEC1VF2qOv8RuVsH5JRni6d+AN9KES
2nRLIlNu3fEUbax/jg4Hms/wWDHreHakaWlw09seHn41kdWObSH0t0PEqJbA
cnRfoLogBd3ySoZzqqA0QODtqTFPsiQucRIeHJ9nawKFS3qAKBsp5WtUILbp
ePqTq3bWjNg+fzf1PU+lZS3flUHVkiRv4wafFiss3i5j5h6Gw1wlhZWKUqKU
KM7OVgoX51CG0d819A92ZMbNQUXVj+uLcx2p/hS3VQWrTF2M/gliNFQZyuqw
8I5wB/imyci3KCW7bbHUiklh2iN4ZLjTxV/jq5BWg5Okf1S4JU6Cvme3pPsG
xUvh0ShOSYdaJyIBNxC286L8oas/u8IdoaYCEtyxnu+3tnAeJqCqA6wEWhRm
ecEA9G1olJxUGdX/2kU3qpdkrg2SobM/9/K0qNnzMqz+vlKwdYu0USwTg6ux
jFKQ61wKctnGFgkZwOQOV7QiYZErGro1JPJooyyBoFBcBRAAR5chNJmZmUYI
IkYkHW/b0zbFRcEEA+xlQB8ReBGb4VwZsSh4ILZUMux2aEyKTVhKla3go7Vd
4oQgja04OAjID3EpC0OBqon0wOCnwwf8dVZ4WwwyAR29Am+99ZYRF52CvqFL
ihdpC/7GVgAvNogWS3we2AXG3zvixnUGCyQQuSRGcHPhPcF3LJaMX8+Q/IXf
eYLPeTDIOZMAO0+DBcrOiksjeFbeojC9+0lCgh8ewg4BicHAi/rThn1sDq4o
7RS2WrQbfkpcYbC5K9ye76mEKmdzACVBv9Uy2NkLKxEdQHj68q0ijYuDEwPK
VFGa2kYYCc5VEEPVU9fxgKV8uI0NB6CGRrM40TXXaZRV62sqm7ZNjAU7HWwT
LykB5IQUChI7W027rYjkDP45LKi3qWiXE7vjhinaedDxtOkYXfHTwq37UYS/
ZWaQtl/e09N1+s03yriTG0pBmLYH6zFbbUnyDenfVUlXRIzCPXKgQl09vDtd
IWAGvwlM8bsrJwbfgvHY4QTUKs7Hhw+IpTk9jGQcUGmKvKQTQ0GMp0N5wd9I
BmYVjiL4sy2ztgcvzk18ngEQkYWv4QQajcRqcRZoH69IDdgHCaORJfKQTVfB
h6gGe7FKNjByrW/fvrYgCIQWoGfPCFS0abxk/NxICtcOTTI+nnzZJTLp/HMk
X5nzMHU9cEsTVQuqUrPIAiSIt0SDe7aLQzWfEgz0IFtc1StNOjlcAtyHDFB0
xafgNo3C2yDMJBDwKhXfV4aoQighNuKDAiPfpV+rqK/QRiRVwXbkbxomKdUi
W3RBERCzLrxZbLWaO8MkKizcRhnlPtYOl10/nShFmyeVK72oFynTrv6nZKi1
rFO3LoFdVOXoH1Y5hidE5snhbayCzosuYrKWCtrJIULw4RBGEKZYsMtYK5LS
4EnRfWV4GVvLlhocSHUkK5P78i6a8SqGBUWKmwM/YrssDZNIrxeu6CO7fjxe
irfN80gpVWhGHfEPmXVbU9mxc5ecc+65GCVDyqbtXV2VZVfWlCqQEuxZIZgh
cGBnhJIpyXaThFMF3F+nJBDHJuE1vBorYfw9BYhVIevPXxUVIM1/hoCCRT87
rijJXOMRUKScMOKA+jL3gXvdSjECej9DwLqtnYKKTt6ihAg4JSQkANGXGMpB
twrrR2UgaXBGpDLshohAqMx8FpIKB84Kf50egwmHRK2Lhyl/TjvJ+OVUKc3Z
4vGRpxI3rF5tWfjsM77wsir1I8feeYUbEwKSqF5GfQB1FommfRNPm50zqiKT
gnA6mMYBjHRmKbufUYV45k1rLRkaSJTmbY+VPBa7ksfqVi1l8cqVzplVLWSE
WLbxDRkzRx2Q4h17tf7EomPfpAOSVFS1atX0O/xMdn+H4VNSfPEVxSh34quS
2fvKcpWDXepSDqmxj2zu2F6GhYNeVBPY4heufUrGz28oRSWZf2vx5dndvglJ
0LlsvnHbnRX5lDVp3MFDUva19cMxqMy4FOSMflJ297+xXMp925jRLorb3rOH
9B44yK1/6NChtv45q+6SyYvOJXTfq/VXze60AWOS4uxOxc1E2Ngd5KPjaFO2
xUfp5UK/+LQB/VyOcfeokfJTOKJIlWm5NqJl18m0pf8k77Q362c3A2YLn3tP
5o8rNFs/TJ9o/cTf/HVBuBiXJu337z07oboEnVAzpsunX33lQNCvGgilZUWK
//Ndltyb0cpLy/E5IGGjZrxOHIaPPrvIR1g7geohXKvmZMC5BE4H4UjZDTBk
4biOMN6v6cPVKp5p+KpYLrWRDpQgI063BlSUIskQVlaRpfFQLjCKlBRKZq/L
JWfs896zXdvhG4fSvKVLXB80dax4BrI0X8apSM5b/YBP4ybynXBwcBL5q1F4
ayJAetLpSKTJgf47xZPZZb5CqE7MQPsFjeNHh1/FE0TJ4Mvi08DfuqoaMYCJ
G+Kja0AVATD1DRvoA1th3chiUEMkgehNulID/cajcTrp9NWY85jwbSQPTwS8
ksSvUONG9bACu4O6OHsQDfHGESSTEYm3EY21sVeL9cb1KKEVu0s80QoyXN07
Z9IbnmgrPmjlRDlXLWJR2GgYC0eKinfJH3OPkEXrnk1INKvAkl5BIplugiMG
+pRo5rRCP7blEcX7wmyKY3UKZNb/jncHrTRwSzoq/Az8iq4NWcL9jS5mL3R8
QyOfAVUah1i0Q4DPjkMWpNJi66cArwbI7by2jAXdmWSTLMKBhLQzEKkcE96O
NAK5SOiotzMgbOoFvj0v1DDVJSbZVayao+aIVMurubohJ6BJ4AZMCv9IOBiN
4w0lNjoppnU878avWYf8nmpRpTE7VR2CcyV3Wmsfni16ubkM3VfJkpbmM4t5
BRtk9JxD1Bt4MyEDHGa8FYaCdA6bV8TYHRg+kuTExXbCaRLmbASwa+wJDHf7
eo+KyBWTG2ArwCwBL5gFq1CC3unPPvvMUISLxBCFKBkR9OGQTWEHp10jy0B6
SC2l19LEHRXr82ywRh9GEWyySwiGk4P2qO2YtiVnHWlbIzhEpcmC/Bj2gDjP
3sPFtvFmtHBHENR23h1cbHYRtxH9R1zC56OcatBCY+/xL3qvpstuEUDg3/A/
hIjtBABQHh1X/CUZqySj61mSN6ed1yFzH35QRh12sEtVvaGCQ9gYy01m5S2W
UbMPktWpH1fJQig5Mn/RVoZkF6Yhc2R/jYUqqx2QColfQ+yth8OXpDO2ysR5
o/Tf6KQG7meyjJ87UpatXxgCE3yOzH44fibJ9mcitKgTVK1qrNrhR3EZYTGU
lj2afHhKSgq6wF9DRbIcJjQaiyXqGCDAhPvjoLAcEqiwXaLy4Z62weQDFWvz
bHhhiJzl1FvZ3SmImSsV6IxjnDInFY9MEWdSWAv3EDn1i06xe4MQFCjZYNJG
VAoQHt5DHpFR3kMXkIA2JUt+jsE4+F6wJmmHYGu3eL1FcpYw2/iveNsC1/aW
v+gnz38zbrlRxjY6UYrU0J6l6wxjiiilNi1MqX2bkP+c6qwe5mpsb3z4Ci6n
VLzs97fH205IcLKrjfK+XUNSa9euHe6IC66V5u+Qok0T9d8E5UH9DV2zcbzL
Avv1JKiTWon1lltu8SgiY8P9Vb172IZP6ycn31NfTr13P7Zr3kvbxQl31pI3
OtqMEvHaBxjQPsgdTGi7yyA72VZkT1VrVbyOAqPSF08lQ3lULGV2c9gz12fK
iiErZOVQOnD4mSzLBy+XbYu3xZaVuPhmk0ISdVOg0CrKBHYWc00CrWI4Udfx
L8jlhVvBDmNWixVHyvgf3YdDoDxuZhR3glpvpJ8Och+1zcU8EE3MC+1Mn4F5
4lynZQbFQOaIYR8AxYvMKfUX1fAGLzKNRWTAp3mqrAi3igSzl4a0aS4XUbCi
j6/J0dwz+dKLZNIF50qh0uH4E05wEgqrmkhsyxwlI2eRx+yVUCQMx+QwSVBf
eumlev/LLrtMP00N0HwdJDh8P3i7rnub6gAvBJpUM9cwCpaEwt1lS5JiwCAG
CXARo6b8ZsCN4xx0Gb+crByT8Qv16IwfT9Cg44UqBcUaAaJSbWBI0Mjlmki2
b5TBk3+XIX/+rvfnp/oik3rI3BXTywkKQkzzHv1BcGE0LaWm9zFxYakzUAdX
k2v+RyKBYSn0s+BrxH0SmJ7eBROYmR1nyjtJ70jLJHpQ+JksLZJayPAX/roH
Bbb+uz0oe2bYzYgg4jZVEE4m368GohqbxZQK2AqcYgymui0mLwRpVHhBl62L
qqC5f8G66jtusJnLvJAZ5IzEG+4eImnvYaYYI6SMGnfdkBUGa5usYDlYNB6l
yUrRhj/c5oDCdaOiDLWqQCzHtOuudg7XgbpctV6WhUnb2df1Tqu4VCkm9Giw
yrPOOktvzc8azgiFhUjHQMFQId6r696z/lziU6DnGorJZIQwly3jMRnBx2Xy
roa5kTHJ3SqFa4bov8HKJPwMdhwUb5lVpYyg/BFLjTM8GDg4ZkzsmbiPG8NG
GKvoE2OQUiJ0mzp1atSTlepEIT4ACK+Sx1AYN75OJBNUGJg1TORuigz9SImO
oJ/aLMVF/o9PqNuxcofM7zpfFnRboODzM1nm/zpfUmel/qWM0LtDl1RkVGrG
jYqnnDJGSgVxASPkZMrbF9s5TCbXpm/brmD8GPaiI3y2AOTFpj1YrZs2EhBm
L8pj4Ywsl9xDydr38b8o0n/xxRdJlUtDdZ+Zx1n4448/rIyjzCK7fjpBilOn
eYEI9oAcLHPu+o+kq8tWU1Xmgw8+aAKxcdsvLjmfkT2jSoGAiVk53bFuneGM
FF7he9XDMb4VLjug3KZl8U48TlXU0xEM9UWXMwK/qqCAeJSsQ9xJw89kbFq8
sZu8OozKX4eGzBerl7gXypEyZQBL8D18XJQZszDtGmkIYvdoRnEUhMYZHoVL
58zgwYN9+Y1SICJPOIaFxatnNznrUx/YquaVdSche0oMz8u47+wWj1td1clx
XsbDgbPgjPKq37JxhIiY6vikE2qL5ads1Xb63wa28wI3CC/5MHbn65P89wGA
iS1xRZGIb9HixCvkRNLS0oxvC5b3dFW1ku2LPd8WqLwO36+uLHziUUnXMAAz
rKxjfLsm7StXVcvJX1VlCEqkQ9thfPgC9QyukS5qGK7MmJZsRqynicXCXGgo
IyqPYfgXSoHgiFgcxclXVbsYv+Gx2vEOvFA8PJUpNcZbEDIcSeUtHX9bDc/S
YeAXRRnynAECSSAR+Qy7RhaYQTbxyYQwROjB+Z4PKxWGfGdpMwYj4zlb1okV
4hK/8847/hG4AUhxQKiI99ByRJ5QF88p0qPGe8gcDkScGsi4Tdkx3iNZh1a2
l+lFambEnIH3Kt7Rwt9XGauC98oX0cyDyF/wvWT81LDc/rSc1atkaJ0UWfxS
MKACFab4N8Zb4fcNpVfJeBgTbFH//v39svDXQCalAWM8bBamBB9IfUVrZQIq
8gaQDhrQJonok/VD06D1rPcDOSeiNs7DzIIlonQYmDQK0OM7HRDymg1zZ6sL
HkiUOq1prU/uObhuMLsyujEtSTw8uTg3YV2JlunM9Q1ZKc5pxY1C9wEFmVT0
d3xCEk/ARpLrTtRMywuuipJtxk3wGWiLezcIYngkhHdHcXRxxmwEFnkbSMM4
MgChRczeI0zGVVWXxm6JQCZiJmvyM2bac/9edcmcO0eGpOhS27TWIE4sB7to
3bMybv4JUlSSUWUSHi2O7SEmYRlEZmrvLQlPCoa+D8xJrG8Ltw23B6sTnlrh
FwQm8XX4ilq2w8KvwIXoMRaBlWEE28Hhwvg4WVI8voAH6rgaPZ48hRM6uc2b
B7XkHHGEyKKS0zcrBxAkhxRI39AFO9OBiKPKksGx8RnrQZuJRMnhqrv0jgzZ
jtXgPlgVApMLA5BxDe5+oLsTbhRMwItVg14SHSCQ93CJedEQSZ7GdoiyqxL3
AjP6V1yR++c7ktnjEinLj7Ymbh8/zu3OSvv5R5mszyelpn5yVCq+WyYvOkdK
SnMScscRIS2JhwARizx9+vSzw49CS6tPGtkxIKwaxdqpU6egh7rWHj4RAGNo
STnrbU4McW9nC9grvleEXFOI572kUu3w4egMsB4OKHJxKFYK3tInWNoc3xD/
BHaDNXv27JlkkwPxZdgvhtXiM9Ho3Tru1vYesb7ZYpgD/w3WDTVqlQTMGfu8
7O57HSMiot1Ygwa6GlvG0CHSTUNC8p0jR44sXy6/VqYtvUpRXJiIhneF1xAY
9Hz79u2TrgyhwuJAU4QCO0o+zOqmeBWwHpqUrifyymod9w7zQQ6jttMbzAAl
k0NOAXRgcNDgKHtGpdrsJziHVA75esuBUP/kGv3F1Stcw002dCJL5V2ZxCjO
Hn6/7B58uwbvBR7Fm7p1Dcr506ZKRzVkoFjNd1TOL5RJC8+W2Stvh6aJUOwO
I6iGB/jP8EuwAAqR0EmNn+EUfMPxeLVkPugsVbr8PZzSuUQcDL5wpYEzDBkd
sSgexku5hoPzDTtuvstNkj3iIX43NKzt8LVDQ8HyZfJBeGSOorniRpD5ax7x
0fjfn8BgMCD+SCAiAq4IZ4gxQBB3pIukchish+AKFZlo4svy999zbTHFaany
7AsvuJyAuv4GQDT+48X/FwBAcdNMiOwDBF4qcSXKHz1A3FglAPm7JPO38vV0
hpYMb1BHitQzaKs6CA9DdaMBkJO/0vmDKza3+l8BCMbg1oyPFfATjPSdM6tY
eGnWJsnsdo7kTf/QL3zWXXfI6GOPlCK1Byj6cNymLTwjZ5brN1+35ZuEC78z
vIYJtkkKl4fX8MdDw+k3/u8NhYI6Gn0fQUlF/cPQVYbF+ERVQJbsXC4ZXc+U
/Hk2yKWGTPnnFTLh7DOkRHFmh/L43t7dY2Xk7P2Zc5EQQos5cGAozPLdKwyh
4ext9Z//JoQIDklZ/ad/BT9xH6mn8Ymq+K946+xwKkz38j23jU+WKVc1kWJV
Ljffcgs98Il6bhMB+Z/wGsECpTrc7CuNBZQzyN8yhOHCvwUkWVuMr5ogXSg/
q7tQg8weyS01WYn6/wzOok0Tgi7tNUPLJ6oOO1hm3XGb5Co3kJu/9dZbozba
Li5RtSt7ekI4b48RjpBSiZp0VXiNFE44Rj60OX/VJ2hwWlgQ/BX8xHrSWcn4
6nhHFb4VA/I9kGuHhQ3U0XlBBRoQDSOr8eRjsjUj0yUEnnjiCQNy7ZZ2LquR
nb8yIZB2ugmcjofA1Hgr8IUDUCxejedJgSI68iX4qM0E1v/NNMO5lLEAzFAH
mmj7wkuqiDoiEvIr2M0oz2Soo9KE4Qum3Qc/caRtL0+cP9DX6AKfEFoWJISK
ty/yqMtWQtHLsvLtt2TF+g2utvTmm29Gcfl7Tp0RlydC3XnhNSod5EdYUGDh
D3BoIylEfxAdZygE+p7MZaSPkSAbh5sXnjQ4xBnDJcU1Vf/H8Ejd3jIallPD
xwuPGwihLF/bJDjisVHOpCp9Qk4fzw+ixvEYHiLl8Zg//1s3f6cka6PHo03o
2NjuK5k6Z47zKNQ2+gkd6553HgWhaVV4RJHbSNfA+9rPObOMhgiPdHPpFmIb
O+sTBOD1E4+hEsE5L/wldYDjWViqfRy4cU14DZ+MyCQR/kyEy2cJDH+W1Wfb
SzX3M+i9xhFs27ZtlRYnb8ZHbt9eaW561Oc7epRzaLZ07yrzFQkkaYcMGWL4
m7vqHpm06GyVq5wq8Jfi5BKtQRWVGB7ig4/oxKggOKDmTNHYwhpACRHhQhic
BVp6rGUDuSZlwElAhlC6KYlVVWOHPJ/idD/+vs0+R50ghvj5pidwPvCVoZsq
gJoxjBqnBSAe6B6LdHMr9m+EffeONmCbOIZmQDw0QCA3QdhBvgXDAQqgHxxt
lTA+B5tEmmHvQsvyPXOmCHmyBSPx9uKKNM+Z+Jrbil9WkOHD59Q+vV28t2Ww
OxauWtRQqcGelMZ7oxPR/PyQdjT9cD4tlgKBJ2aIje319Cb7YvS2VCZJPZwU
lAWHJ+CW4auTxMMaxenNe6SKGaNcPZRNkEtiF3tPbY4yIFVO3GWSYeGudFfF
NJeZ9aITJ0yYEN+1YOMiLFuHycXwo0lIk5AgVBCDiZd1ncMMp+MzwBZEnuQJ
bcsGqSiUOQ6l3sqoD/MRgFBU/3vUD+e1uZHQ1dwewWR3c5JPqP2qPLDsUY+7
MCyagVtD1n//nYvBdim5QrMZ+pjBxMrJi86T2SsY9lRWOfWDKULAyVQKUyaI
CrkyUBijvhEfhYBCRSPydaTLzqmCacjw0pMZJz72FcVMncF4nyQNNbdHHnnE
p/C4BsWQWqAiF8K9LWgl2YXjhDdgCoF1kCTje7E6MSYKvkadGtIsHuaF76W3
9nVgQjGSrPbCk6QsQIxsJVcygzyG48L2jvym8OErOnMU1/pXgwYN9CfAk+at
uDHFyH9eCKCbcjvodskadi8zOYxMK9u2cfJfvHGjdFacU95X/EdReJ7azOOZ
huxXkYgDgAk9HPUb1XdohuqwO6jnd8uIodvR5XaII34G+Zp+/frFy/FU5aJd
ssnODIQjMrwGM7OARK1fv952l6KCwTIeDRYBR0MxbnyDvrRdVXYnolGIjcHR
hdWMPZQ6O2XdOLvwIg2nfoCRn6gc8lvSGDUG+UkvxCvuPIUjg/8O+Ws7RUl1
BNGCMXFCUG4wJFmeihrAYhNzbBjFsrv3PyV7zFM+lF70YjMZWqe2lKqIvqCa
jmbz2EaIguJtLomxeH3zKukPPijGsN/ICj2gkUw3vEExA8OISOJvUsRBY2Jw
cfdgOwykkQIHHMShFmIbUHELoH+8yoKdpVuBylmgy/d1LBfO8/bnckALloKt
xvQoDxkSIBeNoPAIVogVKcniW6rKn+lVxwjvBR0G/ivKAxT45WymyiifOFhD
mKkuwYImC1SgLLcQ3wNIMw69vEb1ssLdktnjIqy/p/rsu++S0UcfIaVquO5R
JQ17q3sUZX5WacRxsKzY3DIh1S27iUVFsUaUS/HhAMvDkwbVAI73ZSQjo8p7
8ZHA6DaQELRhBNeIWCA3Wxrtu0QskJapS7YPn2toEmJO9ooRx2Kb2VCPWafY
hCphdnhZtK8KTqC5zQ6lRXmrsBsT4X9QQzazYWOwyQXzIj664oorDHBYHRVm
L1idAjs+nnEA6g/Z79Wr1x4cAJLgV/yNPWNOOBdU4zAbZZFx1BtotGul2Zsl
ozvpsjae2kEm6XSXSbpKhRJnKScnp3y67AAN0b9JSG3Ln3CiFGyOeUa7Iu+6
rIPCr/BxiBVvocM9Ry8zbcesM86AMQUEh4eRFnwYUI1Ww8pzCqxVW6kF42BA
MV58F/cNf8VCXdx58lo4Y3SjwCToUUIy6vfoAMwxskRrARLNHns0KZ0x4Qnv
/sgAVbbUB6NoOmjmCW1KwlAXnqcku2eoi9IPY8Jy5LNgw65FE507eYkiTTb2
1JNk6tVXSklRsZzYsKE/JdVouD1zjNvsv3lHj4Q0tGmaSB1BCQUYXbEVQpmD
gyMRVZmCwhqFzvBsO4eDavGdbLRtwA/40rhr8dYlsII2jc9Gwx/HeRWxmklw
YjXFHiQdxcV6UaG0F9GrjJuGeaOYjzeJ7IEzGAL4aOSuFd7Rdp9AfFWjplj4
OH0A7Eb+O/F1DWdb2WhD4QiLAsJthseeLhYjNGZIRpdT3QgNn/tTjh5x6EEy
687bNYYSeejhh4n4o67NPmHX5uiEdLstvAbcEIjjIQ2fBJ5wo/pMnkNtLi1/
1Ypd43MM5LPvktyyA0PMz4lv2zooREE8YY+AseHP7kFMbT26f8eRSfHtGUT7
QEVrV3gMZDgIJzGCizaMcUmfovXRVpV8feKw+nVk/lOPl+swM0ispWJD+vcu
y5qZM7dKTFPZI89L4BFAuq9zFlkvBp7hoHZ/LALrxtArZuy2xOMEtqphvHnD
CyGfgud6iBFftSONosF5wPxMcUxvx3Tz4lG4IwQLhniELpz09Dc9SMtd2FYK
xIiAgpZ+0iQY36o8yMJV/YLs5dbZnsOzFi2UIbVryLJ33/GHh+vKjMNXp34c
jBYo2JAQ75bdRrrt3CBrlgJ4wgAaT3kPCcdYE4azuZUpjikhp5J9Q4OwbKoB
8TOnoR8cj9qnF4OeN1N9oATtHJgtfqbYfBiHKt6jyE5wGD+rFhjstMnKiFB+
8LptsOSJuHl4LIygRicq4uIJdwBB1A3v+Yt+DGdTrPV43zFxgmu12PzDdzJH
BYrwKjaPeOmGV2TM3CMYWFsl3sn82mADy6Ch+rF9uCs7ggGizkxTPTd88xn8
ONtYFW2IDFqweM9Gb2CmzVLBHnhROMF+mJ9+FrCjzXt75xbVdBYZPYj9AWl4
eip+1jAS35VluMyb+akbYBXPfG4Z0N9FwbuGDZXhKjmoS3Uco6HCD8rEhepA
lWRViUtwQecBcFwS3hpcYHURDVwR/FK/ozpAP4ESKKoIeuKdQWbusE5EIZhh
ffC5MZArehW5k153O+BL83d5kDf8EMzgzJ8/T34LGz00bIjG7pbKjOX/lqlL
ruA8kERQW/0NR9dqUJeEkotThZrCSYMupjGxMdSwYO7K6nKJk93wUmiNyjU1
24kdiRKfBj/HP2W545/yPPz0rUHysi1p8nWHDg7+BQsWxM9rmbToXJm14jbO
a0kEvxVZ0SjYwgj+FCc1RCX2An7ISB5p74qu1qPBnSyLygvPTQ2EQ0joptKD
WFnsf65HWJlkDWzqGlKkrMSwsODZp2VYg7qipldeVX0EFlTyo/RPjhtqzjRO
y0EmQgGrIOUOF1udGWEAZFppKgO5vIK0PW+YArKtvPgG0SmRFOaXnCH/M8UP
j13VUlxxYtA4QNCkQejbqHBSz4xbb5Y/TjxOynTR3XTRHGMba3vIL0yV0XMO
RYEmhLljeC3uZFSED6VFcMwmmT23KMGeViDC0cXEderUqZrbLFPd5cLJHAOL
atY4VdEWBNIGXmneDsn87QLJnfyW99t1YTLxgnNl0kXnS2lhoTVmZuUuDobw
pX6UEKxEU05IrRAi7RnPxKewmTTi9lQcSsSiw6AtKvFmrAm2Zc/+vPykqaMP
l+k33+BuCkMpaU0BM3GdfoeN237aq8UbfxGmJu5jwJmNx80wD+Y8zjzF6Zxk
c5oULOniFxo079eTeY88JFRc+J4GNrbQrbsGOX9+667Be7XQxIxiAYh1KhGC
kdcgvx4PQLCLcXYo2rhn80HWsqUyZF/Vd2+/JTvUTpMjUf/JNx9ss+aDaXvN
FqikRGxR2zkMZCTwYsm6kxLm5Dfibjzgil1KBAJx1ihcPSg4fyZteuTnTJ4k
g6sHJzguX7fOZWzUdYq2S3zhGgty81eXA4CqYxwAnO3KWcN8M4Qaf4xUC/1c
NACoUourmIpckr/4l+B4moxoykpa/8Cf2DlksExRaSfn89VXX0W+2esuq1pU
vMOvmfwjkk8MdFJYmiA7SjCAv3pxgmsNY9d27dzlrjUOrzHELkM/l+F8Xa7V
dEkklKZxHRmsilxXy/c2Ym3xU8n7EKZgn/S9eFUZp5qHGi4i32qrx4XVmPIX
zJd+gwZVPDdjvjuw4TTnWxku8LcJSzi7tmHscN5jjj9aDji0gZzY8ISLYpeP
Pvo4OeigwzVsa3Ri7PLxRxwvR9Q/Qhqd2KixnQ7M7mmNdU5t1EiREpw0TLCH
70yTLoilb74iZweiSB8uKUXqVczgiYtiRU7OYQ5YuVqrOqutWroTJ4s3b5I5
8+e7kEaVY9zlmr7sepm69EopLSswZLAmnHEix4buZw2VxlR5++sXpOGt9WXq
nMmyaSNDsOy9TdLsxa/ksiueV4Ivd8nTE8L3NqVukg7Xd5C39n9LVi5y812S
Tgnf26DO6Yavv5YNLVrIBkZc6XvBqdE13fPDs9eq0Ku4ubj2WPwDQ6DAKs4R
GSY/iCawH7bt0K6BYlwZiptmqzGPPBgO53/+jo1sxwfmK+St4nvPK8po9ogH
1fu5NeYAKuM9+biMOLABjUvhBBnrvT1TZq/EsykzAr/93TNy3uNHqo7Jjs7V
U+v/9HMd5f4HPw93vJBqL5Pvz/lefjjvB5XD4Jrgn3buLBqa+B00sFgoe0nl
KrzBmCF8N8M0yTqSWnQpBR/dz2VL2ZKFpmWLAbcKKwFOYRHmWqTPdxk4QqMK
jrc6FgEC6rrMOL4PrhUJUGInO7icOj75Or6GD9+hQ4d4mzPeC/7nOca6tPj2
vV6yRxIG+AQ7w/nHntxQilX1c3xfODfGD2wqyZQ/5h7JADx/Jx7+2Ee3yg2v
nCeFRQX+EMGsXLnl1lby9jtdPLazNmfJR/U/ksGPD46wTeqEucDDh3tso89g
wdiBl2avwBoTKWkTIHmL0cC7pAuJegtl/sA0HOAwik0LXX3HwvSU2UhmfDPS
mAQkUJBWhnA3sgvI2EWoAaCxH8JC9ixKubpDr93X4HRepGhQT1SP44Nu8Ax1
GV4BRWc8vuLvBYOOP/M0+fPySx0P3nnXXS6dy2bSaBL3GjeJe/mmdzwBCory
5ZbXL3JEKC0rNQKkpu6UCy99Sb7/YbgnwOaZm+XtpLdlRvsZEQHY86cBn8yf
7wlA3T50cCoSAMQQ0ZBxQbYpwSDrFAHIDuKi2R59ruH2Rz1DwVZay8JYsQDn
I74pCgWKNQFj9j28AMKKaFJRiiseUBQw0bMZWkpYj32YH5nAnhr2S7M2SAYd
yjPa+ntRahl52CEy83Z3UpacfsYZbuNZPBOSkT3T1V3WbW3v75WVu1sueuJY
eef75/25lBz9c+4FzWT4iJke9XN/muvmLawasSpCvSpladmSTUEe9cAO+tWg
JVUw81S7LQohh0ABjheMqRaubngHWprh04obG+04eMN6uCVX7IX3AMt//fXX
5TZDg/Voc3GKV1j2QloRR2KhONbNwBqmirfND5zzRT96A5unJoxc8IJnnhRo
T162adOm5mqkZ4xwqci0nX38bTZtWy+N79tfOvRt6xHeu88kTuiRufNWe4QP
bzZc2tRqIzuW74gQzlgEZVhVE34rWFi/dX/VLc/ruM7wNOdrUe+mtwlPFY+M
zCYt8sbrqHhKDxW3MpNCjmMdHW09c7xsK3ObNm2qxDomg4ymvVCEbENlm7P1
OJghpbDZv39/y6lFHc6DPeIz1Q6zGXB12zaSpuJLkKFWJzqOsZsLMjSM84if
vXyanHJPffl97M8e8Z981keuvPoN2bJlVzjHOzAIXa/tKl8e9aUUFxSfauAj
3OouK6v6WQ/EJCy2vFtrm7JIK6E4eRezR+4MEqBwNdA1zOPSwu9xzJNvrsjv
xGNxzMeGH1SJeTaEkiOMywmlyYjfq3stQ95HNY1hvnD1wCD7HjudM33USOdT
buneTeYsXOS8a41to7brrxzmc/JXeswPm9pXTrl3Pxk7e6ivC4Ll5i99K7fd
8YH6/iUnhh/Nz8iXr4/7Wrr9q1t5E0u/rzex1Z3KZrEEFVWPRLViEzEkn44z
PZ1shLrxCjIUYr9+HPUo6opDWCpuSDYFH0c9QUw4eM29SDvTmKIWvJyqCTdH
eoTlL9wz+75J8U1Us3PcWNmo5ppkvmrRaCDxmy7CKyze7m/z89Cv5dT79pMF
q2ZFBw3mFMgdd30oL7/2g1c1O1fulJbJLWVsi7ER0lV3OLO6cKE/CwiXuoKq
MYzjf9ClHsAdXKOMGo5xCid9BAc3EirRzc4LjGICMZXWXAE2kBEbaknt3uIl
G5KPGafi5Xfwp7jH8TGrH6C/cZcIOeLItlytYSl3ehvJ7HauhpDRWSurPvs0
ODNInWAbsGhxY7HGjfbdj7q+KafffyDDkjyGt27dJZdc/op07DTEY3j5oOXO
cVnca3GEYTWHwgDItDSPYdsungDDdCsg7jfeeKNeC/ob8Mlpf6Fcpd6iDUal
PgEb482xTx5XSN82/OIv0ipNORYJQDeR/uOFK0IJnOIjPqnHb9CaimAQkHJn
rEOs0zwRarPHPrfHfs9FzV+QoXVrSYFK744wyNqjBTjc71lWaHd66ZuH5dKn
TtCAKMcjevacVXLOBS/IkKEzPKLHvTtOWlVvJWlz0iJEM5zpiy8YfbA3iCag
BGM0eNYI2zypNgAv1lP1Z71wsTQHE5sTEao6tlmI5DJw0qkRqdNjGLJDZKOi
XtDWxzU+OnHixESbZ72nRi/l0HtoqvPInHlbUxlzggaTGtm+rOTE/1DxKH+u
+qkyZ9V/vbtdUlos975/ndzRookUFRcZMvv0nexcEEWqR2bPpj3ls0M+k/zM
/CRvBgnz2KP866/lRlFUQKb1H6EXwgmLCQsmZmnKigv8yOR4QDHh3LNl8iUX
wphyS9OmTntS+DMI3dlOcw6XxeteiLRnQa5c3ew0ad7uAW/oP/uirzS56g1J
TduZZLamMLtQOpzcQX654peIVxhthEs7blxV4DWpApTSnDQ3TT536vuRd65Y
G3W4eue3BQeDES0QG8W98+y8pW4S6MrNbTwoO3ZvkzMfOkQ+6d6inOV88ZXv
5NbbW+v3veXctXaXtKrZSka9MiqChkS4BtbqF/xfoQlO3zld8hd8W8Hr3VcW
Pv2kFKhWYA+Q6psodz7R584NkMVr5znn69fhHaOThnML5M7/tpUXX/7Os5yG
F05RMqzKQ8GWF0JsDc3+j1AUbZ4YuJCrB8VcyGCexJq2H8paVUI4Mqr24uPN
RsyqL+mZIzwUY2YOkVPvbSAjpvf3UKSlheq+81APxcQPJsr7ye/L5umbQ8EJ
qiQaebLTBG7+PwJSsNL6IWbt4ZFt/rWL7MjIcGVQNdUGyPr0zgpIHXcKuAHS
ZXhHZl8yzM8DMn3G8jDqm+UB+f2O3+WTAz+R3B25kQZgaiODhvv29bybAIp4
fomWBpuPQHhH0M1QnUT7hQzSvHkdlGQna7AbtWJu6h5sZN82ZrQ3yxw+HWxW
21qlWf6tx3hHpwUL1noNUJRbJB0bd5QfLoqlzyiivv226IKqAs9iLBQ4lsES
OsS+NLew74PolOxHoi55AzNn8puS2fPScjMtVn8eeB856s1vVs7Eq481uMxf
87DT6nFHRHWdXPZMw3L28YMPe8pV176lDtHupHJaIqWVjHxpZAQxWwsY0ayO
0l5ATFaEtBP+FRATSZJJwf/C2aX9NA6xuYUGcdbw+9WW3aYqP99DvLDZczK0
XtAU/pr6F/Ro+aZwnIIS5xBMW3o1dXI7l664pEjueuefck/La/X3Yjv7VcMJ
eeLpr+W+Bz9Trisz0FcOWxmolu4x1dKjh6hnRVDkQQ9LxHuCXssfVsmL/jwr
uFOF6tSpk7EzcSyeEn1ydsxaGaeS9r5askdzEGOUsLzpBhnb6AQpVT/5Fg3T
Q/sW3w3BsQBzV9/nSZ2Tn+1I/XrHJzypMzJz5Lp/vyOt2/SIXKH31BVKbsW0
v0h26WfQYEa6dvXwUjLHv0mQLMPzJnQkHCX0pE5OqYT2OfxRYqk4qfHq6Ri3
ljp1qSWz+/mS+2cLbwqDPdiNXI9wiQrPqRoNcG9afaKK+GZXEV+y/hUPdur2
DdL4/gPkmz5tPNjLlm9yKqvn7xM92L/d+Jt8duhnUpBVEIHNAUkcWDt5sn+G
HTwQS1RZ4E6VE5mmq4s9XlTKcLMJSirsxrbIzSAu3rE0OKxufkfP3EWZGTLi
IFW2998jWRq0U6OMnfSUmTPXKbA1W770wM5cOtmZy95ju3hgBw+ZLhdc/JLK
2bKkeLjc7th20vW6rhFPq2/ugF271m/fTxC5WQ0lHivHj90iWU+/XyLlZdAy
qDkwq1FmJjss/65s8ZYsD1vnmzdvbivZlmkpsd4e2n4TusspalYnzR/jof38
y37OYdu8eYeHNn1xury7z7syodWECFqmZ5ESUz1rz6hUeQVtrUhuIJTBNbbY
WpyayEc1aAtW9A5sb/pcDy3jhwYlJ8mGbzvLTuUo/HiNqcrttJ9Z1x1YZdB+
3buNi8pXbVrqj6suKdHY6vmOzh2KZUPmdZnnkq4rhqwoL8JEa+qAH1M5wBaL
IMLEgOQAr7zyyuqENvoNYj7YmspZVRTOm/Olm6JQmp0aWeGePZx52jpsaOw8
pw9dO3he4QYP6JudnpLzHjtSdudk+ANzMnfnyL9ufFfee7+7l9jBjw+WD/f9
UDLWZiSU2CqgtAYXxJABlGTnyW6y4aBJkybV0F6KBBKPfJMeH/VHqgI4Z9yL
srv3VeWOU1r16ceuuJ6zfJksXrrUWbqYPV649klV0ieqCcpMih+Z+kCrf8ut
b16qUVahgb88VFg9ek3w+cbigmL57pzvpNMZnVQ5lnkMMBMkFOO/xIA7d8nv
GyE6Z7STMTgiTo96/NyauGU+04tDmeweeKtkl9+xN/+px2X4/vU1FNiuNvVB
l3fZsWNHPGKfwabdJU2oIhsG8jQK++fzp8qLXz/EjQ0DAwdNkwsuUS02PdJi
GesypHWt1jLs+WF7ynV2tgc/gWU28Kmp4YjwoumRLJwF03igNsQrvm+JVlhM
tJltX9Qa/1KS38ly9ZUy/vRT3TnA56tzw8bH2EGjJaX5Mn5BI3aqe7ZP27FJ
TlND9VWvVl6bkWdGm6X5PLMar4HLnD+y8LeFe9rnmHBjn0kdx+yzQU1lkLQw
L1otaAN1vXFJQf+3tS/G/WxMAZ+wayUZq8PmqC88w9McNebYo1w5NU+xd8ih
hyJexvCcX8/hZ0vXv+qhnrZovLNYfcd3LafVnn62g9x9L0fMlBrgGqFK6xqt
ZevCrRHgSjN3hPyUKR5wIKDVM2ahbVgZHI0w0JzH1h31vnXxxx57rD6Va8g/
iflYl3PcWhvsRalTmZ+OZvew528OgtvFzz4t69K2OEf+hRdeMNgzcmYENbQt
33jYe4z+wdmv6YsnekWXkRF4ZK0+6OElvVTx8csVv0i749pJSWGJhx2P8t13
iTz8yTIJDLZpdMrA7GCB8MoX1d28s2SXzSPdqbY7oUY3mJl/7axYrONp1/Rp
MrjGPrKx3ZcyWT+PzW7Xrl00F2eA63jamjG4XIh12gOEWNGBoYuXrHfarXef
SZ7Ls9Ky5KP9PpJ+9/eLZJtWL84kzc/3AFdhszFhYb7YeygU9jFrFad2VIQ2
iCIbxaLImpLaN5hAkD5ooGwPy5XqF0RnLHYIzljMXeTVOZrx2c/vdgotvyDX
AP69zyS56JKXZfbslR7g1aNXO7Ge88Oc8iEzU1579/YWs1KAa9nwJeeUYGtw
U3FaUGx6LS7N5VV4MHFhd6/LNZzM8PZ69WefBgfSLV7kn750/Svyx9zDXbnA
gCwsLpAbXz1fHv/oNgTHgGzV+je5+rq3ZOfOLA/kH2/+4WIL0qweSCoGJJvm
zvWPobOtkrwAgLGlAnGlEIic0e1AgTweSFXU0hy3lzXkThptPUXnPf6oDD+g
vhSmb5VRilcqb4rEyEKVubPq/lx8IRGVBaIk185++FBp++sbXmUVFBTJ/Q99
Lo8/yRhQOcEkt7hUujTpIl8d+5UU50c1QYbYUJnavt0zMl3JFdS1hVO41ZSE
sM9E0EgyBXHS+oRZZAPjzAwY8fxBWXGuZPa6jCMevIGafNnFMuGcM922rzMU
fTSR+ONdqrsMMEWLOSuZQVZmoM9bOcNprN9Gfe+lNy1tp1x6xavyTftBkfSm
Zknbem1lwEMDokQWhVBdvfq69HkY3DArReQ9ml6qO9+DZhUSwa7tOPgGmSCo
X3Gcn2lpu1aSuS448X3mx+V2uZFQnXV7UxXUXNn/gANIzkcWKjUchfeS11j9
JwZRxsR5ozzM4ycscBpr9Ji5HuYVg1c4AZ7/6/yIt+mPQUWPH590vMlAZTFV
dcf24YGhaOd48xihc8WckAmxXStKm86BHuW29WWvWC5D6ap94zVZtm6925wa
a0rNyJ6uZml/Wbs1Mktf9nrfBRprUld4gJW4clmT11TfbfEAD39+uLPH25Zs
S9rDJq1f7wFOIMymsfA8iTAwHJSWeJEZwyXr0qVLRXlmEpwB62vMMXu0TbU9
Gc2t3brKqPET3G1//PHH8qnZum5Omy8QqZt5yVPHSXZelj/d0qIq6p1FRcUm
zCrA0vnMztL5jM6YZDsz1/XN/fJL4H8VFJgKSyDPtcNlAjXVIptlBYKGDRsW
31BYUYTz5nztSFuatWnPflVljy76NHp31dWN9xuPdOPZV3pVrSGFNH3jYnnw
gxtUo5XY9nhV0S7j16ZtL09dThB6L/k9VHZEXYbQklEfONBTN4H8WkOozfWV
mAEmC5iosFNReHPGNdsjnlr0UnMZUjtFCjTI25qe7vSDPj5+PO24ecFEZ6+r
M7fJOQ//Q9p0ed3z8pSpS+Wc85vJ0GEzPbQzvpkh7ya9K6tHrY6gZfQYGd2l
S5NO+Cvhre3cTrZvE0+SAaLmZ5kgejIqhswmvaeHtClz00dvdC2gfuNLsosk
yHuVqO99bOyjUzVsmrbsGg5VNWBnL5vizqjqOeZHD2z7joOddl69Oi3JGJkx
2D1u7iGfHvip5O3I8/D27Bkk6PVJBm+lslvbJTFpmacmhdJCjvmfWJq9Y3F4
w80HToCN6qV52ypsCVH1rJwx6vBDZWbTm6VI5YqObrV0RmF3cOa8o2XB2ie8
ACuwqp7rayAxISbAJRpAtHdpES/AylPpOfLJwZ9Ir9t67eli/f67B7pSUxxk
uOigYDODhcmEl+GRVOVY2npP7Zo1guUv+iHa9LB4sQypVcNtetigLM3UjVg/
0u6ceS5qWJ32iQf4g19ekdMfOIh40c+32L49U5pc/YZ8/GnvpIp563IOJb1p
+FrqLHmsVNZ1muzPO6h4XkKY+ysHbXl2Ds+u//EEzpuKdi8OGeQ8yu19+8iE
cPKJ2rny8UJd9qZECRFl9Yfb3GxttgbwxEmLnAEeMXK2B3jIU0Okdc3Wsn3Z
9ghgJh1qQKeOv/9cpTwdhI6U1dkqEN9wU5F38+d3Dob6xRptqL64AUWrVsqP
qt3Dnex7quMVHjiXkn/6RHm1w2M4mwbcV18PUGP7qqxbn+5llqLzNyd+Iz9c
+APZHjuBXjhhEPh6RZr7t3CrWIx9m8QIRTEC2TRYcsa/KLvdBoBI086+7x4Z
eehBUrY70w3bwWvQKMJgWbDmMVdeiDJXye6wR9ykHwd/5eVQZU8eeewrue+B
T6W4uNQ4buPUjS49OfmjyRGhmH0GZy5Z4gHBTrIhJ8aZx4Rv0S5qWQrrGaAN
1jZZmrmBU7nOfp54k4Rx62khFwTK99+SPdwpX64G51idcpL82eQy9/utqtzI
4/iJJHBnsfy56AKZsfwGvUWx4aLf+G6qiOtxCKYX0Y0bt7lGCVXI5cKhltVa
SurM1CTvTiBbBLrq8OujfGl4T6YNFhEc1MymY+JavKSofXg/12FCxcVahZkQ
xLg7PkcigJ4d2yLHXgnKT4xhoI9n8eLFtk+a4lX8LabjmUKIy8dppiRytgS9
DH++6ws4uevXy7B6tWXB027vvFs2Fcr4EXoFhWnBFKd1zby+a/Pr66rvDpTN
2zZ4ZA4YNFXOu7C5/DlliZeQ4rxi55p1PLWjlBSVeAmhrat1ayacRbWePSUk
WMExbg8B+2RB2KJwszqNxrxAHClh27KAMQDBKG3KHjQWGsPR9kdnJAxJq499
j52KNK7hu/AeWypJLwebZCMGJW6ntGUYLd4yM/Dtl3bzAfq2USNloLq767/7
1kfObgPirAayPv27cknlB1vfIDe+doHq0EJD4tvvdJFrr2+hyi6y95tnbJZ3
9nlHxrccH4km7drk2FZFLT60KgFeTDStYZKn2ZDH+DUzGnZ4l53QGDU+1nD9
1ZaOJQ5ATyXHPk/TJac9BJ+v71IwdmgqLzb/0QlPaQbKwJu24YQtDrynXml8
i0JF1vXVmi1Rp8SqLz4LDmFfstjZLb6jt4sO8PpJRszcV3ZlT/XqcHdOhlz0
xDHy1rfPeK7dvTtXbrjpPXn9jZ+8Chj9+minAhTxkQoAexydRctHYWGcayu4
JYbfsDRVDueoOHNLDOe4JHTdcI6IA64aLqp9g75vWlGjnR613baceCsq7j7B
N9NEOHmJxRg/8jQK0cGA14iXaXdDyg3FudNauUnp8cEGM++4XUYd8Q+R3Bx5
/c03nfXU9fiRuOubuyPTC4u3eRTPWTHNubvdRn7rURz49i/IwEFTvWJw3Rqn
dAzitqJSrxgowlMo0dj8pBifVmBrsxp0kSLECrQul9PJkt3eXAq+CK/1Bic6
24s6OLMTAiavHNloZQJ9e1mzO12WaHh9fjRORlmedmzV7knxRnh4k7FmytOB
AGMtyiRr8B3un5QE0lCqXx99zJEy7fpr3d+MiCOfpPSNH6ExZcllMn1ZrHsi
WboMa++M26xlUzzaP/60j1x+5WuyYWO6VyUbpwRWflKbSZEqUd9KOBooPd2f
vgRbs+BQIVdAOz2pbHQ66qijFO3KXXoNrUGkRRLX0I7XluhINervf4V2LFtF
tLMjhCF+7PqoiHZIwoHT8S54XGX4X983YG3Pe87E18vPoEmpLsveekNy1O4i
jLGNH/nO/h1Wri3xtQ6Py/mPHSm7snb6kypyc/Pl9jvV3D/XAckylI9oPsI1
ZKfNTUvybE6FmqiuW7eQzas7z8lc3YpTDYJhFSjwYGYZP6v7KZTUVTIzMw3r
6BN25THfxjBESc0ODawK61jZ+D4cvD26odDpaJb4AWPEKHABE+UT9WRbhcAN
7//lVA2xfvEo39zjN+nPyJSRI2SGeplolpYtWxrKd+we7wzmhvQfvMFka9m/
XjpbHm3bFJVgsyNnzV7pgo5evSd65ZKfme+yuz9e9GOUFAqrsLizixcnnRxe
q6LdlaYSO+DBdDX2CpjjBxziKTD+KI5bFBN2McJtfWf7mAhotg/PBNxS7ENB
hXN03Hv4Ybw3b968qlBbsPx3ZxeLYh2EC5s9L0P2rSWlJGMUOpS/QlmuIjIz
mGRl2mPlpqWug7Bjv4+99vjiq/4uR7Fm7RavPazzfWbHmZFdBEMc4UAfcUFB
FXg9KlwgOoUdonhzZKOwZH70ajBuCQcMPU6cqyjwKGSnCK22yAhmgc16pHQg
E2NauRUJPN5DUZDqiQ0A3ROFdSTnzxaqEM5XxbDdYZ6gYvwZjWXihecxAMNd
gxOYcBTtOn/YhVpFsVDr97E/S6O768mk+aO9RsjLK5Q7727rChClpV4j0Ij5
Yd0PJWN9RqQR2PmIPzdxor9WKQ5ruH0RjH5nOg7bkphkZzVFtuKRjgcxy5Yt
Sw6/gvuFveIrZEuUxbyLx9ZRthbxHlsCOJ4s0V6AU0NhKCstcWmxrOGuucAh
KUfVCecQLHjuGXJZ0OSYcEWcxjNhwSluY3SZlBrK3v72GZcH3Jax1Y+CnTVr
pcsD9ug5wbPdrjW75IM6aj3v7ls+h0DWc+fOqvB1TPgWytV83Qaxa+HLA5vo
2p4ISJaS3ZQxzpK86R9EYxv69XEOaXrfPrJa/RiqQD169IinjeikXpX6YUyn
Fci/Xj7HJVNiOg3LTa5h/fqtUdLvg4l+z6ZnGjbVsOtkwAC/sr3sQbaPF64b
FWSE1g73gCx5/VUZXFNtZWqq9FalhXJWJR8N/fjFedaqpPdINHTq/6nn/qys
PLnp1vflhWadwf3x4eXCrEL5puE3rkWmpCAKCcm7h42r/ydY6kjezE8k49fT
qA8HJAxn2Uw463S356CZcj/zP9iMGu/3GTvvGA3BdnhgflZn6qT/1pUZiyd5
vhw7br6cfd4LMmjIdE+SJX2WyFtJb8nMDjF1qOGnI8nPP/P8KiCxIWTsNaOA
aLKJqVU9d3YCQE/x38d3/I/7Vxb6jrnr17lIfv4Tjzrxo30gHHFkvmMgho2D
qVRlpb6bVdH0xMf/kSuebcQOYoP49Td/kmuue1sD58wko11ZaZl0vaarfHzA
x5Kdlu1pN3y431/WuHKILaRBW2MAUlJS9J7KXXoNN5ecLZ9I1Eluj4K21A9z
p7aMBC+cv5beq6csWLbM8atqs6gnc5ZrZ1ud+rEncfquLXLuo4e7ndIG8MZN
25y//GHbXp7Em6ZtcgWX4c2HRyRWQ+Oy0126wFZ/CfC+bupguKnVkRcPDQ1t
R+2xL33VqlVVwV24doSz9Pq/h3vxKy/J4JQaUqjKZvmqVU7hx/cKOEtfx50M
ZHAPntxLGv53Xxk+rZ+H+8efR7m8zew5Kz3c/e7r5zagpC9Mj7SNAmgph9Mq
B9pcIIpHJGo4p8CuEajihj7xxBNVULkW1HV9TKXZwSiDsuIiGXfaKU6ay2wq
VdDJMWvFrTJxwelSXJptQL7R6Uk555HDJH1nmh9gn59fKP+992N54KHPyYBa
oYyCWqvarZxp8fSloNa2LX1b1BH3AlQ8Y/JJAVmCa+ShGCxPUSJeYQrPzgkd
0Dp0zktmn2vKJTl3L1zgFPBSVcS56oPQNEPWJYpINruIZOHap8ulrZs8d7I8
/eldSLQlyidMXKh663l1jyd54g55Yoi8t897MHdE3GHDgsB7zRqfhCZ8qgRi
xBe/lb9siyiZuDArV641j9wkJ2GZa1icPsdtBsmf39mz8rpvO7t4IHvKZBmk
sT7SMnDgQF+E2NnfmZy0Hb09K09ZNN6xcs8xP3kqo8peevl7ufZfb1N+MbVF
r3Hr2q3l99t+h2VONkIzGA9dTXtiWZkRmiwKjfF79OgFw3ANRHP/zZ2PXyN0
hmhxVED88CBEj4r8+Z1k108NpWTHEo8KhphRbqMI9rgqDHppVDlE5xA1kzFz
D5P8olSPijZdXpMzHjxINqavjZ1DtEEuvOQl+aJdf0/4gQ8PlPeqKeGnb0ry
SMArYucEGYC0tNNjUOFJJ0i6MNyLDtUI4BTXwxZ/4dvjUMbPAosLeiNjKuV4
Z8kG3MJ4Hffd/NTN7oTzufferbo71zUskqiJNQEVl5gluwWH0izZ7pxMafIs
MnBnXAbe/+A3ufTyV2TV6lRfIU+bkybvp7wvfe/pG8kAO+yoLY8a5bVTpVJf
x7UDcIg9Gt26ddlrSkKKejMHkJA7ffrppxMqu0YmDzuWuMHPeTM/jeLjsC17
R7++MnT0aGfSOnToYEywK2uqGxS3Ju0LzwTjZg+XhnfVpjXGM8GqVakuiHu/
dXfPBAgBu4a2zNsSMQHLJ4CjXSIa0lUF8JgvgEVQ7BgrfifaZGsFYyQQfgKT
qoDnJC52xxenzyuXdhx+4P5uA1FzNZ2k8levXm3Au/b0WfXcHjgD/q3OT8u5
jxwuW3emeuA/aNNDLrr0ZTaWeLKvHrXaedHDnh0WkZ12RNIC6r2cVTnklgKg
gc8GFSaa532SfUnjoqyBt7m5mSh5x9qbNrn5f7P+62ZfOhVKmVc9oqjJq1Cm
LL7IRqcaa6fvSnMJp2Zf3a8Xymw01erVaUrgV6Rlq+7eSSvMKZTvzv9OPj7o
Y8lcn+lpTGqV3bAIe2lpFZBa4ZUkhmk7M2sk88EAWsw8nz2hT+aEOlcaiTqR
k2XDzz85JZ/aJ+qczMyZ7Th55ebWnpi9x3aRE++sJSOnD/DEfPf9bq5SFyfm
lE+nyJtJb8q0dtMiToYypCMw4Nu2nf1XUFZ3zS/kbDlUZOPGjablSDGEZ+uW
AzQ8DyoEtI7kz+vgVHjxNle8dPqUIylHHXm4FLOB8/PPXR2K7VXRmXzvO6A1
JPR7yopLiuW+96+Xa5qdLjl5WUbgOfNWy/kXvygffdLbE3jH8h3Stn5b+fHi
H6Uor8iMidtaCx/Pnu0Zk7pyJXEH+QBaRUgzsdUcda3UTo7Bj/vGESQGf9ya
NwzvSfzhUgGqxS2PnTF7lgyqXk2WqYOaum2bGz7AeIOYBi8s3inj5zdSNr88
YvNk9rBq6FVHvujZ0g+fLSwslqeebS9XX/uWst/240xQSkqlx009XG51w+QN
ngFgWLxUZVK9szFAAqNeK6Qg1T8SrySXKL3ikZM/tQlmlGpBDjUu8xHgBEqz
JGKtFEQDOpwQ311NMm5QdXXfly31pzUPGDAg8mv6ydAZye6Q3Cgr8qwa84Nl
9eblfgJd3/5/ypnnPCfduo/13D+z40wXfY55Y0zE/dRVySuzpygry7iArCL7
4GLG3MZLsNuRnYCk70mrE4MpmRJtnWoY4itn0hvuuNmS3esdtZ29Pmh/mf5v
N5va4Q+BYodKfE4j88RzC9Z5Hbtuyyo588FD5OVvHvG0Tk3bIdfd8I489MgX
6vEWGK1TZ6XKB3U/kO/O+04Kdhc0MnDJ1uB347usW2e6olJhT3FTZmF8Kr0k
GMmhkXvFS090dsCJIczuYJRu50rOuOaBx6SvlR+3deosgy3byifQtlWrVh7m
7PwVMmrOQTEvPVk+6/GONLqnnsxc+qcnbot3u8gFKuI0nhvAudtzpdOZnaRN
gzaSOifVA0wnBYyNmM+Ycf5fAVzdb6aiWrVgwYJzq4Axf8F3QTJ5swvD3Zms
o4463GVCSZ8MVneQnNba2F5ENmzbAFjTZBvT18l5jx4hT378H7wwY8JBg6e5
SKTdNwM9mOQT+t3bzyWV5/0yz7OxUsflE/i/rOwvwQyOcaKjPvy+u4YPmmi+
t2nwwCGqJaUFma6rMWxEd7Cv+KCVo21a3z7VYrezFOKR4YPYPDN23tEuCC2T
EuMg/HFywdOXTPKjOhYuWueyC/fe/yk1Z7N/E96f4GzY8GbDIynmmBMojFNd
4htCE+hya+rEJac0EZweHcwkIQBlu1F8tndcgQfg7ysFS7rJrh+OlYLV7gxH
yeX0WvW+plx5uRRpFNB/wADudUx4CzXUGorV5swYLzFL1y9wu6QY0mHwZmXn
yYOPfC7nXdiMjhCj+OzvZkuLpBZuZ29RbpFnbNoZcL1psinwHWWVau1k31Wg
Hrj+dfjhh+tPtDY98xU3kljfxvEhp5cVZDiK7x7U1Ecd8x57WAaqo5k9baoM
C4f4U1C2Aw1zC9a6Yjd7D8rKSmybHdvWCTdQZMs3LLJoHEZhyz4pw16/TzTo
F/daLO/VeM+5ZznpOR56CA70ZJTy8qxNlDwZA8USdOHTakUSn41C3bp1c60u
ScFZY5QD2BOWKOwyBOTP6+hoXrg2aHZmSvLA5Gqy4NGHJU+fSimK0iCHs5io
L1r3jHO7d2b96Qnfd3xXOfY/NaRd79bRoKpfRssZZz8rn3/Rz8v5sgHLXJrl
m1O/YWdo4DvVCNQZWSWYnYnLeXl+yMtf7CGiqRUym7Bjx2wkbCLjdVwIeUnG
Kpc/zB75sPPQGeYy+dKLZdgB+0mxKpBWbT50pOcoOiP9tszRMlxZftE6muHL
jPRrUlfIhY8fLbe9dZlk5+420vftN9l1O7z82g9knSxXtajnIoeCdg3b0Zzv
UYC/2q9foO6oaShMl/w1CgCLUIuZ3vEToXBm+etY+5KCmDP6Sbftt2S7G+ov
Kz/5SPoxqf+bdjJO5Y4WdSrysZ0mhUXpMmnh2TJ+wckkmwzi7LwseaDVv1zn
1+zl0wzifgOmyHkXNXdzGjIysg1idctdtqF94/aybWkEMUULtptAdBLHKpiX
hiCQGK0EYjQ5Kg05jneBmjo71lh74Q+y6/ujJX9uewftLpXnwbVrufOv6OGZ
NmOG64ZmJG40O7kMK+2IvHXnAONumnqPu6OmdB3RyafZuv02Ts5Vlfb4k1+T
YTomBIp2luHNhzuH7KcrfnKlPSvsC22NtIPipcyceVl4d6bFVtBtTWKUpD8H
WIMn1HLb83f9cnLAuGVF6nWlytjGp8jIQw6SjIULzEolOrxo07ZfZdiMGrJ0
w6veSHcf+a0cp5Lb4rtnaec9M4SjsLDIdbribL7QvLPbJ2Ywpi9Kl1/++Ysz
V33v0yB4V37oE9agRBqwMVqsfXu31eTy8PEJ2tLigBrLHm0SunOZ27nrNhrk
bpbi7BzXEDNI9dPWvn3kZZUUEulRQba6ZGTPcC2KU5cyByvD+HX4tH6uK4Y+
O5VQAzJty07mFDktxYa4nJz88E413eaw2d/Plrb7t3UJ8CmfTeHaieHbrguM
BbObmXQp43tzcgyeBPxrb8GrLBtePSr8QGl2qsZON7hKYsmOBVKcmy8zbr/V
FTPWf/m5fKhPCU8rjDYqk+pdKRMXNHZ1q925iwzaEdP6u0E5N79+oaRt32jQ
0pV9y22tXTLw5y6jGUkQQlvDZcG639jdsW3nczoTRyV5UOEktgGqTXGyyjax
lSuv3Hv2ZeLEkQZq1kbX6sQO3ZItEyU/bZtM04CBJNeyd1tI6w8DvYtoqscS
B5VjhJmpoWrYQGV/AbObbnrtAlmXtuqMEBym9bX9+HfnczS9vZVM/nOxJ2zm
hkwZ+cpIaVWrlUt//fHWH3Bw4AWlBKaI42WZLwdhKfBQj8rPT7KhqXvJyEeE
ILO1ILPP1ZLZpZEUrRss2/4YL2NPaSSDVN+u+fxTefWNNxzIBOH+BJHqNCzK
hIWnuS0GW3YNNNhIAL3W4Qk54c4UubfldbIpfX1o6BS2zBzp3mOc/OvG95xy
at2mh6Rvy7SGi52rdxIluoQQvlePpj2gvAcds6kxkRtoBej0epJLyMjwx8zv
JWMfHn6gcO0wyex1iezuebbkzv5WFr74kgzVMHjM4f9wZ4bz+unnn90Me/VV
jgxhZID6+q2dZfScQ5S5j1OKj/IwoqPHzRkh1794lhxxSxJRI/2cp4Vvb9uW
KV27jZVb/9NazjrneXn0iXb0HR4Zak/6kNeNW8feR2lTt83/U96VRldVXeEY
JmMLdcJStUULlWq7rNUWl+iSiqtitSoOjBICCkohBjLPj8wQhhAyYAggCSQQ
DAGLQ1CwSA3BCGYwJCHvZR4JCRleSPJeSPJ1f+fdS9/KAsvS1dUfhbVv7t33
vHPvPWfvc/beZ+99lA0wZUaKiseQiu/Viin2ZtZtfj5dekj3TCl07Bg9Df58
fbSvpZRwmKCPaB0Vtk2U0h6A+dDzaNy1BicffwLZ0vnpd92JuY9OxTp5Gt0x
dc5sM3+hHNg/zhupEjKYe89eaYoC49dw3TQfk+c4YfrKKfS1pAvxA9pH0MG/
WLQNpsmb+VywUrpc3ohB9pHTDIm19ZETg9ZpA8YX4V8oL0w2CRM3ZLyagcqj
ldTNtEnVyUYiNTU2UylN/4wmpC2Rq9wke5E3Z2otQD2J1uH/wCW2bezGcukD
vadCYc58TKSU+1EbMR0nZ0zFJyNHI32kI5bcfituHj1aOGOkyidMO9rdWkNw
2C+odFEZ0Y7l/wKVTXSq7/6NRtgWax9yi49jdewi5d70kMsdWLfHH81tuluv
k3JSKC6uQfL2bGV0+KPIMdOe8MQq921q7UwaTMtT66SGkLP7z+LwssNI+n0S
DA4G1WoJ9yco9wzGXE5UZW/ipGDLe0KfM64v0bJOsxTXm9iCzJ3d1PS81jLa
rlX2/KXv58XtNhhowCypDDam2UkkXXt3aZ39bNsmjKMPL6zVn6Dn+EqY9z+C
i0m/RJX7RJx6eDwOC9Ed+9kERPxqEm6V8xFjblRBFPKIu7R267XWobEtQ2m1
NFMyyXtJrSdVIAedyOhKXWj6GnGZkSIAP47Js52UAT54+ztMhjNFa4a2NjNK
SmuRmZWDwOBUvDonUnnrcTJasDAa26TZjcaGn2ofzmCw80XnUZxRjGy3bOyc
thPrbl6nRA62dOJvE3HU7yhqTtQw8lN/YcW2DLphg3PrKtoNqEttUsbnoCBK
KJyxqV3KxKTKCR3pOZmvws9669NBjat+TKdNIZnbHMhgbe9RxiJk3XEKd4sy
9tNeRL9HS0kKek64Cds/ja7dU9AWcw9MLhNwcpITMqT1QwQ+X+0Giww6h4Vp
3pABUYYPbei4Sbls9Fgq0Nr1udoLkV3CLbU+zhuN44X3oazWh7kmp2gjDReB
685XIa/kS+w4HCujxAI8s/p3ap2UCT1m+U5D0qENnDM1XfAnlH5k4uxQa0W5
p0qprtIFQqT5OPz1pRDVXZxUnnvBANdVW5G27zhKympFzhqQj7V9MgOhmByi
taxVuRgX7y1mYieurjEfHzbdtUlxC+UM5kGPuy8OBxZkIS8xjzIHBvoHtS0V
b7N1JtdU2aGtrbZsIjTqsuPoJERFkRxEOyenK47R9ASjzZNrGzQlcJNlGZNm
ad1EqZhZJ+zGJD2bC7OL0N0Q0C1Hv8CDov6+vXIFMj84BO6rMjQgPWrtwkBP
Gy6bm9DfXg3LhXJYWophbSmQmf60yOefwlKWgku5Ieg+9hbMH81C5/vT0JF6
H1qTJqIh8k6ULx+Pk9NvQfLNN8Bdev5pgYfH3y7S9sP4LCfH5pg2XrnvDOKy
/O9BPzrRN9SCnsFadFrz0W7Jw8XeHDSZD6GqLRGlTd44UzUbOeXTcLT45/g4
3wmfFt2Bf5Y9gqL65Wju/hBWXNRm5glq1ynLkCiFdDuwdKOtpx1NXedR01YL
Y7MR39YW4avyXGSfOYw9n+9ETFYkfJJXYNHaF/Gc32P4w1sTce88Jzzgchue
cn8QSzfOxs4jifK7QnnXQdsnzFCfQF8Gq5z0DQzhkkw2Xb3yIuY+XOi4JPKp
GXXNHTBWt6CgpA6FpXU4U1SNE7ll+OjTfKRnfonEHUcQueEAPPx34c0VCZjt
vAHPvBiCqU9648Gpq/DodB/MfCkU85fEICA0HXsP5OBMYTVaWruhK0H0Tezr
HkBPuxDoBfnkph601wqhVnSipewiGosuoO50M6pz6lF+pBJFGaXIS8rHiaiT
yPY6hoOLpRme34ftj+8SPfZdbLhzs0iPUULIBgQI8Jy4xIeSkTEnCyfW5Uo9
Vbhg7IBoEjaCmmyTLhntRWdZ0ja1fs6p9AOn6kSXE9I6dWOmJ6AMQo9Q0j3N
lQwlkSlC0T+tBAxt57YwDEbhwMZYKqpetCJwXqa6yRmHsjt3HCHvUJZn/f39
+sZ7Vxn3dLZgXm8uhtiueLwH7eWVuOdWmUI8glAftwu1Me+iJjoW1ZHRqAoJ
Q2VQIEy+njB6rYTRfRlMHotR6b0IVQKV3s6o8FyICq+F6rrKZ7HAm6hYsRRF
r72O0zPn4KsXFiHj2XlI+MtcvPvC6/job74wbUxGQ+Ie1MWnOqI+PnUEz4RR
a+NSUEeIT7Xdq4tPkRG4PnY3GmKkeNx7qNmyDdWxCajcHAPTprU4t3ENSqK9
URDpgm/C5wvMxZnwOQKzHXEm7DUZbnn5TfgC5Ec442y0hyhhW9Ec+z4aEzLR
kLAX9Ql75CX2yNPi6PMup/JcBTLD1Kkb8bu5fB+7Bw2b+Rq7iUEtIW63oxxS
RfuriUuVt0tRUB37nrxdMkrXCxNFxcrj1+MrQwROBATjMy9vHHZzRcZbS5Cy
eB7eWzQX+5fNQ9byudjp/Bp2COxymYu0N5yRsWwJst09ULI2ARfi30dbUhZa
t2WheWsGGhP3chElYa8jGuK5cWp7cjq6tqehIS5NJsj6LWkyhtdtSUOtvDeh
OiYVFRt2wbhuJ0ojt6M4LAkFwVtx2j8ep7xj8aX7RvzDNRofLgnDBwv98dmb
gdg/x0/qSnvZV+bx9Jd9kTbLxwYv+SBdIONlP2S+EoCDc4Lw9/kGHFsahULf
BDSul3Zpi90nU1HrxnQ0RUmHhkrvBe9AlX+yEE4STO5bUe4aj9K3Y1Eskmzh
wvUomCs9uigSBbNCkPNUkHxUzvRAh0kyvgYKBODknwKQK3BqRgC+nhmkyhXP
i8C5xVGoXL4eTQHxMG/ZiaF9IpwdzASyRC05IOcZ6TY5gfIDxVtqRVxj4hxB
hqAaTAsH3SWoIjAklFMRF5yZPobsZ5uWKHv4+dHfmNcU/HifiiVVCv6W9fFZ
ZFGyN3de5Q5znPK4UYLV6rBAY0Hav4aJ1dfm1R+hJbcQd4/6MU7Md0G3RyC6
Vvmiw80XnYRVfgL+6FwdIMBsnp3uQSPkNMgRHTzImTBD5+pgmN0MMHsK+Ah4
B6NX/loI3gb0sFo33zHoeMdbntvh6s0z/UqOUsVKH3StEM3nHR34Bn7yM3+B
AIFAmFcFj5GDwZEPk1+aVwWhy1XKrPQRopVfqbp9pEZVB+VwOY6SMj4sY183
y7v5Ci3zWl5NwE/q80O3fG23fO0lgnsgetyD0OsRjD75NIvnGli9QuR8DQZ9
pPP8Q9DvzXTfghVetnqHynUoLF5r5Pfyvq6+8qZ+8rqr/cdIrf7yfhZPPynt
J3UHyO/kKAePAGYVkTbq8QxEr1cg+ryCpN2Cpf2CpW5fgwiu/b4G9PuvwWWB
gYBQIRQSj0H0q1AST3CYHAxhFLMMpCwNgsMwyMI8DxPBJzQCQ3I+YAjFZYGB
NXI/JByDYeEYCo+w6fNRanehtVGUltfJ5BBNEEpcL7BBIELqi46kBLR5g9BQ
7EYpvWWTHOJiKDzHy1ySQBAZK07+xsawupgYmrI4z1D2IkMQyBwJCTYZjVRJ
bwwyEOcsEjtlNO59c/CgLfSMujaJn9YWpjulgyRdC00mLuoyftQ2b9HtllpV
b6/D0murTddmitHo6zTj15MmY95Tz8L9lYXYFhiBi4XlN6G9sFwa5mJBOS95
ZQO57vjGiPZ8o7Acy4xQ97VytNUonNy3lSs0MkZFjqOulJMrqUfdV+WNrKPA
aMPLlZOG62Ad+Sa5MrHGIpOgirRTOasgkFG/rbhRDpW8UWhCz1kTrGUV5AbB
jURXcSU6iwTyK9BVVDGKCCHU4io5nK3igmVZJaznKmAuqSY4orukWn7dXVqN
S6U1uFRWgx7COQbs9ZbXjpBDnah7vcY69Anwr9VYgwFTFSwmwZnq0VdR7wiL
OlQ2SANYqxoUvleUBJ731zSiv1ak5romXK5vxuWG8xhoPI/BphYMnm/BUMsF
Cj830nvBQcseSC/69nYHld1mBLvekXKSo0oZMdqWH4SiE4EkQVGqt9dRWetG
2SQsSlrUJCh1iarnrwn4FHlCQ0N1sec7RlL7UPq8M6cpUjoomfJJ7TZHZBo7
6Evw74A9vSpqhsOrsl+QUlXpxtSrrPTo6RoYjU83McY+Sn1X21TieqtinhwG
cjNUWFSe71OV/nWM+6Yvxff9uun/B7/Rl5GoeNKIwyvdlMwdRbiaZY9jzC0j
zexxJFfNwdjhOh9P9xYoM5ANR59j/fE6jvYkevfZ4/go3dtPx5FitO3Dr+D4
eG03nys4soC2Vc8VHJVqbSvCKzhaz5nt0R5H12E9+ZSO495OeiYRHUfK1UPn
dRy3wtRDNO1xeqoDe5zuu6Hj6LSvZ5LVcdwDTPt3BUcfiu/CjbVr02t0C51h
t8jUyH3rx6mjzVueUaP2OMaJMCbEHseEIPS2tsdxiT9JplV7HG2jTFhtj2Po
OvdHHF6O7iL2OK6hsvvtcdzTkxQ5HMemtMc5Ozur7rLHMdqYTqL2OObwYATs
cBzTlA1/Bj2y7HFc/yLHDMfRp204jiTGq7EajsY75va4SrdoifJVTtpx6jhC
hbD/EByjU/+bOGbX/1/hGF37Q3FjNRzbTksuqHeLYqct13/ucMO/AByNmsY=
\
\>"],ExpressionUUID->"55128ae4-6224-4006-81d3-1390e8f42d7c"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Validity of the polytrope model", "Title",
 CellChangeTimes->{{3.92483845640422*^9, 3.924838471755003*^9}, {
  3.9248402956450033`*^9, 3.924840301285532*^9}, {3.926516727459478*^9, 
  3.926516727691965*^9}, {3.9297683991805153`*^9, 3.92976841084459*^9}, {
  3.930031937270584*^9, 
  3.930031941528997*^9}},ExpressionUUID->"38e3d1e2-0d6e-4dde-8205-\
1caab293a9f7"],

Cell["Solving the steady state equation", "Text",
 CellChangeTimes->{{3.931239422355257*^9, 
  3.931239428521069*^9}},ExpressionUUID->"d8fa7b3f-3625-4de0-adbc-\
43bb9881b6d6"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"eqnDM", "[", 
    RowBox[{"\[Rho]_", ",", "v_", ",", "M_", ",", "\[Psi]_"}], "]"}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"Lsurf", "[", 
      RowBox[{"M", ",", "\[Psi]"}], "]"}], "-", 
     RowBox[{"LDM", "[", 
      RowBox[{"\[Rho]", ",", "v", ",", "M", ",", "\[Psi]"}], "]"}], "-", 
     RowBox[{"LHB", "[", 
      RowBox[{"M", ",", "\[Psi]"}], "]"}]}], "\[Equal]", "0"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Psi]solutionDM", "[", 
   RowBox[{
    RowBox[{"M_", "?", "NumericQ"}], ",", 
    RowBox[{"r_", "?", "NumericQ"}], ",", "IC_"}], "]"}], ":=", 
  RowBox[{"\[Psi]", "/.", 
   RowBox[{"FindRoot", "[", 
    RowBox[{
     RowBox[{"eqnDM", "[", 
      RowBox[{"r", ",", 
       RowBox[{"50", "*", 
        RowBox[{"10", "^", "5"}]}], ",", "M", ",", "\[Psi]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Psi]", ",", "IC"}], "}"}], ",", 
     RowBox[{"WorkingPrecision", "\[Rule]", "30"}], ",", 
     RowBox[{"AccuracyGoal", "\[Rule]", "10"}], ",", 
     RowBox[{"PrecisionGoal", "\[Rule]", "10"}], ",", 
     RowBox[{"MaxIterations", "\[Rule]", "Infinity"}]}], "]"}]}]}]}], "Input",\

 CellChangeTimes->{{3.93123939216348*^9, 3.9312394088994217`*^9}},
 CellLabel->
  "In[4833]:=",ExpressionUUID->"17f03fe9-3aaa-45fc-8510-9f16cdac88bb"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"PcouloverPc", "[", 
     RowBox[{"M_", ",", "\[Rho]_"}], "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Pcoulomb", "[", 
            RowBox[{
             RowBox[{"centralDensity", "[", 
              RowBox[{"M", ",", 
               RowBox[{"\[Psi]solutionDM", "[", 
                RowBox[{"M", ",", "\[Rho]", ",", "0.5"}], "]"}]}], "]"}], ",", 
             RowBox[{
              SuperscriptBox["10", "6"], 
              RowBox[{"Tc", "[", 
               RowBox[{"M", ",", 
                RowBox[{"\[Psi]solutionDM", "[", 
                 RowBox[{"M", ",", "\[Rho]", ",", "0.5"}], "]"}]}], "]"}]}]}],
             "]"}], "/", 
           RowBox[{"centralPressure", "[", 
            RowBox[{"M", ",", 
             RowBox[{"\[Psi]solutionDM", "[", 
              RowBox[{"M", ",", "\[Rho]", ",", "0.5"}], "]"}]}], "]"}]}], 
          ")"}]}], "/.", 
        RowBox[{"g", "\[Rule]", "1"}]}], "/.", 
       RowBox[{"s", "\[Rule]", "1"}]}], "/.", 
      RowBox[{"cm", "\[Rule]", "1"}]}], "//", "Quiet"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Pcoultable", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"M", ",", 
           RowBox[{"PcouloverPc", "[", 
            RowBox[{"M", ",", 
             SuperscriptBox["10", "log\[Rho]"]}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"M", ",", "0.0005", ",", "0.1", ",", "0.001"}], "}"}]}], 
        "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"log\[Rho]", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "3", ",", "5"}], "}"}]}], "}"}]}], "]"}], "//", 
     "Chop"}], "//", "Quiet"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.931238590468185*^9, 3.931238599090391*^9}, {
  3.931239433402673*^9, 3.931239456514348*^9}},
 CellLabel->
  "In[4835]:=",ExpressionUUID->"5700de3a-9a22-4494-baca-980b1af73605"],

Cell["\<\
P_Coulomb/P_polytrope. The n=1.5 polytropic approximation breaks down then \
the lines cross unity. Interestingly, the n=1.5 approximation is better for \
higher DM densities.\
\>", "Text",
 CellChangeTimes->{{3.920050211962421*^9, 3.920050216256378*^9}, {
   3.920050348852998*^9, 3.9200503620789757`*^9}, {3.920057588341745*^9, 
   3.9200576991956*^9}, 3.9201354995008717`*^9, 3.930032239618889*^9, {
   3.931239597703802*^9, 
   3.931239599933228*^9}},ExpressionUUID->"62dcfdbe-11e7-44f5-aec3-\
9665a3187bfb"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"linecolors", "=", 
   RowBox[{"{", 
    RowBox[{"Black", ",", "Red", ",", "Blue"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"legend", "=", "\[IndentingNewLine]", 
    RowBox[{"LineLegend", "[", 
     RowBox[{"linecolors", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"mat", "[", "\"\<10{\\\\rm GeV/cm}^3\>\"", "]"}], ",", 
        RowBox[{"mat", "[", "\"\<10^3{\\\\rm GeV/cm}^3\>\"", "]"}], ",", 
        RowBox[{"mat", "[", "\"\<10^5{\\\\rm GeV/cm}^3\>\"", "]"}]}], "}"}], 
      ",", 
      RowBox[{"Spacings", "\[Rule]", "0"}], ",", 
      RowBox[{"LegendLabel", "\[Rule]", 
       RowBox[{"mat", "[", "\"\<\\\\rho_{\\\\rm DM}\>\"", "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"ListLogLogPlot", "[", 
     RowBox[{"Pcoultable", ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.005", ",", ".065"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"6", " ", 
            SuperscriptBox["10", 
             RowBox[{"-", "2"}]]}], ",", " ", "5"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"FrameTicks", "\[Rule]", "Automatic"}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"mat", "[", "\"\<M/{\\\\rm M}_\\odot\>\"", "]"}], ",", 
         RowBox[{"mat", "[", "\"\<|P_{\\\\rm C}|/P_c\>\"", "]"}]}], "}"}]}], 
      ",", 
      RowBox[{"PlotStyle", "\[Rule]", "linecolors"}], ",", 
      RowBox[{"FrameStyle", "\[Rule]", 
       RowBox[{"Directive", "[", 
        RowBox[{"Black", ",", 
         RowBox[{"FontSize", "\[Rule]", "15"}]}], "]"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{"legend", ",", 
         RowBox[{"{", 
          RowBox[{"Left", ",", "Bottom"}], "}"}]}], "]"}]}]}], "]"}], ",", 
    RowBox[{"LogLogPlot", "[", 
     RowBox[{"1", ",", 
      RowBox[{"{", 
       RowBox[{"M", ",", "0.001", ",", "1"}], "}"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Gray", ",", "Dashed"}], "}"}]}]}], "]"}]}], "]"}], "//", 
  "Quiet"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.9312394829267483`*^9, 3.931239505187155*^9}, {
   3.9312396970485888`*^9, 3.931239697647016*^9}, {3.931403492498316*^9, 
   3.931403492835009*^9}, {3.931403535105185*^9, 3.931403552736861*^9}, 
   3.931487350476795*^9},
 CellLabel->
  "In[6878]:=",ExpressionUUID->"5b201189-5673-4b63-a8f8-4a8198ee0455"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {{{}, {}, 
        {GrayLevel[0], PointSize[0.007333333333333334], AbsoluteThickness[
         1.6], LineBox[CompressedData["
1:eJwVjXs41Ikeh+fOGORWaFPZs3KS1Ubrtrt+JdFThlU4W7FtNLaNdYsUa8c5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          "]]}, 
        {RGBColor[1, 0, 0], PointSize[0.007333333333333334], 
         AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwVzHk4FAgfwPG5B5NxLsaRPG9brawNOfK8azoss705amtQRDFtIXInOcoy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          "]]}, 
        {RGBColor[0, 0, 1], PointSize[0.007333333333333334], 
         AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwVzn881HkCx/GZ7/c7Y8bUNNG21NrYa1VUu4X8WEtaR65Q2xL6nbS2RCzZ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          "]]}}, {
        {GrayLevel[0], PointSize[0.007333333333333334], AbsoluteThickness[
         1.6]}, 
        {RGBColor[1, 0, 0], PointSize[0.007333333333333334], 
         AbsoluteThickness[1.6]}, 
        {RGBColor[0, 0, 1], PointSize[0.007333333333333334], 
         AbsoluteThickness[1.6]}}, {
        {GrayLevel[0], PointSize[0.007333333333333334], AbsoluteThickness[
         1.6]}, 
        {RGBColor[1, 0, 0], PointSize[0.007333333333333334], 
         AbsoluteThickness[1.6]}, 
        {RGBColor[0, 0, 1], PointSize[0.007333333333333334], 
         AbsoluteThickness[1.6]}, {}, {}, {}, {}, {}, {}, {}}, {
        {GrayLevel[0], PointSize[0.007333333333333334], AbsoluteThickness[
         1.6]}, 
        {RGBColor[1, 0, 0], PointSize[0.007333333333333334], 
         AbsoluteThickness[1.6]}, 
        {RGBColor[0, 0, 1], PointSize[0.007333333333333334], 
         AbsoluteThickness[
         1.6]}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}}, {{{}, {}, 
       TagBox[
        {GrayLevel[0.5], AbsoluteThickness[1.6], Opacity[1.], 
         Dashing[{Small, Small}], LineBox[CompressedData["
1:eJxF0X8s1HEYB/Dj7hTlcKfDcTpXUQ1XZPqhwpHTtDozZqmOU832TdmtaXKI
IieX/FbduCwRtlAzk9+kTOcqR84usolYOHSdcFdteT7P9t57r//e2+MQdTX4
oiEOhzv1N/+6j0zLEUlt23H/b0fFMOtCKXLioYIBdwmyK8/cTFWMnFdrJGbl
IEdwlrIGk5Dnhf0Z9hHIlt+TkuupyPyG0krnFBrYlOgdXbZkA16usZ9RxCB/
5TRVnRu0Bu/GPq1+4SBfT6vKqK+zAuPULaoAOvLkJPfNUC4VPCCTTjeubQNT
jsdJcq8hFxCT7VhTlmB6O0dBD0bWG+QyjHop4CnPoqfe+5BNu5XLXo/J4Oxh
yZAbGZk8ZreYkGgBVl+xLXu9YA4eWlBknAlHVudJBEGZZuCZEPHajIAEnlvX
aF0CTMEVr87Tol23gpU2bDnddguYdql05eaCMZjU8Tvg/chmtJ8gM+6q3gS+
u0TneaUZgRvV2GhlLBHtG3bva/IlgMf6V1Qte/HgwFivdH9rQ3DrL400bg4H
lm+P7HGo07dt+Aij26UqdB1MOrZrnLpzFfz5ZXJz1poW3LT6ThhYoQEb8sii
H/HL4Kj8k0IlbREsYGvdJA/mwYvFYXru0VlwqbiwpDjrG9iu7UNv9Z4JsAVb
f/9h8yjYj0NzNoj5CGalnx03wLrAqaQCFdceebBQppTKO8E3nvkofDyQO986
9d3StYOfU6cv45ktYA3DxgyPNYAf7b9nXC6vB3v76vFsD+RM/qQ2VfcCfDCI
30Nk1oJvh+ZjRKwcLItPiPT3eAK2KuGF3tGVgUMaw1NMmBKwtEPkZILlgQ8Q
wixEuhywOPuEhsLMBo8WxUsoWBr612HGhCNTCD7tx810xARgTwkhMgjjgxN/
CmpGZlNbN/wHcNw/CQ==
          "]]},
        Annotation[#, "Charting`Private`Tag$304715#1"]& ]}, {}}}, InsetBox[
     TemplateBox[{GraphicsBox[{
         Thickness[0.0164257555847569], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4v8gcF/QoYHlaL/hdi2HL/s+bk2fxuTwunir
6O9uDThfV1H+S46ZhsN2rw0Wc3YyO2Tkf2g9GaLh0CRey5p5jMVhveqT5nm5
Gg48jnxeMzRZHWbMBIJKDQeZjWLzmR6wORhorRS+sETDAWxfPYfD5PbWqMt7
NByMQaCYE843AfO54fyC5SUb/vnzOJjZ7A2alojgv8jS/jZ9rjqcf6B7X5PJ
Ykk4vy+i259RQMLhDAj0cEP88U3MoQXkXjYuB41PKi9ndYpB/cfh8KYtt9tI
Wsxhya3ljw2d2aHqRR0YQMCBGaL+JYIPdqexKET8pBgGH6ZeuHJSyVkWYbh5
wW8vf5zhKARxX4EYnA+2f7cEnD99An+V2WotB/T4AQAyVL8g
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQzcLZJZ/Mp+LQwHK033C7lsNaIR2+9H1KaHxFh+O7
dvSyBWg5KF97FMxwR8Gh+tOGgOwqTYdWBXbVM1/kHPwuToz5p6zhIFI5qeSs
iqxDGhiowvlgfXOU4HxjEGBWcHBfc3Q5ww45h/uu8Y6zCqUcnCc0C6VVKUD0
HxN3OAMCMYoQeo2owx1N2TX/Jys57Ay2ivjfLuKwN7/m7cyvynA+WJ2OKpxv
ArZIzcENZE+EqMPTxIXXTPjVHQ5272syYRZ3+Put9MGcQg2HAyD+YkmH7Q5N
j45HaDqof1J5OUtTHs4Hu7NCCc6/cDXsjX60usMG1SfN83TV4eGFHp4AFV+S
Cw==
             "], {{9.99219, 13.048399999999999`}, {10.9938, 
             13.048399999999999`}, {11.5297, 11.7016}, {11.5297, 
             9.209380000000001}, {11.5297, 6.718749999999999}, {11.0047, 
             5.44375}, {9.97969, 5.44375}, {8.95469, 5.44375}, {
             8.429689999999999, 6.718749999999999}, {8.429689999999999, 
             9.19844}, {8.429689999999999, 11.725000000000001`}, {8.96719, 
             13.048399999999999`}, {9.99219, 13.048399999999999`}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4iX39/HNKTZ1cJ7QLJTGpewwEwQyjTD4ytce
BTPMUXI4AwJvjCDinUoO3V6vWEwEjR3c1xxdzlCh5PBl562uv6bGDvyxAfeN
3JUcwOYnGzv8BwF+qHypsYMxCDQrwvlnQebWKMD5DCDgIAnng+3bKe6wUS9v
MeMeI4e+iG5/xgIxiLn3DeH8F1na36bf1Yfzz18Ne6NfrQtVJw3nh3OKtRvH
K8H5U9pboy7PUXFo4fVfP0VVz2HOIuWdf46rOQTckq5JNNJ3MAG597O6Q39w
icp0eQOHU4ed1mbKaULC446Bw4+3rw9YHtZ0iFZw/Ji8xhDOb2Q52m8YbgTn
w8LvaeLCayb+mvDwEe0BBmSJhsMTkPh+Y4e631YF506oQ8Lhg7GD38WJMf+U
1R1iQObbmDic2LWjl22DqoPE1CucGU0IPpebailTlolDA8je7VoON4Q+OZ5X
Q/ANtFYKXxAxgbjHWQsaXsYOLJxd8snvNCH8uQg+2D31CP5JkL/9oPH5H+o/
cWOH6RP4q8y0tRwixLdfZOgzckhPA4I2LYc/30ofzGE0gtvPAwze1ApDOP9N
8VbR39p6cD4knLQcdBXlv+SYqcP5HxatVzgboQTng9MPswIkntK1HQxA/GIZ
h6cg9+/VcTjQva/JZLEkxJwwPQc3UPqMEHMoWNN9OyPAwGFnsFXE/3YRiD/m
G8L5YHcvM4LzIeFuAol/YzGI/+aZOKwV0uFLvycO56eC9B1TQJXXU3I42LY8
/NQhE4fyw9tcZ9ZC8wMwv8HyE3r+AwAL+5Lm
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQfV3ok+P5MisHkcpJJWdZZB18Lk6M+ffY0kEYxE+R
dJCeF6d5OsHS4WD3viYTZgmH51na36bPtYDzJwSXqEx/bw7nxyg4fkzOMYfr
9wOZJ2zuEKMaIXNORsbBtjJiheldM4czIPBG1uHThoDsWcfNHP6DQL28w59v
pQ/mHDRzuKMpu+a/sSLEvlwrOP+GdE2iUaiVw8pvLyvOHFBySE8DAjMrhweu
8Y6zCpUdtpj/OJTyytLB5wS77WxTFYfiraK/T/dZOkiB/CGg6iA+9QpnBhOU
P0HVYcn9fXxzki3g/BkT+KvMTpvD+Y5Nj47PsDZ3+Pn29QFLZVW4e0V7vF6x
hKg48Pivn5JqYeYwEwQilR2+7rzV9fepqYP7mqPLGVYowvk7gq0i/qfLw/nG
IHBZAu5fsP6dIg4Fa7pvZyhYwPlg9zpZwvn1LEf7DdWtHDQ+qbyc1Snu8AXk
nuVWDr0R3f6MG2Qc0OMTAMTp2QA=
             "], {{22.7797, 8.982809999999999}, {
             22.910899999999998`, 9.9125}, {23.3172, 10.354700000000001`}, {
             24.0438, 10.354700000000001`}, {24.770299999999995`, 
             10.354700000000001`}, {25.056299999999997`, 
             10.020299999999999`}, {25.2125, 8.982809999999999}, {22.7797, 
             8.982809999999999}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4je8+wxmznJ0MLfZGzQtUcth+QsPvf+JDhh8
Fs4u+eR3mg7yjh+Tz2x1cNigl7eY8Y6mQ4/XKxaTiw4O2x2aHh2fgeCvV33S
PO+tBpz/unir6O9uDYf5NjpXZh1zcPDYXytr8VzdoX15+CmjLQ4OJ3bt6GUz
UHdIib3jxrzC3uE/CNyXcZg6gb/K7LatgxzIIfVqDqlpQFBm6zC5vTXqso2G
Q4T49osMcbYOdb+tCs6dQPANtFYKX1DRhPNh7qsHqeuwdfA5wW47+6qmwxbz
H4dSXtlC/PtQ0+G60CfH898QfB7/9VNSJewc5ixS3vnnuabDkTagg53s4OEB
48PCq57laL+huDUGH6b+DAissYab/2FDQPas69bQ8NF0AAXb2SgbiLocdYcZ
M4HA0x6qT8ShAWReOYKfDgoPPkcHXUX5Lznb1B3cVUuZZjk4wv2bePiydmqg
Izy+YPENcw96/AMAjivoCA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            40.0172, 13.382800000000001`}, {39.3984, 13.382800000000001`}, {
            36.2391, 3.3812499999999996`}, {36.859399999999994`, 
            3.3812499999999996`}, {40.0172, 13.382800000000001`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYq8T7Lazj7o5HOje12SyWMbhQK2sRXqNm8MZ
EPCRdADLu7o57Ai2ivivLuGwwEbnyqx3rnC+Q9Oj4zOSEfwVLzz0/jO6Oriv
Obqc4Yc0nO88oVkobZcCnL9WSIcvXU/ZIUJ8+0WGMFcHBhB4oOIwEwQuIvi8
/uunpHK4wflg98m4OUxpb426PEcFYr+2m0Pl/R+3jHcrQ9xt4uYgUjmp5KyJ
skNIicr0/w5uEHM7lSD6Y9wclK89CmaQUYL7F8ZvWx5+ymgJgg8Ln/8g0I/g
g+2RUYbzA29J1yQWqTioPmmedzbKzUFqXpzm6QmqDm949xnMvOUK54P9MQHB
f7CPb46xk6tDI8vRfkNxVYh/mF0dLlwNe6NvreLwJHHhNZPtLvDwmvKNLX5G
jwvUPYpw/pu23G6jaHk4HxIfkg4siydZMbK6Qvy/U8QhDQTWIfgmxkDwGcG3
uHY018TAzSFGNULmXI2ow5ru2xkM6W4OX/Z93Jr+TQwiP8ENYp+0hMNNoLeN
1ro5CIPCO0XS4U9M7tF/t9wcWhXYVc+YyDigpy8A9OgEFQ==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
            "], CompressedData["
1:eJxllH9IU1EUx58ayaAksr1cKrm9N3JhJu5BFgrHKN6PGZYaltAPq7lCzSDD
jCmhpdkiRgg5C1MDf5CmIQZpzcSsUCeGMWgJhhjkL8ghokis3ff27vvDA5fH
h3vueed7zuFoLxVlmEMIggjyH8F/gv3nW9GF0HEDCwe0e1cKSBrSvoamPEth
4e7GkRvjsTSI9zwLs7lNbuYgDYvbnQmOHIV/OcOeGysUJpDZWSgZenvc4aIw
/23uinG16TCLX9BgjulrdJpfk1L8OyysOJd7Latq+BFpzU3UsxDrpefq5xRm
jMjU4ENWwm1i2b/D9vMqsY+DQZuzggkh4ZB7uJDZEbivUTi89Emx60oEZso9
k0ks6jCzHcOtxJoOBsqikyxRHOxC/gyF44s6LlJSfic4oMX3FNzsVW+MPuZA
/UiY35JFQ1Vr9kjiJ4XfeR7+M4fymDOL6ae+WB46d8aFWcopzKK8SS3mMWRp
GsxZS5PLdU0BPRE8LFYV2hIjSbD5wzKDSj1klusl5r9b2MSyv1jPAR73A6XJ
tPOQh+wziVn8X78Gc7aKrDZO66AY6Xfz8KHIuuT4TUn3KgHrfY/0pytsQXFb
FJ5A8zcowBkUr4vCPGWI7vD1aDE7kJ3VYJbrIc5zrxCYNxKmUH/OKfpklvUX
qNYbLa9Mm1j2h4qZL3WVJjxPManLl8dOm3C9W/9w8b5UU6BeCkv9i8Bck8z3
5WVoMa8vLXw8TNHwIjnue/1WE+xpOG8YteshC/XXLmA+pr8VXJ+kMD1b2eCa
5+GUxy/ES8O29K5acx0Pbatzt8fslDQnVh7m0SAuBOaL4/H7BvS/VQ5zPtLb
o3A52gMPOOiOv/4yKFkPLShfFQel02seYz+FOWF/e/jEPb00zz4Wvxf78oaF
2ur7OZNReqleZSxYvd0n8z2B/eLfPyNDRzuvlSss76P/TUnpDA==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk2lIVFEUx8clpcj8oGbRQtK8nPdmy4UsmeBPlFpznxtREi1aDqktU6R9
KItWBC2ysExTsSRELBxIUSQlMnErHclMrFDMaCiNocAFM3t3rr5HHbg8ftzL
eef8zr1Bh62JFg+VSuUmLZO03KWVWRcw0xVLkHzgY5THAA/16NWyN7kKDzUv
Kwl7RNDW2HDTy85j3Kd5Y1EjQWG+77lN1Tzs1kPe3dME8YOrslMSeSS3vNVa
gkQ8i5h6mZqhkXl2Imu4JCFYZvu7PWPGGQ7PB3NnLV8JwsOk+KVGTuXeztAS
hbdzWe7FlxRuurBm89HjBF9SHvaH+3IoNen6iqMIy3+aQ0R/64lwDUH2T1v8
sUYOrv6WE1z2bL0V8p4Daffe+mCRwsb88qmQH2aZn+R9SFMNmdHZsu1pepnC
F2ciT3XHKMzyqzFGfSwhGEkKrO9NVjMfCQq76ilXeAftx0lQS/10qrE0rqbA
sk78t/54EanU/4oNLH+GCLH39v4/HsEyp1ud1zv8NTLH0v3PGgTe7Vuctk/E
7/HvL7ZU8HhNwyQiwtSUeC9IYP/XiOih/s8LGJDGFhogYuyMJKpaYPU4CO4X
STEtML8GEfW4MtLWoMUcjWgRo9R/nE7mOtqPoJfZ/8aub56ZBubLW2T3KcnI
5l9FZHblP6uwy9/O+Xn7GVl9HMHqsoN8V76BnfcirL/1BjTQ+zNpRp2rPj12
Z6oL54bNMApVfvZXOubTaUYa9VWrw2NHjGFuJYEjQztR+EmPNj7yTlc0YX6P
GBjnKFxJz3co7JTGXjw5X49N/x/rZG6n92etTvbpoH7ztMxHD8E1H2mD04J+
LDYi+7cZTla4FRDm1ypg4X3WcNLD9FF44X3+BYECsZg=
            "]]}, 
          Thickness[0.0164257555847569], StripOnInput -> False]}, {
        ImageSize -> {79.14879202988791, 21.608195267745955`}, 
         ImageSize -> {60.88368617683686, 16.621688667496887`}, 
         BaselinePosition -> Scaled[0.3188703921476958], 
         ImageSize -> {61., 17.}, 
         PlotRange -> {{0., 60.879999999999995`}, {0., 16.62}}, AspectRatio -> 
         Automatic}],GraphicsBox[{
         Thickness[0.015297537096527461`], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4v8gcF/QoYHlaL/hdi2HL/s+bk2fxuTwunir
6O9uDThfV1H+S46ZhsN2rw0Wc3YyO2Tkf2g9GaLh0CRey5p5jMVhveqT5nm5
Gg48jnxeMzRZHWbMBIJKDQeZjWLzmR6wORhorRS+sETDAWxfPYfD5PbWqMt7
NByMQaCYE843AfO54fyC5SUb/vnzOJjZ7A2alojgv8jS/jZ9rjqcf6B7X5PJ
Ykk4vy+i259RQMLhDAj0cEP88U3MoQXkXjYuB41PKi9ndYpB/cfh8KYtt9tI
Wsxhya3ljw2d2aHqRR0YQMCBGaL+JYIPdqexKET8pBgGH6ZeuHJSyVkWYbh5
wW8vf5zhKARxX4EYnA+2f7cEnD99An+V2WotB/T4AQAyVL8g
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQzcLZJZ/Mp+LQwHK033C7lsNaIR2+9H1KaHxFh+O7
dvSyBWg5KF97FMxwR8Gh+tOGgOwqTYdWBXbVM1/kHPwuToz5p6zhIFI5qeSs
iqxDGhiowvlgfXOU4HxjEGBWcHBfc3Q5ww45h/uu8Y6zCqUcnCc0C6VVKUD0
HxN3OAMCMYoQeo2owx1N2TX/Jys57Ay2ivjfLuKwN7/m7cyvynA+WJ2OKpxv
ArZIzcENZE+EqMPTxIXXTPjVHQ5272syYRZ3+Put9MGcQg2HAyD+YkmH7Q5N
j45HaDqof1J5OUtTHs4Hu7NCCc6/cDXsjX60usMG1SfN83TV4eGFHp4AFV+S
Cw==
             "], {{9.99219, 13.048399999999999`}, {10.9938, 
             13.048399999999999`}, {11.5297, 11.7016}, {11.5297, 
             9.209380000000001}, {11.5297, 6.718749999999999}, {11.0047, 
             5.44375}, {9.97969, 5.44375}, {8.95469, 5.44375}, {
             8.429689999999999, 6.718749999999999}, {8.429689999999999, 
             9.19844}, {8.429689999999999, 11.725000000000001`}, {8.96719, 
             13.048399999999999`}, {9.99219, 13.048399999999999`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk21IFEEYx089igipMAnUS6LbdF9md6PUiiv+9MEsyotDQiwls3dBgxJE
FDIVIXoTpCs8pDKIArkjPLQokiJP80NKGiFCFgdKZoiYCUl1M7PNggPD8mOX
Z//Pb57ZdKLSdyrB4XDExbYntuNj27nqanpZhQZDeZw09FBG/5u9nedKiOCQ
XtER94Kgtbmp6ENAxuR5dcHv0lFWPJ6bUC2jdi50uDzFgOvRVJ6eLiOMK18j
PQYuO9/e3JqTKfgdrbsxQ3DgweZnSxEJae0l8uCQDgddvW4cHG459qeD2Ny/
cndbls0sV1TDU5pr3I1OKdrQfkjj9fdIWH/twDfniIq8V3WuHc0SWH83VOSz
uhKOF/gy7u23eepiOPn3tCJ4svT+x+1BBXduranJLreZ5Ui2mdd3Y4r6KFYR
ojmIm/uo0QSzPF1EMKvzU0c99eN342zlbNNAlyHyr86VquJ3mTBZnxIuxeIN
VphIYZ62CM72vPTd/pIhOJW+D2VigNbJN9H3vOf6igsyttGVZHIPP2T+/1HL
/z6FP5sNdNNzqVZ4nhEdZ07HVp/C/c4YaEz0BlubVNylSzb5XKRpghtpP79s
nijc0D0MHVHqy2uA0H7cBj//T0Qwq59oM/NXpOEvXZ91a05Uy7OOIDtvFRHa
3yzh87NWtfIRPnfdCpYWqiYCLRr3P68gi/qq1/B+9Mh3o01FOGfx9cknBN6x
1NpSn8brmLrFRDD7/qgumNVdZ/B7UEeWsSbYT+dnWhU+md9ClfuotP4zZ/me
J8L/4sx0784Gwv16FPy/n8zLmIzl9/Uf/JKZHg==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYg431VKmW5YOzhOahdK4lB0YQOCCGQZf+dqj
YIY5Sg4mxkAQbO4wEwQ6lRw+bQjInlVu7uC+5uhyhgolhxgFx4/Jc8wd+GMD
7hu5KznwgMw/Ze7wHwT4ofJ3zB1Axhg3K8L5Z88AQY0CnA+210ESzgfbt1Pc
QWLqFc4MJXOHvohuf8YCMYc0EHAzg/PvSNckGoWawPn+FyfG/FM2hth/XxrO
D+cUazeOV4Lzp7S3Rl2eo+Kg8ZZ3n0GlscOcRco7/xxXc5gQXKIy/b8xxN+f
1R2+7LzV9bfVxOHUYae1mXKaEHFnU4cfb18fsDys6XCwbXn4KSEzOP9Flva3
6XsRfFj4PU1ceM3EXxMePqI9Xq9YSjQcvE+w285WtXCo+21VcO6EOsR/YRYO
fmB3qjscApm/yMLhxK4dvWwbVCHqXiD4BWu6b2dcsHBoYDnab7hdy8G2MmKF
aS+CP20Cf5VZtQXEPc5aEHOdLRxYOLvkk99pQvjMCL4PyD1PzeF8A62Vwhe2
QOPzP9R/teYO00Hmams5HKiVtUj/YuaQDnJ3m5ZDSuwdN+YMM7j9JVtFf5++
Zwrng+O3xhjOTwapP2HooKso/yXHTB3O/7BovcLZCCU4H5x+mBUctpj/OJQi
ZeRgAOIXyzjcBMX/USOHA937mkwWSzr8/Vb6YM5EYwc3UPqMEHO4IfTJ8fw2
E4edwVYR/9tFIOHLZgbng5LhGR5zOB9sfpcFJN6MxRz2g/zHYumwVkiHL/2e
OJyfCjLnmAKqvJ6SgzooPWlaOpQf3uY6s1bJAZbfYPkJPf8BAMzBbaY=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQfV3ok+P5b3YOIpWTSs6yyDr4XJwY8y/ZzkEYxE+R
dJCYF6d5+oGtw8HufU0mzBIOz7O0v02XRfD7g0tUpufbwPkxCo4fk99Yw/WD
zZts7RCjGiFzTkbGwb4yYoVprLXDGRB4I+vwYUNA9ix3a4f/IFAv7/DnW+mD
OY7WDnc0Zdf8N1Z0eAqy760dnH9DuibR6Kqdw8pvLyvOHFBySE0Dgm12Dg9c
4x1nFSo7bDH/cSgly87B5wS77WxTFYeSraK/T/PZOUiB/CGg6iA+9QpnRpMt
hD9B1WHJ/X18cx7bwPlTJvBXmXkj+PZNj47P2G3t8PPt6wOWyqpw94r2eL1i
CVFx4PFfPyV1h5XDTBCIVHb4svNW199UKwf3NUeXM6xQhPN3BFtF/E+Xh/ON
QeCyBNy/YP07RRzy13TfzlhgA+eD3XvIFs6vZznab7jczkHjk8rLWZ3iDl9A
7lG3d+iN6PZn3CDjgB6fAOdf2XI=
             "], {{27.27969999999999, 
             8.982809999999999}, {27.410899999999998`, 9.9125}, {27.8172, 
             10.354700000000001`}, {28.54379999999999, 10.354700000000001`}, {
             29.27029999999999, 10.354700000000001`}, {29.556299999999993`, 
             10.020299999999999`}, {29.712499999999995`, 8.982809999999999}, {
             27.27969999999999, 8.982809999999999}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4je8+wxm3nJ2MLfZGzQtUcth+QsPvf8LnTD4
LJxd8snvNB3kHT8mn/nq5LBBL28x4x1Nhx6vVywmgs4O2x2aHh2fgeCvV33S
PO+tBpz/unir6O9uDYf5NjpXZrE5O3jsr5W1eK7u0L48/JTRFyeHE7t29LIZ
qDtsBJkr4uTwHwTuyzh4n2C3na3r6CAHcki9moMxCPx2cJjc3hp12UbDYU33
7QyG9w4Odb+tCs6dQPANtFYKX1DRhPNh7gNZm87i6OADMveqpsNt6ZpEI1NH
iH8fajpkc/5ckG6N4IPd5+PoMGeR8s4/zzUdEg9f1k5NdISHB4wPC696lqP9
htPtMfgw9elpQCDmADe/ImKF6VltB2j4aDoIf3I8n5br4HAGBHLUIfQTRwi9
RsQB7I3fCD7YPD9nB11F+S8529Qd3FVLmWY1IOID7L6JzvD4gsU3zD3o8Q8A
4aPk6w==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            44.5172, 13.382800000000001`}, {43.898399999999995`, 
            13.382800000000001`}, {40.73909999999999, 3.3812499999999996`}, {
            41.359399999999994`, 3.3812499999999996`}, {44.5172, 
            13.382800000000001`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYq8T7LazWT0dDnTvazJZLOOwv1bWIn2Ph8MZ
EPCRdADLt3o47Ai2ivivLuEw30bnyiw9BN+h6dHxGYvd4fwVLzz0/ju6O7iv
Obqc4Yc0nO88oVkobZcCnL9WSIcvXU/ZIUJ8+0WGae4ODCDwQMVhJggIesD5
vP7rp6R6IPhg98V4OExpb426PEfFwR5kf7aHQ+X9H7eMdytD3F3i4SBSOank
rImyQ3CJyvT/DR4QczuVIPrneDgoX3sUzCCjBPcvjN+2PPyU0RMEHxY+/0Gg
H8EH2yOjDOcH3pKuSSxScVB90jzv7CwPB6l5cZqnJ6g6vOHdZzBTCsEH++OC
O5z/YB/fHOMmd4dGlqP9huKqkPB0dne4cDXsjb61isOTxIXXTL67wcNryje2
+Bln3KDuUYTz37TldhtFy8P5kPiQdGBZPMmK0dUd4v+dIg5pIPAOwTcGAw84
3/za0VyTAg+HGNUImXM1og5rum9nMCz3cPiy7+PW9G9iEPkLHhD7pCUcbgK9
bfTWw0EYFN4pkg6/Y3KP/pPydGhVYFc9YyLjgJ6+AIPnBCI=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
            "], CompressedData["
1:eJxllH9IU1EUx99SEKH8I9vDZaLbewMVM3GjXxidorL3Y2QmaBGV1ZySZpCR
glrZDzOLJIzcStMiNNAUwgp/rB9iiTozDLElCGLR/EHNTBSJtfve3r2EB+4f
H+45597vOYejPZ6bbPajKErlPbz3rPCeT7lHAwayOFivDZ/LplkQegK23S/i
4OLS1jMDkSxI92UcTKTXDRs3sPBzlT3OaiM8Zg96YHhH2IPsIwfnu17stjoY
zL8eNUc4GnSYKWSgwRzRVms3P6Pl/G0czNndrZZ5NXwJLUyPN3MQOcu6bC7C
RgMytRz/kl/Gin9j+ddMysLD23J7idGPhk3D3TnGJN99GeHggjt5jpMhmJnh
8QPUtA5zYmN3PbWgg9dFYZsth3lYg/yNDM4v6TnGwAj63y0eWCmegbxW9VLf
AA/qm/ykfwoLpfWpvfH+AuYO542/5kTCKXnsPU+mAE2rY4IsxQxmSd6QFnM/
MlGDOWVmyF1V59OTJsD0tZzy+FAaUFqjSsD1UFipl/T/VHEZK/5SPT0C7ocU
7xIgA9l7GrP0XrsGc2ogXWoY08n6aRE6cwtnrN8Y+Z4T/9d/m7AZ5f1OeBDN
n8oEaShfM4N5NCqs0fNci9mK7KAGs1IPEc3zH9E3bzSMov5UE30KK/qzAxdr
LVOmZaz4Q8n4h6ouE56niB3uE/13TbjeT37sjfVcMvnqRVjuXwjmsgSuLSNZ
i3lxZurNFoaF6oSYz7Y9JlhbcySqr0Iv93dQxLxLf26FLZ8wO3G5xhEtwn6n
V8gsCyv3NVeaRwRomHfl91cw8px0CDB51tuIKd98XRdw/EP03kbCkt7fPOYL
aA/08NASe/qxKkEP9ei/HA8FYwtOQzuDOS76afDgFT28Qv3cTuKrUF/cHFSW
Xj00tE4P4ahenRwUzrYknXL69ot3//R27WzKKias7KN/mV8FJw==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIVEEUx9cHhZD5QcOgp7Q39+7jri/aFIM/kSZSMyZlBj3Wcmk1cov0
S1nQU8oea1TmZlJISGkopCmSIpmsrWUrmYkZiRlYKUiBWGZ2ZyfvpQ4Mlx8z
nHvO78xE7HWk2wI0Go2fvBLl5S+v/IZF012XCay7BpMD+kVoR05XvPSo/KF1
YXnsMIG7uenSPK+I8eDWqLKfBKXOkKNrqkV4HXvmd8dTpA0sKcxKF2Ftf22w
ZVE8skw9zc7VKTwzWTBUviVSYe+bjDHztIAnAxdmbJEUcbFyfNeiqGq7J2aQ
KLxBKPB3tanccnzZ2v01BJ+y7vbFhQi4nWjsdZ0jPP9hAZa+joNxdoLCb3Vp
B5oF+PrLIDgZ2HEl+q2ATZ3z191KUtnkvDMVLalcU/zOrllB4Glf/zCnQuUT
0wmHulNU5vm1GGM+UgmGM8Mbe6xa7qNEZV89QyonsX6iKOqZH48WC2jtNZuV
/lu/kyKb+V+8mud/QLG5p2Tn74BIhXMcE2efh+kUJmz/ow7h13uD7C6KX+Nf
2+IrRbxgUUhhSWxJvxGh5/+3U7xi/o/p0S+PLWYbxdgRWVS1ntejo7hZJscP
PfebR9GIU8PuJgNmWRRRjDD/1KhwA+tHb1I47GLql8B8ifvaSPl9yjTz+X8m
CvvyP1bZ5+/833mHmnl9NoKlFbvFLqfEzycT3t8qCU3s/lgIGnz1mbA1X1s6
u5LArL8f6n1m5D6jCOzMV70R90ZTpNkdBKO5hsnS9ya4xYSrXUWE+90ncXar
XMXOB1GFJ+SxuyyU11Nn+o+NCney+7PcqPgcZX6LDdxHCMWZYHlDMIB9bBNE
8V8n5VX69RLu16HH3PusFeSHGazy3Pv8Axo5sB8=
            "]]}, 
          Thickness[0.015297537096527461`], StripOnInput -> False]}, {
        ImageSize -> {84.97693648816936, 21.608195267745955`}, 
         ImageSize -> {65.36687422166874, 16.621688667496887`}, 
         BaselinePosition -> Scaled[0.3188703921476958], 
         ImageSize -> {66., 17.}, 
         PlotRange -> {{0., 65.36999999999999}, {0., 16.62}}, AspectRatio -> 
         Automatic}],GraphicsBox[{
         Thickness[0.015297537096527461`], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4v8gcF/QoYHlaL/hdi2HL/s+bk2fxuTwunir
6O9uDThfV1H+S46ZhsN2rw0Wc3YyO2Tkf2g9GaLh0CRey5p5jMVhveqT5nm5
Gg48jnxeMzRZHWbMBIJKDQeZjWLzmR6wORhorRS+sETDAWxfPYfD5PbWqMt7
NByMQaCYE843AfO54fyC5SUb/vnzOJjZ7A2alojgv8jS/jZ9rjqcf6B7X5PJ
Ykk4vy+i259RQMLhDAj0cEP88U3MoQXkXjYuB41PKi9ndYpB/cfh8KYtt9tI
Wsxhya3ljw2d2aHqRR0YQMCBGaL+JYIPdqexKET8pBgGH6ZeuHJSyVkWYbh5
wW8vf5zhKARxX4EYnA+2f7cEnD99An+V2WotB/T4AQAyVL8g
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQzcLZJZ/Mp+LQwHK033C7lsNaIR2+9H1KaHxFh+O7
dvSyBWg5KF97FMxwR8Gh+tOGgOwqTYdWBXbVM1/kHPwuToz5p6zhIFI5qeSs
iqxDGhiowvlgfXOU4HxjEGBWcHBfc3Q5ww45h/uu8Y6zCqUcnCc0C6VVKUD0
HxN3OAMCMYoQeo2owx1N2TX/Jys57Ay2ivjfLuKwN7/m7cyvynA+WJ2OKpxv
ArZIzcENZE+EqMPTxIXXTPjVHQ5272syYRZ3+Put9MGcQg2HAyD+YkmH7Q5N
j45HaDqof1J5OUtTHs4Hu7NCCc6/cDXsjX60usMG1SfN83TV4eGFHp4AFV+S
Cw==
             "], {{9.99219, 13.048399999999999`}, {10.9938, 
             13.048399999999999`}, {11.5297, 11.7016}, {11.5297, 
             9.209380000000001}, {11.5297, 6.718749999999999}, {11.0047, 
             5.44375}, {9.97969, 5.44375}, {8.95469, 5.44375}, {
             8.429689999999999, 6.718749999999999}, {8.429689999999999, 
             9.19844}, {8.429689999999999, 11.725000000000001`}, {8.96719, 
             13.048399999999999`}, {9.99219, 13.048399999999999`}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4icR4tsvPtBx2Gr+41DKKl2H51na36b/1Yfz
+4NLVKbLG8D5nzcEZM9SN3AIuCVdk7gJql7XwOFJ4sJrJud1HaZP4K8yqzZw
mDETCCz1Hep/WxWcyzBw8DnBbjs7VN9hC8gcLwOH/2Cg5/Bl562uv6YGDi+K
t4r+fq0H0c+N4PtfnBjz77AOnA82j0PbYc4i5Z1/1LUd9LVWCl9g0XaQWf7C
Q08ewT9/NeyNvjSCb2IMBMIIvjxI/X8th4z8D60nRbQd/EH++aQFcacpgt/A
crTfcDuCX/MJGABROg76ivJfcq5pOTwAhR+DroO5zd6gaQuh5l3Rc5gC9oeW
wxkQWKPvwMzZJZ/Mpwnnb9TLW8xYow7nZ4L0fVF1EOnxesWyRc/BF+xvFYcW
kP3lugg+r//6KaoIPiz+HoFpFYfUNBDQgYa/KiT8Hms7NILMma7qkA6SbtN2
YACBA6oOMvPiNE8bIPjgcNutBeeLT73CmdGk5fAUFL/9CH5CSJD6Ak10eRVI
ODhqO2xQfdI8T1cFEm5FOnA+ON6O68L5a0H0Wz2HCyB7Z6s4bHVoenR8h77D
DFD4Zas6cLupljJZGTiYgsxVVHMwAMVfigHEfk51OF8OFJ/2GnC+H8jfyZoO
kaDosTOApg8tiH83QNPhKy1oeteD0HO1IfEvqgcJh99QvqkORF+AjgN6fgEA
cXVhWw==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYg431VKmW5YOzhOahdK4lB0YQOCCGQZf+dqj
YIY5Sg4mxkAQbO4wEwQ6lRw+bQjInlVu7uC+5uhyhgolhxgFx4/Jc8wd+GMD
7hu5KznwgMw/Ze7wHwT4ofJ3zB1Axhg3K8L5Z88AQY0CnA+210ESzgfbt1Pc
QWLqFc4MJXOHvohuf8YCMYc0EHAzg/PvSNckGoWawPn+FyfG/FM2hth/XxrO
D+cUazeOV4Lzp7S3Rl2eo+Kg8ZZ3n0GlscOcRco7/xxXc5gQXKIy/b8xxN+f
1R2+7LzV9bfVxOHUYae1mXKaEHFnU4cfb18fsDys6XCwbXn4KSEzOP9Flva3
6XsRfFj4PU1ceM3EXxMePqI9Xq9YSjQcvE+w285WtXCo+21VcO6EOsR/YRYO
fmB3qjscApm/yMLhxK4dvWwbVCHqXiD4BWu6b2dcsHBoYDnab7hdy8G2MmKF
aS+CP20Cf5VZtQXEPc5aEHOdLRxYOLvkk99pQvjMCL4PyD1PzeF8A62Vwhe2
QOPzP9R/teYO00Hmams5HKiVtUj/YuaQDnJ3m5ZDSuwdN+YMM7j9JVtFf5++
Zwrng+O3xhjOTwapP2HooKso/yXHTB3O/7BovcLZCCU4H5x+mBUctpj/OJQi
ZeRgAOIXyzjcBMX/USOHA937mkwWSzr8/Vb6YM5EYwc3UPqMEHO4IfTJ8fw2
E4edwVYR/9tFIOHLZgbng5LhGR5zOB9sfpcFJN6MxRz2g/zHYumwVkiHL/2e
OJyfCjLnmAKqvJ6SgzooPWlaOpQf3uY6s1bJAZbfYPkJPf8BAMzBbaY=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQfV3ok+P5b3YOIpWTSs6yyDr4XJwY8y/ZzkEYxE+R
dJCYF6d5+oGtw8HufU0mzBIOz7O0v02XRfD7g0tUpufbwPkxCo4fk99Yw/WD
zZts7RCjGiFzTkbGwb4yYoVprLXDGRB4I+vwYUNA9ix3a4f/IFAv7/DnW+mD
OY7WDnc0Zdf8N1Z0eAqy760dnH9DuibR6Kqdw8pvLyvOHFBySE0Dgm12Dg9c
4x1nFSo7bDH/cSgly87B5wS77WxTFYeSraK/T/PZOUiB/CGg6iA+9QpnRpMt
hD9B1WHJ/X18cx7bwPlTJvBXmXkj+PZNj47P2G3t8PPt6wOWyqpw94r2eL1i
CVFx4PFfPyV1h5XDTBCIVHb4svNW199UKwf3NUeXM6xQhPN3BFtF/E+Xh/ON
QeCyBNy/YP07RRzy13TfzlhgA+eD3XvIFs6vZznab7jczkHjk8rLWZ3iDl9A
7lG3d+iN6PZn3CDjgB6fAOdf2XI=
             "], {{27.27969999999999, 
             8.982809999999999}, {27.410899999999998`, 9.9125}, {27.8172, 
             10.354700000000001`}, {28.54379999999999, 10.354700000000001`}, {
             29.27029999999999, 10.354700000000001`}, {29.556299999999993`, 
             10.020299999999999`}, {29.712499999999995`, 8.982809999999999}, {
             27.27969999999999, 8.982809999999999}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4je8+wxm3nJ2MLfZGzQtUcth+QsPvf8LnTD4
LJxd8snvNB3kHT8mn/nq5LBBL28x4x1Nhx6vVywmgs4O2x2aHh2fgeCvV33S
PO+tBpz/unir6O9uDYf5NjpXZrE5O3jsr5W1eK7u0L48/JTRFyeHE7t29LIZ
qDtsBJkr4uTwHwTuyzh4n2C3na3r6CAHcki9moMxCPx2cJjc3hp12UbDYU33
7QyG9w4Odb+tCs6dQPANtFYKX1DRhPNh7gNZm87i6OADMveqpsNt6ZpEI1NH
iH8fajpkc/5ckG6N4IPd5+PoMGeR8s4/zzUdEg9f1k5NdISHB4wPC696lqP9
htPtMfgw9elpQCDmADe/ImKF6VltB2j4aDoIf3I8n5br4HAGBHLUIfQTRwi9
RsQB7I3fCD7YPD9nB11F+S8529Qd3FVLmWY1IOID7L6JzvD4gsU3zD3o8Q8A
4aPk6w==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            44.5172, 13.382800000000001`}, {43.898399999999995`, 
            13.382800000000001`}, {40.73909999999999, 3.3812499999999996`}, {
            41.359399999999994`, 3.3812499999999996`}, {44.5172, 
            13.382800000000001`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYq8T7LazWT0dDnTvazJZLOOwv1bWIn2Ph8MZ
EPCRdADLt3o47Ai2ivivLuEw30bnyiw9BN+h6dHxGYvd4fwVLzz0/ju6O7iv
Obqc4Yc0nO88oVkobZcCnL9WSIcvXU/ZIUJ8+0WGae4ODCDwQMVhJggIesD5
vP7rp6R6IPhg98V4OExpb426PEfFwR5kf7aHQ+X9H7eMdytD3F3i4SBSOank
rImyQ3CJyvT/DR4QczuVIPrneDgoX3sUzCCjBPcvjN+2PPyU0RMEHxY+/0Gg
H8EH2yOjDOcH3pKuSSxScVB90jzv7CwPB6l5cZqnJ6g6vOHdZzBTCsEH++OC
O5z/YB/fHOMmd4dGlqP9huKqkPB0dne4cDXsjb61isOTxIXXTL67wcNryje2
+Bln3KDuUYTz37TldhtFy8P5kPiQdGBZPMmK0dUd4v+dIg5pIPAOwTcGAw84
3/za0VyTAg+HGNUImXM1og5rum9nMCz3cPiy7+PW9G9iEPkLHhD7pCUcbgK9
bfTWw0EYFN4pkg6/Y3KP/pPydGhVYFc9YyLjgJ6+AIPnBCI=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
            "], CompressedData["
1:eJxllH9IU1EUx99SEKH8I9vDZaLbewMVM3GjXxidorL3Y2QmaBGV1ZySZpCR
glrZDzOLJIzcStMiNNAUwgp/rB9iiTozDLElCGLR/EHNTBSJtfve3r2EB+4f
H+45597vOYejPZ6bbPajKErlPbz3rPCeT7lHAwayOFivDZ/LplkQegK23S/i
4OLS1jMDkSxI92UcTKTXDRs3sPBzlT3OaiM8Zg96YHhH2IPsIwfnu17stjoY
zL8eNUc4GnSYKWSgwRzRVms3P6Pl/G0czNndrZZ5NXwJLUyPN3MQOcu6bC7C
RgMytRz/kl/Gin9j+ddMysLD23J7idGPhk3D3TnGJN99GeHggjt5jpMhmJnh
8QPUtA5zYmN3PbWgg9dFYZsth3lYg/yNDM4v6TnGwAj63y0eWCmegbxW9VLf
AA/qm/ykfwoLpfWpvfH+AuYO542/5kTCKXnsPU+mAE2rY4IsxQxmSd6QFnM/
MlGDOWVmyF1V59OTJsD0tZzy+FAaUFqjSsD1UFipl/T/VHEZK/5SPT0C7ocU
7xIgA9l7GrP0XrsGc2ogXWoY08n6aRE6cwtnrN8Y+Z4T/9d/m7AZ5f1OeBDN
n8oEaShfM4N5NCqs0fNci9mK7KAGs1IPEc3zH9E3bzSMov5UE30KK/qzAxdr
LVOmZaz4Q8n4h6ouE56niB3uE/13TbjeT37sjfVcMvnqRVjuXwjmsgSuLSNZ
i3lxZurNFoaF6oSYz7Y9JlhbcySqr0Iv93dQxLxLf26FLZ8wO3G5xhEtwn6n
V8gsCyv3NVeaRwRomHfl91cw8px0CDB51tuIKd98XRdw/EP03kbCkt7fPOYL
aA/08NASe/qxKkEP9ei/HA8FYwtOQzuDOS76afDgFT28Qv3cTuKrUF/cHFSW
Xj00tE4P4ahenRwUzrYknXL69ot3//R27WzKKias7KN/mV8FJw==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIVEEUx9cHhZD5QcOgp7Q39+7jri/aFIM/kSZSMyZlBj3Wcmk1cov0
S1nQU8oea1TmZlJISGkopCmSIpmsrWUrmYkZiRlYKUiBWGZ2ZyfvpQ4Mlx8z
nHvO78xE7HWk2wI0Go2fvBLl5S+v/IZF012XCay7BpMD+kVoR05XvPSo/KF1
YXnsMIG7uenSPK+I8eDWqLKfBKXOkKNrqkV4HXvmd8dTpA0sKcxKF2Ftf22w
ZVE8skw9zc7VKTwzWTBUviVSYe+bjDHztIAnAxdmbJEUcbFyfNeiqGq7J2aQ
KLxBKPB3tanccnzZ2v01BJ+y7vbFhQi4nWjsdZ0jPP9hAZa+joNxdoLCb3Vp
B5oF+PrLIDgZ2HEl+q2ATZ3z191KUtnkvDMVLalcU/zOrllB4Glf/zCnQuUT
0wmHulNU5vm1GGM+UgmGM8Mbe6xa7qNEZV89QyonsX6iKOqZH48WC2jtNZuV
/lu/kyKb+V+8mud/QLG5p2Tn74BIhXMcE2efh+kUJmz/ow7h13uD7C6KX+Nf
2+IrRbxgUUhhSWxJvxGh5/+3U7xi/o/p0S+PLWYbxdgRWVS1ntejo7hZJscP
PfebR9GIU8PuJgNmWRRRjDD/1KhwA+tHb1I47GLql8B8ifvaSPl9yjTz+X8m
CvvyP1bZ5+/833mHmnl9NoKlFbvFLqfEzycT3t8qCU3s/lgIGnz1mbA1X1s6
u5LArL8f6n1m5D6jCOzMV70R90ZTpNkdBKO5hsnS9ya4xYSrXUWE+90ncXar
XMXOB1GFJ+SxuyyU11Nn+o+NCney+7PcqPgcZX6LDdxHCMWZYHlDMIB9bBNE
8V8n5VX69RLu16HH3PusFeSHGazy3Pv8Axo5sB8=
            "]]}, 
          Thickness[0.015297537096527461`], StripOnInput -> False]}, {
        ImageSize -> {84.97693648816936, 21.675555666251554`}, 
         ImageSize -> {65.36687422166874, 16.67350435865504}, 
         BaselinePosition -> Scaled[0.31787944930787054`], 
         ImageSize -> {66., 17.}, 
         PlotRange -> {{0., 65.36999999999999}, {0., 16.67}}, AspectRatio -> 
         Automatic}]},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               StyleBox[
                GraphicsBox[{
                  Thickness[0.04672897196261683], 
                  StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQAWIQvT3YKuI/u7SDMQg0KzrA+P9BoF/JQf2TystZJyUd
prS3Rl2WUXXoj+j2Z9wgDOe3iNeyZrJxwfkvax9nn1/D4MAfG3Df6LiSw3rp
bbqn3vy07wXrk3VITwOCZx/tQVSamqhDwBPPS6aTP9gzgMACYYeZYPDcXhVk
ryefw58tXf8unDlvz+PI5zVjJZuDRZKuHavDdzh/u9cGizk7GR36QOYXiDn4
g8y7jMkXqZxUcjZFzMGuxLH2tAyLwxkQWCMCoXu44fx1Qjp86XKicD4sPNzX
HF3O8EPaAT28AGJLh+s=
                    "], {{5.851559999999999, 
                    8.732809999999999}, {5.851559999999999, 
                    7.851559999999999}, {5.351559999999999, 
                    5.4906299999999995`}, {3.7062500000000003`, 
                    5.4906299999999995`}, {2.6687499999999997`, 
                    5.4906299999999995`}, {2.58594, 6.695309999999999}, {
                    2.58594, 6.945309999999999}, {2.58594, 
                    7.851559999999999}, {3.0624999999999996`, 
                    10.270299999999999`}, {4.731249999999999, 
                    10.270299999999999`}, {5.7437499999999995`, 
                    10.270299999999999`}, {5.851559999999999, 
                    9.209380000000001}, {5.851559999999999, 
                    8.732809999999999}}}], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQ3arArnpmi7zDl30ft6aXCTrA+DNmAkEkn4OJMRAE
yzu0iNeyZrbxOuwItor4/1zG4TrvbbFUMwT/PxhwO7ivObqc4YcSnH9i145e
tgsqcP6Fq2Fv9KvVHOaAzJfkc2hgOdpvWK7u0A6y94oARF29BoS/RchBV1H+
S46YpsNOkD3tonD+WiEdvvR5EnA+2L2V0g6b9PIWM87RgPjji6zDlPbWqMt7
1OH+mrNIeeef5WoOIG8Zf1ZweFW8VfT3axWHPfk1b2e2KjqEc4q1G+9XgvNh
/kPng/1poehQc//HLeNseQfla4+CGWQU4fbwxwbcN/quAOeD6SnyDujhDQAg
sqg5
                    "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQPWMmEFQqOvwHAX8FBxh/rZAOX/o5BYf0NCBYpugQ
zinWbvxeweEMCPgowfnV93/cMl6tDOebGAPBZhWH8sPbXGeuVXDQVZT/klOm
6gASNlZWcBDt8XrFskXNoTei259xgpzDhathb/Sj1SH6LkvD+cKVk0rOpkjA
+SIg/hIRuH6QM2f+FHTYYv7jUEqWqsObttxuo2oBiPrZKg62JY61p2X4HSJA
7lqvDPFXJB/c/TC+84RmobRVinA+zP8vah9nn3+D4MPMRw8vAJBJjFc=
                    
                    "]}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4uTYO27MGkYO1fd/3DKWVnCA8fsjuv0ZLwjC
+TNmAkEkn0N/cInKdH4jhxbxWtbMNl6Hkq2iv0/nGTpc570tlmqG4P8HA24H
Xv/1U1JXGGPwYer9L06M+SdsDDfv84aA7FnfjRx4HPm8ZmTywflf9n3cml4m
COe3KrCrnpkiD+eD3f9awWH5Cw+9/4JQ++QV4fa5rzm6nMECwd+TX/N2Zqui
w+L7+/jmCBvB+WD9gQYOa4R0+NL/CTmkgPz/Qwcu739LuibxkiYGH2Y+xF5t
hzuasmv+Kys6ZOR/aD0Zou1gDAKfFeB8mPth/DMgsEYIlX+Gz2GDXt5iRhlt
iP+n8TpsMf9xKOWUJjz8YHxY+KamAUGbLgYfpn6t6pPmeb46DjdA/DJehzmL
lHf+YddxeFH7OPv8Gz44H+YeGP9NW263UbW8w8G25eGnmAzg5j9OXHjNRB7B
R09PAP+GHf0=
                    "]]}, 
                   Thickness[0.04672897196261683], StripOnInput -> False]}, {
                 ImageSize -> {27.82485678704857, 21.240322789539228`}, 
                  ImageSize -> {21.40373599003736, 16.338709838107096`}, 
                  BaselinePosition -> Scaled[0.32439307852814453`], 
                  ImageSize -> {22., 17.}, 
                  PlotRange -> {{0., 21.4}, {0., 16.34}}, AspectRatio -> 
                  Automatic}], {FontFamily -> "Arial"}, Background -> 
                Automatic, StripOnInput -> False]}, {
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}],
                     "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}], 
                "Grid"]}}, GridBoxAlignment -> {"Columns" -> {{Center}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                   PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                   False]], Appearance -> None, BaseStyle -> {}, 
                 BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                 ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                GrayLevel[0], Editable -> False, Selectable -> False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                   FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                   False]], Appearance -> None, BaseStyle -> {}, 
                 BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                 ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[1, 0, 0], Editable -> False, Selectable -> False], 
               ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                   FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                   False]], Appearance -> None, BaseStyle -> {}, 
                 BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                 ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[0, 0, 1], Editable -> False, Selectable -> False]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"True", ",", "True", ",", "True"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLabel", "\[Rule]", 
             GraphicsBox[{
               Thickness[0.04672897196261683], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQAWIQvT3YKuI/u7SDMQg0KzrA+P9BoF/JQf2TystZJyUd
prS3Rl2WUXXoj+j2Z9wgDOe3iNeyZrJxwfkvax9nn1/D4MAfG3Df6LiSw3rp
bbqn3vy07wXrk3VITwOCZx/tQVSamqhDwBPPS6aTP9gzgMACYYeZYPDcXhVk
ryefw58tXf8unDlvz+PI5zVjJZuDRZKuHavDdzh/u9cGizk7GR36QOYXiDn4
g8y7jMkXqZxUcjZFzMGuxLH2tAyLwxkQWCMCoXu44fx1Qjp86XKicD4sPNzX
HF3O8EPaAT28AGJLh+s=
                   "], {{5.851559999999999, 
                   8.732809999999999}, {5.851559999999999, 
                   7.851559999999999}, {5.351559999999999, 
                   5.4906299999999995`}, {3.7062500000000003`, 
                   5.4906299999999995`}, {2.6687499999999997`, 
                   5.4906299999999995`}, {2.58594, 6.695309999999999}, {
                   2.58594, 6.945309999999999}, {2.58594, 
                   7.851559999999999}, {3.0624999999999996`, 
                   10.270299999999999`}, {4.731249999999999, 
                   10.270299999999999`}, {5.7437499999999995`, 
                   10.270299999999999`}, {5.851559999999999, 
                   9.209380000000001}, {5.851559999999999, 
                   8.732809999999999}}}], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQ3arArnpmi7zDl30ft6aXCTrA+DNmAkEkn4OJMRAE
yzu0iNeyZrbxOuwItor4/1zG4TrvbbFUMwT/PxhwO7ivObqc4YcSnH9i145e
tgsqcP6Fq2Fv9KvVHOaAzJfkc2hgOdpvWK7u0A6y94oARF29BoS/RchBV1H+
S46YpsNOkD3tonD+WiEdvvR5EnA+2L2V0g6b9PIWM87RgPjji6zDlPbWqMt7
1OH+mrNIeeef5WoOIG8Zf1ZweFW8VfT3axWHPfk1b2e2KjqEc4q1G+9XgvNh
/kPng/1poehQc//HLeNseQfla4+CGWQU4fbwxwbcN/quAOeD6SnyDujhDQAg
sqg5
                   "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQPWMmEFQqOvwHAX8FBxh/rZAOX/o5BYf0NCBYpugQ
zinWbvxeweEMCPgowfnV93/cMl6tDOebGAPBZhWH8sPbXGeuVXDQVZT/klOm
6gASNlZWcBDt8XrFskXNoTei259xgpzDhathb/Sj1SH6LkvD+cKVk0rOpkjA
+SIg/hIRuH6QM2f+FHTYYv7jUEqWqsObttxuo2oBiPrZKg62JY61p2X4HSJA
7lqvDPFXJB/c/TC+84RmobRVinA+zP8vah9nn3+D4MPMRw8vAJBJjFc=
                   
                   "]}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                   3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4uTYO27MGkYO1fd/3DKWVnCA8fsjuv0ZLwjC
+TNmAkEkn0N/cInKdH4jhxbxWtbMNl6Hkq2iv0/nGTpc570tlmqG4P8HA24H
Xv/1U1JXGGPwYer9L06M+SdsDDfv84aA7FnfjRx4HPm8ZmTywflf9n3cml4m
COe3KrCrnpkiD+eD3f9awWH5Cw+9/4JQ++QV4fa5rzm6nMECwd+TX/N2Zqui
w+L7+/jmCBvB+WD9gQYOa4R0+NL/CTmkgPz/Qwcu739LuibxkiYGH2Y+xF5t
hzuasmv+Kys6ZOR/aD0Zou1gDAKfFeB8mPth/DMgsEYIlX+Gz2GDXt5iRhlt
iP+n8TpsMf9xKOWUJjz8YHxY+KamAUGbLgYfpn6t6pPmeb46DjdA/DJehzmL
lHf+YddxeFH7OPv8Gz44H+YeGP9NW263UbW8w8G25eGnmAzg5j9OXHjNRB7B
R09PAP+GHf0=
                  "]]}, 
                Thickness[0.04672897196261683], StripOnInput -> False]}, {
              ImageSize -> {27.82485678704857, 21.240322789539228`}, 
               ImageSize -> {21.40373599003736, 16.338709838107096`}, 
               BaselinePosition -> Scaled[0.32439307852814453`], 
               ImageSize -> {22., 17.}, 
               PlotRange -> {{0., 21.4}, {0., 16.34}}, AspectRatio -> 
               Automatic}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Spacings", "\[Rule]", "0"}]}], "]"}]& )], 
     Scaled[{0.01, 0.01}], ImageScaled[{0, 0}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{-5.298317366548036, -2.8134107167600364`},
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       GraphicsBox[{
         Thickness[0.026954177897574122`], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            2.52656, 3.356250000000001}, {2.52656, 13.370299999999999`}, {
            1.8578099999999997`, 13.370299999999999`}, {1.8578099999999997`, 
            3.356250000000001}, {2.52656, 3.356250000000001}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBmIQfbB7X5PJYVGHhJAg9QUnNR3etOV2G1VLOJw47LQ2
c56mQxoIqEk6zFmkvPNPOoJf99uq4NwJDThftMfrFUuJhkOrArvqmS8SDibG
QPBZ3eHzvo9b08MkHB5FiG+/+EDN4QuIv03IYa2QDl96naTD7JlAcFPQIeTt
5Y8zFoo5iFROKjnbIujgtubocoYIMYcZIPmZvBB930ThfLD5xqJQ90ph8GHq
wcorxSHmpog5xKhGyJyzEXfQ+KTyclYngr8j2Criv7oEnA82Z7cExJwwcYi/
TCQd+iK6/RkviDvU3P9xy/g11J4wKYf/IMCv5LAdZE67tEM1WF4RYu8RGYdw
TrF24/uKEPfvlIPzH7jGO84KVITznSc0C6W9UnLgjw24b+Su5LDy28uKMx+U
HW5ryq75z6zsYGqzN2iaoqrD3vyatzOfKjsYgbx9WdXB5wS77WxTVTj/RZb2
t+lz1eB8j/21shbPNRxqQfHGoeIwfQJ/lZm2FsSdpxXgfFh6QOfD0gcAMnrr
kg==
             "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQvSPYKuK/upxD3W+rgnMnNBx6I7r9GQvkHBJCgtQX
eGo6HOje12TCLO8g2uP1iqVE0+H0GSDQUYDznSc0C6VJKcL53Taeu9KYlBwa
WI72G5prOpwFqa9RcjCz2Rs07aGGQ/X9H7eMpZWh6jUc1grp8KXHKTtMaW+N
urxHHc5/kaX9bfpcNThfal6c5mkBVYcHrvGOsy4qOXisObqc4Yeyw578mrcz
jyo6zASBSGUHd5A4hyJE3UclqPsUHFZ+e1lx5oCSw9//QGAvC+dD/CsD58vv
WrAvlU/GgT824L7RcSUHkcpJJWePSDmEc4q1G99XckAPLwA3qYdA
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYC4ppPGwKyb+k7yO9asC/VT8ZBR1H+S842fYe1
Qjp86fsUHZ5EiG+/mIDgz1mkvPOPu77Dh0XrFc5mKDq476+VtWDXd3Bfc3Q5
g4Wig88JdtvZW/XgfJl5cZqnJyD4Ij1er1hC9ByEKyeVnHVRdGhgOdpvKK7n
cAYEYhQdju7a0csWoOtQenib68y5ig6+FyfG/GvWgduvr7VS+MIRbTi/BaS/
XAvB5/VfP0VV02Hlt5cVZxwUHRJCgtQXaGpA+AkKEHt41B12BFtF/D8u5/D3
W+mDOYVqDibGQHBZGs5vU2BXPRMiAeczgECCqMOr4q2iv1+rQdy/RMjhwtWw
N/q71R3aQeqvCDgcB7l/g4ZDi3gta2YbL9Q9Wg72JY61p2W4HbY7ND06vkMb
zgf7p0UXzoeEh76D+ieVl7M4+Rw+A6NnFrsBJPxmCDqkpgHBMai8ppDDjJkg
oOdQsrxkw7/z/BD/9eg68Djyec14yetwHuQ+ax04HxzfVtpwvj4ovsO0HF7U
Ps4+r8MPid/lmhBzzghA+Mc1HF635XYbRQtBwtNTw8EDHJ+icP4acPhLwPn/
QaBezsEfFH+HNR2Urz0KZpBRdAi4JV2TKKQD54Pd8wvBX6v6pHneWV2oPxUc
JEDpp0DPARQ9xsoKDv4g/Z/0HPZ372sycZaHhLcBNH3GyTlMaW+NulyDSM/o
6RsAFkk2PQ==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            18.326599999999996`, 3.356250000000001}, {18.326599999999996`, 
            13.370299999999999`}, {17.657799999999998`, 
            13.370299999999999`}, {17.657799999999998`, 3.356250000000001}, {
            18.326599999999996`, 3.356250000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            23.7172, 13.382800000000001`}, {23.098399999999998`, 
            13.382800000000001`}, {19.9391, 3.3812499999999996`}, {
            20.559399999999997`, 3.3812499999999996`}, {23.7172, 
            13.382800000000001`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBmIQvcX8x6GULiuHhJAg9QUnNR14/NdPSbWwdjhx2Glt
5jxNBxNjIEi2dpizSHnnn3QEv+63VcG5ExpwvmiP1yuWEg2H60KfHM+HWUPE
P6s7PE9ceM1E39rhUYT49osP1BzqWY72Gx63dFgrpMOXXifp8B8E+i0dQt5e
/jhjoZiD6pPmeWerLB3c1hxdzhAh5nAGDCwcvuz7uDX9myicDzbfWBTi3h3W
GHyY+pTYO27MP6wcRConlZxNEXOoB7n7hZWDxieVl7M6EfwdwVYR/9Ul4Pw3
bbndRrslIO5/b+XQqsCuesZE0uF5lva36bzWDjX3f9wyfi0FkV9vDfEHv5KD
fdOj4zN+WztUg+UVHVRA/vGycQjnFGs3vq8Icc8JBF986hXOjEO2cH7JVtHf
p/vsHPhjA+4buSs5LH3hofdf0N7htqbsmv/Myg7g+Fpl77A3v+btzKfKDjNB
gNHBwecEu+1sU1U4/wXInXPV4HyP/bWyFs81HEDRwCBn7zB9An+VmbaWwxOQ
++tt4XxYekDnw9IHAGh79p8=
             "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQveT+Pr45i20c6n5bFZw7oeHgc4LddvZWG4eEkCD1
BZ6aDlvMfxxKuWXjINrj9YqlRNPhPwjo28L5V4U+OZ5fhuCrPmmed1bKzqGB
5Wi/obmmQ0LsHTfmCDsHM5u9QdMeajjUg8SX20HVA/lge+0cprS3Rl3eow7n
v8jS/jZ9rhqcLzUvTvO0gKqD+NQrnBlNdg4ea44uZ/ih7BCj4Pgx+Y+tw0wQ
iFR2eA7WZ+vwwDXecdZHJYj71GwdVn57WXHmgJLDDJC6TBs4H+xfUwTftjJi
hamsjQN/bMB9o+NKDiog/5yydgjnFGs3vq/kgB5eAOETkgo=
             "]}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJNIGYC4vrfVgXnChwd1grp8KXHCTrUgvgWjg4xqhEy
5/7wOfR4vWIxEXR0+LLv49b0abwOO291/U297wDnC39yPJ+2FMFXfdI872yT
g4P6J5WXszQF4Pzq+z9uGWcLwfnrQPbJiTqkpwHBMgcHE2Mg+CwONx/Mvyzp
cAYE/jg47Ai2ivh/XMrB+wS77WxVR4fpM4EgUtrhpnRNopEvgj/lG1v8jBQE
vzJihenZYkcH9zVHlzNIIPhg926TgvPldy3Yl9on5XAxP579XKEjxF1pUg7y
jh+Tz+RCw0NGymG+jc6VWWmOEPdtloTbB7JuZiWC3xfR7c9ogOCfBfkjRwJu
35u23G6j3+IO7cvDTxn1IPjHNa0mnV6O4IP9txcaP/Mk4PwHrvGOswol4Xxw
+DyXgoRfv6ODSOWkkrMsMg7iU69wZgQh+GD/7XSA87M5fy5I13ZwYACBBHE4
HxZfMD44Hs7wOdzfxzfHOMnB4TyI68PtAE4/BxB8sH94HOH8jXp5ixldHB1a
xGtZM914HYJLVKb/b4CGB4+gA3r6AwDKXxz8
            "]]}, 
          Thickness[0.026954177897574122`], StripOnInput -> False]}, {
        ImageSize -> {48.236262017434626`, 21.240322789539228`}, 
         ImageSize -> {37.10481693648817, 16.338709838107096`}, 
         BaselinePosition -> Scaled[0.32439307852814453`], 
         ImageSize -> {38., 17.}, PlotRange -> {{0., 37.1}, {0., 16.34}}, 
         AspectRatio -> Automatic}], TraditionalForm], None}, {
      FormBox[
       GraphicsBox[{
         Thickness[0.029550827423167853`], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYSWAzQs1gJpKNSy8ldpHqZlq7AZc4
APyXAjk=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4l9vXx+wZNZwmD6Bv8pMW8thziLlnX/YVeD8
qvs/bhlzSzi0KLCrnrkiA+Fni8Ll/Z94XjKdzInBTwgJUl9wUtNhxkwgiORz
aGA52m+4XdPhoWu846xAAQfRHq9XLCUIvsf+WlmL5xpwvq6i/JecbRoO/0FA
XsDh/NWwN/rRGg69Ed3+jBv4HTaoPmme91bdIUI1QuZcDb9DRv6H1pNX1B1M
jEGA3+Hvt9IHcyaqQ9xzmQ9inpm6w1avDRZzdvI5+F2cGPNPWd3hSPe+JpPF
fA4zQO7nVndQ/6TyclYnH8Scz2oOL2sfZ5/PYYGIa8o4bAfpr2SE2iMOEedk
cGAAAQcxh1cg9Trf7L/s+7g1/ZsonA9RL+pwnfe2WOo3Xgd0Pkw9KLhmSnI6
7Ai2ivivLgZVxw4R34ng94HCQUACzoe4W8IhABz+7A7paUBwTNLh9Bkg4OGA
mD9NCiK+TNDhRZb2t+lz1SHmTBCBuwfsjwRROB+k/cwaZUg8/lSHuGOmAtQ+
SQf+2ID7RuYKDgdB4cgs7vCmLbfbqFoekk68xRxC3l7+OCNRBu4/GB9mPpje
rILBh6m/oym75r+wMjx8we65o+SgAbYfwYfYLwHng427LAFx70slhwegdFUo
CU1Pyg41IPe9lnJ4mrjwmgm/mkMzr//6KawaDlPaW6Mu16jB0+cFULqbreYQ
cEu6JnGSpgMsv8DSN3r+AQCH1l3+
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            15.917200000000001`, 13.382800000000001`}, {15.298399999999999`, 
            13.382800000000001`}, {12.1391, 3.3812499999999996`}, {12.7594, 
            3.3812499999999996`}, {15.917200000000001`, 
            13.382800000000001`}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYvGpVzgzFlk4SIBoJw0HGL/m/o9bxq+l4Pwv
+z5uTf8m5vA8S/vb9FoLB7c1R5czRIg5nAGBHnOHN2253UbSCL6JMQiIQujH
Vhh8mPr9tbIW6SxWcPNmzASCm5YOB7v3NZkwi8P56WkgIAXn1/22Kjh3Qh3O
r/60ISC7StOhx+sViwmjlUNCSJD6gpOacPtYOLvkk98h+OY2e4OmJWo5+F2c
GPOv2QLO//Ot9MGch6YOvRHd/owbZBwK1nTfzlAwhsuD3XvEAIMPM//0Yae1
mfsMHZ4kLrxmcl4T4u5nhg6pILoNwYe5H8ZvVWBXPWMiA+eDw9FH3MGx6dHx
GbsNHUQqJ5WcTRGDmm8ADz8YHxa+MybwV5l1G2PwYerB/llg5FAFil9vMYdo
BcePyTlGUPPF4XyYe2B8XUX5Lznb1B22mP84lJJlCjf/jnRNotFUBB89PQEA
TS/1jQ==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {
            1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGAAYV4gZgLijXp5ixllHByq7v+4Zawt5gDj33eNd5xVKO3g
c4LddraqvUOMaoTMuT3yDkvu7+Obc9kWzl/6wkPvf6MNnP88ceE1k3xruH4Y
H2Y+jC9cOank7BMBuH5jMOCEmw/jw+yH8WHug+lHd3+MguPH5Dv2GPz+iG5/
xg2CDvlrum9nfLBzKFlesuEfPw/cPhhfX2ul8IUtNnC+ypPmeWdPWcP1w/gw
82H8lDQgWCYF1y+/a8G+VD85uPkwPsx+GB/mPph+dPeD9TvbYfB3BFtF/FcX
dyjZKvr7NJ+dw5u23G6j3+IOf76VPphz0RbOB7tnCoIPDu9EW4c+kH8MEHyY
+TD+l30ft6Z/E3HQeMu7z2ClrYMJKPiLReD+gfGPH3Zam/kPTR7ovjVCOnzp
/0Qw3A8AbywMdA==
            "]]}, 
          Thickness[0.029550827423167853`], StripOnInput -> False]}, {
        ImageSize -> {43.98820523038606, 21.240322789539228`}, 
         ImageSize -> {33.83708094645081, 16.338709838107096`}, 
         BaselinePosition -> Scaled[0.32439307852814453`], 
         ImageSize -> {34., 17.}, 
         PlotRange -> {{0., 33.839999999999996`}, {0., 16.34}}, AspectRatio -> 
         Automatic}], TraditionalForm], None}},
   FrameStyle->Directive[
     GrayLevel[0], FontSize -> 15],
   FrameTicks->FrontEndValueCache[{{
       Charting`ScaledTicks[{Log, Exp}], 
       Charting`ScaledFrameTicks[{Log, Exp}]}, {
       Charting`ScaledTicks[{Log, Exp}], 
       Charting`ScaledFrameTicks[{Log, Exp}]}}, {{{{-2.3025850929940455`, 
         FormBox[
          TagBox[
           InterpretationBox["\"0.1\"", 0.1, AutoDelete -> True], 
           NumberForm[#, {
             DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
         FormBox[
          TagBox[
           InterpretationBox["\"0.5\"", 0.5, AutoDelete -> True], 
           NumberForm[#, {
             DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0., 
         FormBox["1", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
         FormBox["5", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.995732273553991, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.659260036932778, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.916290731874155, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.791759469228055, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.302585092994046, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.3978952727983707`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.4849066497880004`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}, {{-2.3025850929940455`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.995732273553991, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.659260036932778, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.916290731874155, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.791759469228055, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.302585092994046, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.3978952727983707`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.4849066497880004`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}}, {{{-5.298317366548036, 
         FormBox[
          TagBox[
           InterpretationBox["\"0.005\"", 0.005, AutoDelete -> True], 
           NumberForm[#, {
             DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.605170185988091, 
         FormBox[
          TagBox[
           InterpretationBox["\"0.010\"", 0.01, AutoDelete -> True], 
           NumberForm[#, {
             DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.912023005428146, 
         FormBox[
          TagBox[
           InterpretationBox["\"0.020\"", 0.02, AutoDelete -> True], 
           NumberForm[#, {
             DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.995732273553991, 
         FormBox[
          TagBox[
           InterpretationBox["\"0.050\"", 0.05, AutoDelete -> True], 
           NumberForm[#, {
             DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.115995809754082, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.961845129926823, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.8283137373023015`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.710530701645918, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.199705077879927, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.506557897319982, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.659260036932778, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}, {{-5.298317366548036, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.605170185988091, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.912023005428146, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.995732273553991, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.115995809754082, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.961845129926823, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.8283137373023015`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.710530701645918, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.199705077879927, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.506557897319982, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.659260036932778, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}}}],
   FrameTicksStyle->Directive[
    FontFamily -> "CMU Serif", FontColor -> GrayLevel[0]],
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   Method->{
    "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Exp[#]& )[
          Part[#, 1]], 
         (Exp[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Exp[#]& )[
          Part[#, 1]], 
         (Exp[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->NCache[{{-5.298317366548036, -2.7333680090865}, {-Log[
         Rational[50, 3]], 
       Log[
       5]}}, {{-5.298317366548036, -2.7333680090865}, {-2.8134107167600364`, 
     1.6094379124341003`}}],
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{
     Charting`ScaledTicks[{Log, Exp}], 
     Charting`ScaledTicks[{Log, Exp}]}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.007333333333333334], 
           AbsoluteThickness[1.6], 
           GrayLevel[0]], 
          Line[CompressedData["
1:eJwVjXs41Ikeh+fOGORWaFPZs3KS1Ubrtrt+JdFThlU4W7FtNLaNdYsUa8c5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           "]]}, {
          Hue[0.9060679774997897, 0.6, 0.6], 
          Directive[
           PointSize[0.007333333333333334], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 0]], 
          Line[CompressedData["
1:eJwVzHk4FAgfwPG5B5NxLsaRPG9brawNOfK8azoss705amtQRDFtIXInOcoy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           "]]}, {
          Hue[0.1421359549995791, 0.6, 0.6], 
          Directive[
           PointSize[0.007333333333333334], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1]], 
          Line[CompressedData["
1:eJwVzn881HkCx/GZ7/c7Y8bUNNG21NrYa1VUu4X8WEtaR65Q2xL6nbS2RCzZ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           "]]}}, {{
          Directive[
           PointSize[0.007333333333333334], 
           AbsoluteThickness[1.6], 
           GrayLevel[0]]}, {
          Directive[
           PointSize[0.007333333333333334], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 0]]}, {
          Directive[
           PointSize[0.007333333333333334], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1]]}}, {{
          Directive[
           PointSize[0.007333333333333334], 
           AbsoluteThickness[1.6], 
           GrayLevel[0]]}, {
          Directive[
           PointSize[0.007333333333333334], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 0]]}, {
          Directive[
           PointSize[0.007333333333333334], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1]]}, {}, {}, {}, {}, {}, {}, {}}, {{
          Directive[
           PointSize[0.007333333333333334], 
           AbsoluteThickness[1.6], 
           GrayLevel[0]]}, {
          Directive[
           PointSize[0.007333333333333334], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 0]]}, {
          Directive[
           PointSize[0.007333333333333334], 
           AbsoluteThickness[1.6], 
           RGBColor[
           0, 0, 1]]}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}}, {{{{}, {}, 
         Annotation[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[1.6], 
            GrayLevel[0.5], 
            Dashing[{Small, Small}]], 
           Line[CompressedData["
1:eJxF0X8s1HEYB/Dj7hTlcKfDcTpXUQ1XZPqhwpHTtDozZqmOU832TdmtaXKI
IieX/FbduCwRtlAzk9+kTOcqR84usolYOHSdcFdteT7P9t57r//e2+MQdTX4
oiEOhzv1N/+6j0zLEUlt23H/b0fFMOtCKXLioYIBdwmyK8/cTFWMnFdrJGbl
IEdwlrIGk5Dnhf0Z9hHIlt+TkuupyPyG0krnFBrYlOgdXbZkA16usZ9RxCB/
5TRVnRu0Bu/GPq1+4SBfT6vKqK+zAuPULaoAOvLkJPfNUC4VPCCTTjeubQNT
jsdJcq8hFxCT7VhTlmB6O0dBD0bWG+QyjHop4CnPoqfe+5BNu5XLXo/J4Oxh
yZAbGZk8ZreYkGgBVl+xLXu9YA4eWlBknAlHVudJBEGZZuCZEPHajIAEnlvX
aF0CTMEVr87Tol23gpU2bDnddguYdql05eaCMZjU8Tvg/chmtJ8gM+6q3gS+
u0TneaUZgRvV2GhlLBHtG3bva/IlgMf6V1Qte/HgwFivdH9rQ3DrL400bg4H
lm+P7HGo07dt+Aij26UqdB1MOrZrnLpzFfz5ZXJz1poW3LT6ThhYoQEb8sii
H/HL4Kj8k0IlbREsYGvdJA/mwYvFYXru0VlwqbiwpDjrG9iu7UNv9Z4JsAVb
f/9h8yjYj0NzNoj5CGalnx03wLrAqaQCFdceebBQppTKO8E3nvkofDyQO986
9d3StYOfU6cv45ktYA3DxgyPNYAf7b9nXC6vB3v76vFsD+RM/qQ2VfcCfDCI
30Nk1oJvh+ZjRKwcLItPiPT3eAK2KuGF3tGVgUMaw1NMmBKwtEPkZILlgQ8Q
wixEuhywOPuEhsLMBo8WxUsoWBr612HGhCNTCD7tx810xARgTwkhMgjjgxN/
CmpGZlNbN/wHcNw/CQ==
            "]]}, 
          "Charting`Private`Tag$304715#1"]}}, {}}}, {
     DisplayFunction -> Identity, GridLines -> {None, None}, DisplayFunction -> 
      Identity, DisplayFunction -> Identity, DisplayFunction -> Identity, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {-5.298317366548036, -2.8134107167600364`}, 
      DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
      FrameLabel -> {{
         Graphics[{
           Thickness[0.026954177897574122`], 
           Style[{
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
              2.52656, 3.356250000000001}, {2.52656, 13.370299999999999`}, {
              1.8578099999999997`, 13.370299999999999`}, {1.8578099999999997`,
               3.356250000000001}, {2.52656, 3.356250000000001}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBmIQfbB7X5PJYVGHhJAg9QUnNR3etOV2G1VLOJw47LQ2
c56mQxoIqEk6zFmkvPNPOoJf99uq4NwJDThftMfrFUuJhkOrArvqmS8SDibG
QPBZ3eHzvo9b08MkHB5FiG+/+EDN4QuIv03IYa2QDl96naTD7JlAcFPQIeTt
5Y8zFoo5iFROKjnbIujgtubocoYIMYcZIPmZvBB930ThfLD5xqJQ90ph8GHq
wcorxSHmpog5xKhGyJyzEXfQ+KTyclYngr8j2Criv7oEnA82Z7cExJwwcYi/
TCQd+iK6/RkviDvU3P9xy/g11J4wKYf/IMCv5LAdZE67tEM1WF4RYu8RGYdw
TrF24/uKEPfvlIPzH7jGO84KVITznSc0C6W9UnLgjw24b+Su5LDy28uKMx+U
HW5ryq75z6zsYGqzN2iaoqrD3vyatzOfKjsYgbx9WdXB5wS77WxTVTj/RZb2
t+lz1eB8j/21shbPNRxqQfHGoeIwfQJ/lZm2FsSdpxXgfFh6QOfD0gcAMnrr
kg==
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQvSPYKuK/upxD3W+rgnMnNBx6I7r9GQvkHBJCgtQX
eGo6HOje12TCLO8g2uP1iqVE0+H0GSDQUYDznSc0C6VJKcL53Taeu9KYlBwa
WI72G5prOpwFqa9RcjCz2Rs07aGGQ/X9H7eMpZWh6jUc1grp8KXHKTtMaW+N
urxHHc5/kaX9bfpcNThfal6c5mkBVYcHrvGOsy4qOXisObqc4Yeyw578mrcz
jyo6zASBSGUHd5A4hyJE3UclqPsUHFZ+e1lx5oCSw9//QGAvC+dD/CsD58vv
WrAvlU/GgT824L7RcSUHkcpJJWePSDmEc4q1G99XckAPLwA3qYdA
               "]}], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYC4ppPGwKyb+k7yO9asC/VT8ZBR1H+S842fYe1
Qjp86fsUHZ5EiG+/mIDgz1mkvPOPu77Dh0XrFc5mKDq476+VtWDXd3Bfc3Q5
g4Wig88JdtvZW/XgfJl5cZqnJyD4Ij1er1hC9ByEKyeVnHVRdGhgOdpvKK7n
cAYEYhQdju7a0csWoOtQenib68y5ig6+FyfG/GvWgduvr7VS+MIRbTi/BaS/
XAvB5/VfP0VV02Hlt5cVZxwUHRJCgtQXaGpA+AkKEHt41B12BFtF/D8u5/D3
W+mDOYVqDibGQHBZGs5vU2BXPRMiAeczgECCqMOr4q2iv1+rQdy/RMjhwtWw
N/q71R3aQeqvCDgcB7l/g4ZDi3gta2YbL9Q9Wg72JY61p2W4HbY7ND06vkMb
zgf7p0UXzoeEh76D+ieVl7M4+Rw+A6NnFrsBJPxmCDqkpgHBMai8ppDDjJkg
oOdQsrxkw7/z/BD/9eg68Djyec14yetwHuQ+ax04HxzfVtpwvj4ovsO0HF7U
Ps4+r8MPid/lmhBzzghA+Mc1HF635XYbRQtBwtNTw8EDHJ+icP4acPhLwPn/
QaBezsEfFH+HNR2Urz0KZpBRdAi4JV2TKKQD54Pd8wvBX6v6pHneWV2oPxUc
JEDpp0DPARQ9xsoKDv4g/Z/0HPZ372sycZaHhLcBNH3GyTlMaW+NulyDSM/o
6RsAFkk2PQ==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
              18.326599999999996`, 3.356250000000001}, {18.326599999999996`, 
              13.370299999999999`}, {17.657799999999998`, 
              13.370299999999999`}, {17.657799999999998`, 
              3.356250000000001}, {18.326599999999996`, 3.356250000000001}}}], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
              23.7172, 13.382800000000001`}, {23.098399999999998`, 
              13.382800000000001`}, {19.9391, 3.3812499999999996`}, {
              20.559399999999997`, 3.3812499999999996`}, {23.7172, 
              13.382800000000001`}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBmIQvcX8x6GULiuHhJAg9QUnNR14/NdPSbWwdjhx2Glt
5jxNBxNjIEi2dpizSHnnn3QEv+63VcG5ExpwvmiP1yuWEg2H60KfHM+HWUPE
P6s7PE9ceM1E39rhUYT49osP1BzqWY72Gx63dFgrpMOXXifp8B8E+i0dQt5e
/jhjoZiD6pPmeWerLB3c1hxdzhAh5nAGDCwcvuz7uDX9myicDzbfWBTi3h3W
GHyY+pTYO27MP6wcRConlZxNEXOoB7n7hZWDxieVl7M6EfwdwVYR/9Ul4Pw3
bbndRrslIO5/b+XQqsCuesZE0uF5lva36bzWDjX3f9wyfi0FkV9vDfEHv5KD
fdOj4zN+WztUg+UVHVRA/vGycQjnFGs3vq8Icc8JBF986hXOjEO2cH7JVtHf
p/vsHPhjA+4buSs5LH3hofdf0N7htqbsmv/Myg7g+Fpl77A3v+btzKfKDjNB
gNHBwecEu+1sU1U4/wXInXPV4HyP/bWyFs81HEDRwCBn7zB9An+VmbaWwxOQ
++tt4XxYekDnw9IHAGh79p8=
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQveT+Pr45i20c6n5bFZw7oeHgc4LddvZWG4eEkCD1
BZ6aDlvMfxxKuWXjINrj9YqlRNPhPwjo28L5V4U+OZ5fhuCrPmmed1bKzqGB
5Wi/obmmQ0LsHTfmCDsHM5u9QdMeajjUg8SX20HVA/lge+0cprS3Rl3eow7n
v8jS/jZ9rhqcLzUvTvO0gKqD+NQrnBlNdg4ea44uZ/ih7BCj4Pgx+Y+tw0wQ
iFR2eA7WZ+vwwDXecdZHJYj71GwdVn57WXHmgJLDDJC6TBs4H+xfUwTftjJi
hamsjQN/bMB9o+NKDiog/5yydgjnFGs3vq/kgB5eAOETkgo=
               "]}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJNIGYC4vrfVgXnChwd1grp8KXHCTrUgvgWjg4xqhEy
5/7wOfR4vWIxEXR0+LLv49b0abwOO291/U297wDnC39yPJ+2FMFXfdI872yT
g4P6J5WXszQF4Pzq+z9uGWcLwfnrQPbJiTqkpwHBMgcHE2Mg+CwONx/Mvyzp
cAYE/jg47Ai2ivh/XMrB+wS77WxVR4fpM4EgUtrhpnRNopEvgj/lG1v8jBQE
vzJihenZYkcH9zVHlzNIIPhg926TgvPldy3Yl9on5XAxP579XKEjxF1pUg7y
jh+Tz+RCw0NGymG+jc6VWWmOEPdtloTbB7JuZiWC3xfR7c9ogOCfBfkjRwJu
35u23G6j3+IO7cvDTxn1IPjHNa0mnV6O4IP9txcaP/Mk4PwHrvGOswol4Xxw
+DyXgoRfv6ODSOWkkrMsMg7iU69wZgQh+GD/7XSA87M5fy5I13ZwYACBBHE4
HxZfMD44Hs7wOdzfxzfHOMnB4TyI68PtAE4/BxB8sH94HOH8jXp5ixldHB1a
xGtZM914HYJLVKb/b4CGB4+gA3r6AwDKXxz8
              "]]}, 
            Thickness[0.026954177897574122`]]}, {
          ImageSize -> {48.236262017434626`, 21.240322789539228`}, 
           ImageSize -> {37.10481693648817, 16.338709838107096`}, 
           BaselinePosition -> Scaled[0.32439307852814453`], 
           ImageSize -> {38., 17.}, PlotRange -> {{0., 37.1}, {0., 16.34}}, 
           AspectRatio -> Automatic}], None}, {
         Graphics[{
           Thickness[0.029550827423167853`], 
           Style[{
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYSWAzQs1gJpKNSy8ldpHqZlq7AZc4
APyXAjk=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4l9vXx+wZNZwmD6Bv8pMW8thziLlnX/YVeD8
qvs/bhlzSzi0KLCrnrkiA+Fni8Ll/Z94XjKdzInBTwgJUl9wUtNhxkwgiORz
aGA52m+4XdPhoWu846xAAQfRHq9XLCUIvsf+WlmL5xpwvq6i/JecbRoO/0FA
XsDh/NWwN/rRGg69Ed3+jBv4HTaoPmme91bdIUI1QuZcDb9DRv6H1pNX1B1M
jEGA3+Hvt9IHcyaqQ9xzmQ9inpm6w1avDRZzdvI5+F2cGPNPWd3hSPe+JpPF
fA4zQO7nVndQ/6TyclYnH8Scz2oOL2sfZ5/PYYGIa8o4bAfpr2SE2iMOEedk
cGAAAQcxh1cg9Trf7L/s+7g1/ZsonA9RL+pwnfe2WOo3Xgd0Pkw9KLhmSnI6
7Ai2ivivLgZVxw4R34ng94HCQUACzoe4W8IhABz+7A7paUBwTNLh9Bkg4OGA
mD9NCiK+TNDhRZb2t+lz1SHmTBCBuwfsjwRROB+k/cwaZUg8/lSHuGOmAtQ+
SQf+2ID7RuYKDgdB4cgs7vCmLbfbqFoekk68xRxC3l7+OCNRBu4/GB9mPpje
rILBh6m/oym75r+wMjx8we65o+SgAbYfwYfYLwHng427LAFx70slhwegdFUo
CU1Pyg41IPe9lnJ4mrjwmgm/mkMzr//6KawaDlPaW6Mu16jB0+cFULqbreYQ
cEu6JnGSpgMsv8DSN3r+AQCH1l3+
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
              15.917200000000001`, 13.382800000000001`}, {15.298399999999999`,
               13.382800000000001`}, {12.1391, 3.3812499999999996`}, {12.7594,
               3.3812499999999996`}, {15.917200000000001`, 
              13.382800000000001`}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYvGpVzgzFlk4SIBoJw0HGL/m/o9bxq+l4Pwv
+z5uTf8m5vA8S/vb9FoLB7c1R5czRIg5nAGBHnOHN2253UbSCL6JMQiIQujH
Vhh8mPr9tbIW6SxWcPNmzASCm5YOB7v3NZkwi8P56WkgIAXn1/22Kjh3Qh3O
r/60ISC7StOhx+sViwmjlUNCSJD6gpOacPtYOLvkk98h+OY2e4OmJWo5+F2c
GPOv2QLO//Ot9MGch6YOvRHd/owbZBwK1nTfzlAwhsuD3XvEAIMPM//0Yae1
mfsMHZ4kLrxmcl4T4u5nhg6pILoNwYe5H8ZvVWBXPWMiA+eDw9FH3MGx6dHx
GbsNHUQqJ5WcTRGDmm8ADz8YHxa+MybwV5l1G2PwYerB/llg5FAFil9vMYdo
BcePyTlGUPPF4XyYe2B8XUX5Lznb1B22mP84lJJlCjf/jnRNotFUBB89PQEA
TS/1jQ==
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGAAYV4gZgLijXp5ixllHByq7v+4Zawt5gDj33eNd5xVKO3g
c4LddraqvUOMaoTMuT3yDkvu7+Obc9kWzl/6wkPvf6MNnP88ceE1k3xruH4Y
H2Y+jC9cOank7BMBuH5jMOCEmw/jw+yH8WHug+lHd3+MguPH5Dv2GPz+iG5/
xg2CDvlrum9nfLBzKFlesuEfPw/cPhhfX2ul8IUtNnC+ypPmeWdPWcP1w/gw
82H8lDQgWCYF1y+/a8G+VD85uPkwPsx+GB/mPph+dPeD9TvbYfB3BFtF/FcX
dyjZKvr7NJ+dw5u23G6j3+IOf76VPphz0RbOB7tnCoIPDu9EW4c+kH8MEHyY
+TD+l30ft6Z/E3HQeMu7z2ClrYMJKPiLReD+gfGPH3Zam/kPTR7ovjVCOnzp
/0Qw3A8AbywMdA==
              "]]}, 
            Thickness[0.029550827423167853`]]}, {
          ImageSize -> {43.98820523038606, 21.240322789539228`}, 
           ImageSize -> {33.83708094645081, 16.338709838107096`}, 
           BaselinePosition -> Scaled[0.32439307852814453`], 
           ImageSize -> {34., 17.}, 
           PlotRange -> {{0., 33.839999999999996`}, {0., 16.34}}, AspectRatio -> 
           Automatic}], None}}, FrameStyle -> Directive[
        GrayLevel[0], FontSize -> 15], FrameTicks -> {{
         Charting`ScaledTicks[{Log, Exp}], 
         Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Charting`ScaledTicks[{Log, Exp}], 
         Charting`ScaledFrameTicks[{Log, Exp}]}}, FrameTicksStyle -> 
      Directive[FontFamily -> "CMU Serif", FontColor -> GrayLevel[0]], 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Exp[#]& )[
             Part[#, 1]], 
            (Exp[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Exp[#]& )[
             Part[#, 1]], 
            (Exp[#]& )[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{-5.298317366548036, -2.7333680090865}, {-Log[
           Rational[50, 3]], 
         Log[5]}}, PlotRangeClipping -> True, 
      PlotRangePadding -> {{0, 0}, {0, 0}}, Ticks -> {
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledTicks[{Log, Exp}]}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        GrayLevel[0], 
        RGBColor[1, 0, 0], 
        RGBColor[0, 0, 1]}, {
        Graphics[{
          Thickness[0.0164257555847569], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4v8gcF/QoYHlaL/hdi2HL/s+bk2fxuTwunir
6O9uDThfV1H+S46ZhsN2rw0Wc3YyO2Tkf2g9GaLh0CRey5p5jMVhveqT5nm5
Gg48jnxeMzRZHWbMBIJKDQeZjWLzmR6wORhorRS+sETDAWxfPYfD5PbWqMt7
NByMQaCYE843AfO54fyC5SUb/vnzOJjZ7A2alojgv8jS/jZ9rjqcf6B7X5PJ
Ykk4vy+i259RQMLhDAj0cEP88U3MoQXkXjYuB41PKi9ndYpB/cfh8KYtt9tI
Wsxhya3ljw2d2aHqRR0YQMCBGaL+JYIPdqexKET8pBgGH6ZeuHJSyVkWYbh5
wW8vf5zhKARxX4EYnA+2f7cEnD99An+V2WotB/T4AQAyVL8g
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQzcLZJZ/Mp+LQwHK033C7lsNaIR2+9H1KaHxFh+O7
dvSyBWg5KF97FMxwR8Gh+tOGgOwqTYdWBXbVM1/kHPwuToz5p6zhIFI5qeSs
iqxDGhiowvlgfXOU4HxjEGBWcHBfc3Q5ww45h/uu8Y6zCqUcnCc0C6VVKUD0
HxN3OAMCMYoQeo2owx1N2TX/Jys57Ay2ivjfLuKwN7/m7cyvynA+WJ2OKpxv
ArZIzcENZE+EqMPTxIXXTPjVHQ5272syYRZ3+Put9MGcQg2HAyD+YkmH7Q5N
j45HaDqof1J5OUtTHs4Hu7NCCc6/cDXsjX60usMG1SfN83TV4eGFHp4AFV+S
Cw==
              "], {{9.99219, 13.048399999999999`}, {10.9938, 
              13.048399999999999`}, {11.5297, 11.7016}, {11.5297, 
              9.209380000000001}, {11.5297, 6.718749999999999}, {11.0047, 
              5.44375}, {9.97969, 5.44375}, {8.95469, 5.44375}, {
              8.429689999999999, 6.718749999999999}, {8.429689999999999, 
              9.19844}, {8.429689999999999, 11.725000000000001`}, {8.96719, 
              13.048399999999999`}, {9.99219, 13.048399999999999`}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4iX39/HNKTZ1cJ7QLJTGpewwEwQyjTD4ytce
BTPMUXI4AwJvjCDinUoO3V6vWEwEjR3c1xxdzlCh5PBl562uv6bGDvyxAfeN
3JUcwOYnGzv8BwF+qHypsYMxCDQrwvlnQebWKMD5DCDgIAnng+3bKe6wUS9v
MeMeI4e+iG5/xgIxiLn3DeH8F1na36bf1Yfzz18Ne6NfrQtVJw3nh3OKtRvH
K8H5U9pboy7PUXFo4fVfP0VVz2HOIuWdf46rOQTckq5JNNJ3MAG597O6Q39w
icp0eQOHU4ed1mbKaULC446Bw4+3rw9YHtZ0iFZw/Ji8xhDOb2Q52m8YbgTn
w8LvaeLCayb+mvDwEe0BBmSJhsMTkPh+Y4e631YF506oQ8Lhg7GD38WJMf+U
1R1iQObbmDic2LWjl22DqoPE1CucGU0IPpebailTlolDA8je7VoON4Q+OZ5X
Q/ANtFYKXxAxgbjHWQsaXsYOLJxd8snvNCH8uQg+2D31CP5JkL/9oPH5H+o/
cWOH6RP4q8y0tRwixLdfZOgzckhPA4I2LYc/30ofzGE0gtvPAwze1ApDOP9N
8VbR39p6cD4knLQcdBXlv+SYqcP5HxatVzgboQTng9MPswIkntK1HQxA/GIZ
h6cg9+/VcTjQva/JZLEkxJwwPQc3UPqMEHMoWNN9OyPAwGFnsFXE/3YRiD/m
G8L5YHcvM4LzIeFuAol/YzGI/+aZOKwV0uFLvycO56eC9B1TQJXXU3I42LY8
/NQhE4fyw9tcZ9ZC8wMwv8HyE3r+AwAL+5Lm
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQfV3ok+P5MisHkcpJJWdZZB18Lk6M+ffY0kEYxE+R
dJCeF6d5OsHS4WD3viYTZgmH51na36bPtYDzJwSXqEx/bw7nxyg4fkzOMYfr
9wOZJ2zuEKMaIXNORsbBtjJiheldM4czIPBG1uHThoDsWcfNHP6DQL28w59v
pQ/mHDRzuKMpu+a/sSLEvlwrOP+GdE2iUaiVw8pvLyvOHFBySE8DAjMrhweu
8Y6zCpUdtpj/OJTyytLB5wS77WxTFYfiraK/T/dZOkiB/CGg6iA+9QpnBhOU
P0HVYcn9fXxzki3g/BkT+KvMTpvD+Y5Nj47PsDZ3+Pn29QFLZVW4e0V7vF6x
hKg48Pivn5JqYeYwEwQilR2+7rzV9fepqYP7mqPLGVYowvk7gq0i/qfLw/nG
IHBZAu5fsP6dIg4Fa7pvZyhYwPlg9zpZwvn1LEf7DdWtHDQ+qbyc1Snu8AXk
nuVWDr0R3f6MG2Qc0OMTAMTp2QA=
              "], {{22.7797, 
              8.982809999999999}, {22.910899999999998`, 9.9125}, {23.3172, 
              10.354700000000001`}, {24.0438, 10.354700000000001`}, {
              24.770299999999995`, 10.354700000000001`}, {25.056299999999997`,
               10.020299999999999`}, {25.2125, 8.982809999999999}, {22.7797, 
              8.982809999999999}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4je8+wxmznJ0MLfZGzQtUcth+QsPvf+JDhh8
Fs4u+eR3mg7yjh+Tz2x1cNigl7eY8Y6mQ4/XKxaTiw4O2x2aHh2fgeCvV33S
PO+tBpz/unir6O9uDYf5NjpXZh1zcPDYXytr8VzdoX15+CmjLQ4OJ3bt6GUz
UHdIib3jxrzC3uE/CNyXcZg6gb/K7LatgxzIIfVqDqlpQFBm6zC5vTXqso2G
Q4T49osMcbYOdb+tCs6dQPANtFYKX1DRhPNh7qsHqeuwdfA5wW47+6qmwxbz
H4dSXtlC/PtQ0+G60CfH898QfB7/9VNSJewc5ixS3vnnuabDkTagg53s4OEB
48PCq57laL+huDUGH6b+DAissYab/2FDQPas69bQ8NF0AAXb2SgbiLocdYcZ
M4HA0x6qT8ShAWReOYKfDgoPPkcHXUX5Lznb1B3cVUuZZjk4wv2bePiydmqg
Izy+YPENcw96/AMAjivoCA==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             40.0172, 13.382800000000001`}, {39.3984, 13.382800000000001`}, {
             36.2391, 3.3812499999999996`}, {36.859399999999994`, 
             3.3812499999999996`}, {40.0172, 13.382800000000001`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYq8T7Lazj7o5HOje12SyWMbhQK2sRXqNm8MZ
EPCRdADLu7o57Ai2ivivLuGwwEbnyqx3rnC+Q9Oj4zOSEfwVLzz0/jO6Oriv
Obqc4Yc0nO88oVkobZcCnL9WSIcvXU/ZIUJ8+0WGMFcHBhB4oOIwEwQuIvi8
/uunpHK4wflg98m4OUxpb426PEcFYr+2m0Pl/R+3jHcrQ9xt4uYgUjmp5KyJ
skNIicr0/w5uEHM7lSD6Y9wclK89CmaQUYL7F8ZvWx5+ymgJgg8Ln/8g0I/g
g+2RUYbzA29J1yQWqTioPmmedzbKzUFqXpzm6QmqDm949xnMvOUK54P9MQHB
f7CPb46xk6tDI8vRfkNxVYh/mF0dLlwNe6NvreLwJHHhNZPtLvDwmvKNLX5G
jwvUPYpw/pu23G6jaHk4HxIfkg4siydZMbK6Qvy/U8QhDQTWIfgmxkDwGcG3
uHY018TAzSFGNULmXI2ow5ru2xkM6W4OX/Z93Jr+TQwiP8ENYp+0hMNNoLeN
1ro5CIPCO0XS4U9M7tF/t9wcWhXYVc+YyDigpy8A9OgEFQ==
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
             "], CompressedData["
1:eJxllH9IU1EUx58ayaAksr1cKrm9N3JhJu5BFgrHKN6PGZYaltAPq7lCzSDD
jCmhpdkiRgg5C1MDf5CmIQZpzcSsUCeGMWgJhhjkL8ghokis3ff27vvDA5fH
h3vueed7zuFoLxVlmEMIggjyH8F/gv3nW9GF0HEDCwe0e1cKSBrSvoamPEth
4e7GkRvjsTSI9zwLs7lNbuYgDYvbnQmOHIV/OcOeGysUJpDZWSgZenvc4aIw
/23uinG16TCLX9BgjulrdJpfk1L8OyysOJd7Latq+BFpzU3UsxDrpefq5xRm
jMjU4ENWwm1i2b/D9vMqsY+DQZuzggkh4ZB7uJDZEbivUTi89Emx60oEZso9
k0ks6jCzHcOtxJoOBsqikyxRHOxC/gyF44s6LlJSfic4oMX3FNzsVW+MPuZA
/UiY35JFQ1Vr9kjiJ4XfeR7+M4fymDOL6ae+WB46d8aFWcopzKK8SS3mMWRp
GsxZS5PLdU0BPRE8LFYV2hIjSbD5wzKDSj1klusl5r9b2MSyv1jPAR73A6XJ
tPOQh+wziVn8X78Gc7aKrDZO66AY6Xfz8KHIuuT4TUn3KgHrfY/0pytsQXFb
FJ5A8zcowBkUr4vCPGWI7vD1aDE7kJ3VYJbrIc5zrxCYNxKmUH/OKfpklvUX
qNYbLa9Mm1j2h4qZL3WVJjxPManLl8dOm3C9W/9w8b5UU6BeCkv9i8Bck8z3
5WVoMa8vLXw8TNHwIjnue/1WE+xpOG8YteshC/XXLmA+pr8VXJ+kMD1b2eCa
5+GUxy/ES8O29K5acx0Pbatzt8fslDQnVh7m0SAuBOaL4/H7BvS/VQ5zPtLb
o3A52gMPOOiOv/4yKFkPLShfFQel02seYz+FOWF/e/jEPb00zz4Wvxf78oaF
2ur7OZNReqleZSxYvd0n8z2B/eLfPyNDRzuvlSss76P/TUnpDA==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdk2lIVFEUx8clpcj8oGbRQtK8nPdmy4UsmeBPlFpznxtREi1aDqktU6R9
KItWBC2ysExTsSRELBxIUSQlMnErHclMrFDMaCiNocAFM3t3rr5HHbg8ftzL
eef8zr1Bh62JFg+VSuUmLZO03KWVWRcw0xVLkHzgY5THAA/16NWyN7kKDzUv
Kwl7RNDW2HDTy85j3Kd5Y1EjQWG+77lN1Tzs1kPe3dME8YOrslMSeSS3vNVa
gkQ8i5h6mZqhkXl2Imu4JCFYZvu7PWPGGQ7PB3NnLV8JwsOk+KVGTuXeztAS
hbdzWe7FlxRuurBm89HjBF9SHvaH+3IoNen6iqMIy3+aQ0R/64lwDUH2T1v8
sUYOrv6WE1z2bL0V8p4Daffe+mCRwsb88qmQH2aZn+R9SFMNmdHZsu1pepnC
F2ciT3XHKMzyqzFGfSwhGEkKrO9NVjMfCQq76ilXeAftx0lQS/10qrE0rqbA
sk78t/54EanU/4oNLH+GCLH39v4/HsEyp1ud1zv8NTLH0v3PGgTe7Vuctk/E
7/HvL7ZU8HhNwyQiwtSUeC9IYP/XiOih/s8LGJDGFhogYuyMJKpaYPU4CO4X
STEtML8GEfW4MtLWoMUcjWgRo9R/nE7mOtqPoJfZ/8aub56ZBubLW2T3KcnI
5l9FZHblP6uwy9/O+Xn7GVl9HMHqsoN8V76BnfcirL/1BjTQ+zNpRp2rPj12
Z6oL54bNMApVfvZXOubTaUYa9VWrw2NHjGFuJYEjQztR+EmPNj7yTlc0YX6P
GBjnKFxJz3co7JTGXjw5X49N/x/rZG6n92etTvbpoH7ztMxHD8E1H2mD04J+
LDYi+7cZTla4FRDm1ypg4X3WcNLD9FF44X3+BYECsZg=
             "]]}, 
           Thickness[0.0164257555847569]]}, {
         ImageSize -> {79.14879202988791, 21.608195267745955`}, 
          ImageSize -> {60.88368617683686, 16.621688667496887`}, 
          BaselinePosition -> Scaled[0.3188703921476958], 
          ImageSize -> {61., 17.}, 
          PlotRange -> {{0., 60.879999999999995`}, {0., 16.62}}, AspectRatio -> 
          Automatic}], 
        Graphics[{
          Thickness[0.015297537096527461`], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4v8gcF/QoYHlaL/hdi2HL/s+bk2fxuTwunir
6O9uDThfV1H+S46ZhsN2rw0Wc3YyO2Tkf2g9GaLh0CRey5p5jMVhveqT5nm5
Gg48jnxeMzRZHWbMBIJKDQeZjWLzmR6wORhorRS+sETDAWxfPYfD5PbWqMt7
NByMQaCYE843AfO54fyC5SUb/vnzOJjZ7A2alojgv8jS/jZ9rjqcf6B7X5PJ
Ykk4vy+i259RQMLhDAj0cEP88U3MoQXkXjYuB41PKi9ndYpB/cfh8KYtt9tI
Wsxhya3ljw2d2aHqRR0YQMCBGaL+JYIPdqexKET8pBgGH6ZeuHJSyVkWYbh5
wW8vf5zhKARxX4EYnA+2f7cEnD99An+V2WotB/T4AQAyVL8g
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQzcLZJZ/Mp+LQwHK033C7lsNaIR2+9H1KaHxFh+O7
dvSyBWg5KF97FMxwR8Gh+tOGgOwqTYdWBXbVM1/kHPwuToz5p6zhIFI5qeSs
iqxDGhiowvlgfXOU4HxjEGBWcHBfc3Q5ww45h/uu8Y6zCqUcnCc0C6VVKUD0
HxN3OAMCMYoQeo2owx1N2TX/Jys57Ay2ivjfLuKwN7/m7cyvynA+WJ2OKpxv
ArZIzcENZE+EqMPTxIXXTPjVHQ5272syYRZ3+Put9MGcQg2HAyD+YkmH7Q5N
j45HaDqof1J5OUtTHs4Hu7NCCc6/cDXsjX60usMG1SfN83TV4eGFHp4AFV+S
Cw==
              "], {{9.99219, 13.048399999999999`}, {10.9938, 
              13.048399999999999`}, {11.5297, 11.7016}, {11.5297, 
              9.209380000000001}, {11.5297, 6.718749999999999}, {11.0047, 
              5.44375}, {9.97969, 5.44375}, {8.95469, 5.44375}, {
              8.429689999999999, 6.718749999999999}, {8.429689999999999, 
              9.19844}, {8.429689999999999, 11.725000000000001`}, {8.96719, 
              13.048399999999999`}, {9.99219, 13.048399999999999`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdk21IFEEYx089igipMAnUS6LbdF9md6PUiiv+9MEsyotDQiwls3dBgxJE
FDIVIXoTpCs8pDKIArkjPLQokiJP80NKGiFCFgdKZoiYCUl1M7PNggPD8mOX
Z//Pb57ZdKLSdyrB4XDExbYntuNj27nqanpZhQZDeZw09FBG/5u9nedKiOCQ
XtER94Kgtbmp6ENAxuR5dcHv0lFWPJ6bUC2jdi50uDzFgOvRVJ6eLiOMK18j
PQYuO9/e3JqTKfgdrbsxQ3DgweZnSxEJae0l8uCQDgddvW4cHG459qeD2Ny/
cndbls0sV1TDU5pr3I1OKdrQfkjj9fdIWH/twDfniIq8V3WuHc0SWH83VOSz
uhKOF/gy7u23eepiOPn3tCJ4svT+x+1BBXduranJLreZ5Ui2mdd3Y4r6KFYR
ojmIm/uo0QSzPF1EMKvzU0c99eN342zlbNNAlyHyr86VquJ3mTBZnxIuxeIN
VphIYZ62CM72vPTd/pIhOJW+D2VigNbJN9H3vOf6igsyttGVZHIPP2T+/1HL
/z6FP5sNdNNzqVZ4nhEdZ07HVp/C/c4YaEz0BlubVNylSzb5XKRpghtpP79s
nijc0D0MHVHqy2uA0H7cBj//T0Qwq59oM/NXpOEvXZ91a05Uy7OOIDtvFRHa
3yzh87NWtfIRPnfdCpYWqiYCLRr3P68gi/qq1/B+9Mh3o01FOGfx9cknBN6x
1NpSn8brmLrFRDD7/qgumNVdZ/B7UEeWsSbYT+dnWhU+md9ClfuotP4zZ/me
J8L/4sx0784Gwv16FPy/n8zLmIzl9/Uf/JKZHg==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYg431VKmW5YOzhOahdK4lB0YQOCCGQZf+dqj
YIY5Sg4mxkAQbO4wEwQ6lRw+bQjInlVu7uC+5uhyhgolhxgFx4/Jc8wd+GMD
7hu5KznwgMw/Ze7wHwT4ofJ3zB1Axhg3K8L5Z88AQY0CnA+210ESzgfbt1Pc
QWLqFc4MJXOHvohuf8YCMYc0EHAzg/PvSNckGoWawPn+FyfG/FM2hth/XxrO
D+cUazeOV4Lzp7S3Rl2eo+Kg8ZZ3n0GlscOcRco7/xxXc5gQXKIy/b8xxN+f
1R2+7LzV9bfVxOHUYae1mXKaEHFnU4cfb18fsDys6XCwbXn4KSEzOP9Flva3
6XsRfFj4PU1ceM3EXxMePqI9Xq9YSjQcvE+w285WtXCo+21VcO6EOsR/YRYO
fmB3qjscApm/yMLhxK4dvWwbVCHqXiD4BWu6b2dcsHBoYDnab7hdy8G2MmKF
aS+CP20Cf5VZtQXEPc5aEHOdLRxYOLvkk99pQvjMCL4PyD1PzeF8A62Vwhe2
QOPzP9R/teYO00Hmams5HKiVtUj/YuaQDnJ3m5ZDSuwdN+YMM7j9JVtFf5++
Zwrng+O3xhjOTwapP2HooKso/yXHTB3O/7BovcLZCCU4H5x+mBUctpj/OJQi
ZeRgAOIXyzjcBMX/USOHA937mkwWSzr8/Vb6YM5EYwc3UPqMEHO4IfTJ8fw2
E4edwVYR/9tFIOHLZgbng5LhGR5zOB9sfpcFJN6MxRz2g/zHYumwVkiHL/2e
OJyfCjLnmAKqvJ6SgzooPWlaOpQf3uY6s1bJAZbfYPkJPf8BAMzBbaY=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQfV3ok+P5b3YOIpWTSs6yyDr4XJwY8y/ZzkEYxE+R
dJCYF6d5+oGtw8HufU0mzBIOz7O0v02XRfD7g0tUpufbwPkxCo4fk99Yw/WD
zZts7RCjGiFzTkbGwb4yYoVprLXDGRB4I+vwYUNA9ix3a4f/IFAv7/DnW+mD
OY7WDnc0Zdf8N1Z0eAqy760dnH9DuibR6Kqdw8pvLyvOHFBySE0Dgm12Dg9c
4x1nFSo7bDH/cSgly87B5wS77WxTFYeSraK/T/PZOUiB/CGg6iA+9QpnRpMt
hD9B1WHJ/X18cx7bwPlTJvBXmXkj+PZNj47P2G3t8PPt6wOWyqpw94r2eL1i
CVFx4PFfPyV1h5XDTBCIVHb4svNW199UKwf3NUeXM6xQhPN3BFtF/E+Xh/ON
QeCyBNy/YP07RRzy13TfzlhgA+eD3XvIFs6vZznab7jczkHjk8rLWZ3iDl9A
7lG3d+iN6PZn3CDjgB6fAOdf2XI=
              "], {{27.27969999999999, 
              8.982809999999999}, {27.410899999999998`, 9.9125}, {27.8172, 
              10.354700000000001`}, {28.54379999999999, 
              10.354700000000001`}, {29.27029999999999, 
              10.354700000000001`}, {29.556299999999993`, 
              10.020299999999999`}, {29.712499999999995`, 
              8.982809999999999}, {27.27969999999999, 8.982809999999999}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4je8+wxm3nJ2MLfZGzQtUcth+QsPvf8LnTD4
LJxd8snvNB3kHT8mn/nq5LBBL28x4x1Nhx6vVywmgs4O2x2aHh2fgeCvV33S
PO+tBpz/unir6O9uDYf5NjpXZrE5O3jsr5W1eK7u0L48/JTRFyeHE7t29LIZ
qDtsBJkr4uTwHwTuyzh4n2C3na3r6CAHcki9moMxCPx2cJjc3hp12UbDYU33
7QyG9w4Odb+tCs6dQPANtFYKX1DRhPNh7gNZm87i6OADMveqpsNt6ZpEI1NH
iH8fajpkc/5ckG6N4IPd5+PoMGeR8s4/zzUdEg9f1k5NdISHB4wPC696lqP9
htPtMfgw9elpQCDmADe/ImKF6VltB2j4aDoIf3I8n5br4HAGBHLUIfQTRwi9
RsQB7I3fCD7YPD9nB11F+S8529Qd3FVLmWY1IOID7L6JzvD4gsU3zD3o8Q8A
4aPk6w==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             44.5172, 13.382800000000001`}, {43.898399999999995`, 
             13.382800000000001`}, {40.73909999999999, 3.3812499999999996`}, {
             41.359399999999994`, 3.3812499999999996`}, {44.5172, 
             13.382800000000001`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYq8T7LazWT0dDnTvazJZLOOwv1bWIn2Ph8MZ
EPCRdADLt3o47Ai2ivivLuEw30bnyiw9BN+h6dHxGYvd4fwVLzz0/ju6O7iv
Obqc4Yc0nO88oVkobZcCnL9WSIcvXU/ZIUJ8+0WGae4ODCDwQMVhJggIesD5
vP7rp6R6IPhg98V4OExpb426PEfFwR5kf7aHQ+X9H7eMdytD3F3i4SBSOank
rImyQ3CJyvT/DR4QczuVIPrneDgoX3sUzCCjBPcvjN+2PPyU0RMEHxY+/0Gg
H8EH2yOjDOcH3pKuSSxScVB90jzv7CwPB6l5cZqnJ6g6vOHdZzBTCsEH++OC
O5z/YB/fHOMmd4dGlqP9huKqkPB0dne4cDXsjb61isOTxIXXTL67wcNryje2
+Bln3KDuUYTz37TldhtFy8P5kPiQdGBZPMmK0dUd4v+dIg5pIPAOwTcGAw84
3/za0VyTAg+HGNUImXM1og5rum9nMCz3cPiy7+PW9G9iEPkLHhD7pCUcbgK9
bfTWw0EYFN4pkg6/Y3KP/pPydGhVYFc9YyLjgJ6+AIPnBCI=
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
             "], CompressedData["
1:eJxllH9IU1EUx99SEKH8I9vDZaLbewMVM3GjXxidorL3Y2QmaBGV1ZySZpCR
glrZDzOLJIzcStMiNNAUwgp/rB9iiTozDLElCGLR/EHNTBSJtfve3r2EB+4f
H+45597vOYejPZ6bbPajKErlPbz3rPCeT7lHAwayOFivDZ/LplkQegK23S/i
4OLS1jMDkSxI92UcTKTXDRs3sPBzlT3OaiM8Zg96YHhH2IPsIwfnu17stjoY
zL8eNUc4GnSYKWSgwRzRVms3P6Pl/G0czNndrZZ5NXwJLUyPN3MQOcu6bC7C
RgMytRz/kl/Gin9j+ddMysLD23J7idGPhk3D3TnGJN99GeHggjt5jpMhmJnh
8QPUtA5zYmN3PbWgg9dFYZsth3lYg/yNDM4v6TnGwAj63y0eWCmegbxW9VLf
AA/qm/ykfwoLpfWpvfH+AuYO542/5kTCKXnsPU+mAE2rY4IsxQxmSd6QFnM/
MlGDOWVmyF1V59OTJsD0tZzy+FAaUFqjSsD1UFipl/T/VHEZK/5SPT0C7ocU
7xIgA9l7GrP0XrsGc2ogXWoY08n6aRE6cwtnrN8Y+Z4T/9d/m7AZ5f1OeBDN
n8oEaShfM4N5NCqs0fNci9mK7KAGs1IPEc3zH9E3bzSMov5UE30KK/qzAxdr
LVOmZaz4Q8n4h6ouE56niB3uE/13TbjeT37sjfVcMvnqRVjuXwjmsgSuLSNZ
i3lxZurNFoaF6oSYz7Y9JlhbcySqr0Iv93dQxLxLf26FLZ8wO3G5xhEtwn6n
V8gsCyv3NVeaRwRomHfl91cw8px0CDB51tuIKd98XRdw/EP03kbCkt7fPOYL
aA/08NASe/qxKkEP9ei/HA8FYwtOQzuDOS76afDgFT28Qv3cTuKrUF/cHFSW
Xj00tE4P4ahenRwUzrYknXL69ot3//R27WzKKias7KN/mV8FJw==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdk2tIVEEUx9cHhZD5QcOgp7Q39+7jri/aFIM/kSZSMyZlBj3Wcmk1cov0
S1nQU8oea1TmZlJISGkopCmSIpmsrWUrmYkZiRlYKUiBWGZ2ZyfvpQ4Mlx8z
nHvO78xE7HWk2wI0Go2fvBLl5S+v/IZF012XCay7BpMD+kVoR05XvPSo/KF1
YXnsMIG7uenSPK+I8eDWqLKfBKXOkKNrqkV4HXvmd8dTpA0sKcxKF2Ftf22w
ZVE8skw9zc7VKTwzWTBUviVSYe+bjDHztIAnAxdmbJEUcbFyfNeiqGq7J2aQ
KLxBKPB3tanccnzZ2v01BJ+y7vbFhQi4nWjsdZ0jPP9hAZa+joNxdoLCb3Vp
B5oF+PrLIDgZ2HEl+q2ATZ3z191KUtnkvDMVLalcU/zOrllB4Glf/zCnQuUT
0wmHulNU5vm1GGM+UgmGM8Mbe6xa7qNEZV89QyonsX6iKOqZH48WC2jtNZuV
/lu/kyKb+V+8mud/QLG5p2Tn74BIhXMcE2efh+kUJmz/ow7h13uD7C6KX+Nf
2+IrRbxgUUhhSWxJvxGh5/+3U7xi/o/p0S+PLWYbxdgRWVS1ntejo7hZJscP
PfebR9GIU8PuJgNmWRRRjDD/1KhwA+tHb1I47GLql8B8ifvaSPl9yjTz+X8m
CvvyP1bZ5+/833mHmnl9NoKlFbvFLqfEzycT3t8qCU3s/lgIGnz1mbA1X1s6
u5LArL8f6n1m5D6jCOzMV70R90ZTpNkdBKO5hsnS9ya4xYSrXUWE+90ncXar
XMXOB1GFJ+SxuyyU11Nn+o+NCney+7PcqPgcZX6LDdxHCMWZYHlDMIB9bBNE
8V8n5VX69RLu16HH3PusFeSHGazy3Pv8Axo5sB8=
             "]]}, 
           Thickness[0.015297537096527461`]]}, {
         ImageSize -> {84.97693648816936, 21.608195267745955`}, 
          ImageSize -> {65.36687422166874, 16.621688667496887`}, 
          BaselinePosition -> Scaled[0.3188703921476958], 
          ImageSize -> {66., 17.}, 
          PlotRange -> {{0., 65.36999999999999}, {0., 16.62}}, AspectRatio -> 
          Automatic}], 
        Graphics[{
          Thickness[0.015297537096527461`], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4v8gcF/QoYHlaL/hdi2HL/s+bk2fxuTwunir
6O9uDThfV1H+S46ZhsN2rw0Wc3YyO2Tkf2g9GaLh0CRey5p5jMVhveqT5nm5
Gg48jnxeMzRZHWbMBIJKDQeZjWLzmR6wORhorRS+sETDAWxfPYfD5PbWqMt7
NByMQaCYE843AfO54fyC5SUb/vnzOJjZ7A2alojgv8jS/jZ9rjqcf6B7X5PJ
Ykk4vy+i259RQMLhDAj0cEP88U3MoQXkXjYuB41PKi9ndYpB/cfh8KYtt9tI
Wsxhya3ljw2d2aHqRR0YQMCBGaL+JYIPdqexKET8pBgGH6ZeuHJSyVkWYbh5
wW8vf5zhKARxX4EYnA+2f7cEnD99An+V2WotB/T4AQAyVL8g
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQzcLZJZ/Mp+LQwHK033C7lsNaIR2+9H1KaHxFh+O7
dvSyBWg5KF97FMxwR8Gh+tOGgOwqTYdWBXbVM1/kHPwuToz5p6zhIFI5qeSs
iqxDGhiowvlgfXOU4HxjEGBWcHBfc3Q5ww45h/uu8Y6zCqUcnCc0C6VVKUD0
HxN3OAMCMYoQeo2owx1N2TX/Jys57Ay2ivjfLuKwN7/m7cyvynA+WJ2OKpxv
ArZIzcENZE+EqMPTxIXXTPjVHQ5272syYRZ3+Put9MGcQg2HAyD+YkmH7Q5N
j45HaDqof1J5OUtTHs4Hu7NCCc6/cDXsjX60usMG1SfN83TV4eGFHp4AFV+S
Cw==
              "], {{9.99219, 13.048399999999999`}, {10.9938, 
              13.048399999999999`}, {11.5297, 11.7016}, {11.5297, 
              9.209380000000001}, {11.5297, 6.718749999999999}, {11.0047, 
              5.44375}, {9.97969, 5.44375}, {8.95469, 5.44375}, {
              8.429689999999999, 6.718749999999999}, {8.429689999999999, 
              9.19844}, {8.429689999999999, 11.725000000000001`}, {8.96719, 
              13.048399999999999`}, {9.99219, 13.048399999999999`}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4icR4tsvPtBx2Gr+41DKKl2H51na36b/1Yfz
+4NLVKbLG8D5nzcEZM9SN3AIuCVdk7gJql7XwOFJ4sJrJud1HaZP4K8yqzZw
mDETCCz1Hep/WxWcyzBw8DnBbjs7VN9hC8gcLwOH/2Cg5/Bl562uv6YGDi+K
t4r+fq0H0c+N4PtfnBjz77AOnA82j0PbYc4i5Z1/1LUd9LVWCl9g0XaQWf7C
Q08ewT9/NeyNvjSCb2IMBMIIvjxI/X8th4z8D60nRbQd/EH++aQFcacpgt/A
crTfcDuCX/MJGABROg76ivJfcq5pOTwAhR+DroO5zd6gaQuh5l3Rc5gC9oeW
wxkQWKPvwMzZJZ/Mpwnnb9TLW8xYow7nZ4L0fVF1EOnxesWyRc/BF+xvFYcW
kP3lugg+r//6KaoIPiz+HoFpFYfUNBDQgYa/KiT8Hms7NILMma7qkA6SbtN2
YACBA6oOMvPiNE8bIPjgcNutBeeLT73CmdGk5fAUFL/9CH5CSJD6Ak10eRVI
ODhqO2xQfdI8T1cFEm5FOnA+ON6O68L5a0H0Wz2HCyB7Z6s4bHVoenR8h77D
DFD4Zas6cLupljJZGTiYgsxVVHMwAMVfigHEfk51OF8OFJ/2GnC+H8jfyZoO
kaDosTOApg8tiH83QNPhKy1oeteD0HO1IfEvqgcJh99QvqkORF+AjgN6fgEA
cXVhWw==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYg431VKmW5YOzhOahdK4lB0YQOCCGQZf+dqj
YIY5Sg4mxkAQbO4wEwQ6lRw+bQjInlVu7uC+5uhyhgolhxgFx4/Jc8wd+GMD
7hu5KznwgMw/Ze7wHwT4ofJ3zB1Axhg3K8L5Z88AQY0CnA+210ESzgfbt1Pc
QWLqFc4MJXOHvohuf8YCMYc0EHAzg/PvSNckGoWawPn+FyfG/FM2hth/XxrO
D+cUazeOV4Lzp7S3Rl2eo+Kg8ZZ3n0GlscOcRco7/xxXc5gQXKIy/b8xxN+f
1R2+7LzV9bfVxOHUYae1mXKaEHFnU4cfb18fsDys6XCwbXn4KSEzOP9Flva3
6XsRfFj4PU1ceM3EXxMePqI9Xq9YSjQcvE+w285WtXCo+21VcO6EOsR/YRYO
fmB3qjscApm/yMLhxK4dvWwbVCHqXiD4BWu6b2dcsHBoYDnab7hdy8G2MmKF
aS+CP20Cf5VZtQXEPc5aEHOdLRxYOLvkk99pQvjMCL4PyD1PzeF8A62Vwhe2
QOPzP9R/teYO00Hmams5HKiVtUj/YuaQDnJ3m5ZDSuwdN+YMM7j9JVtFf5++
Zwrng+O3xhjOTwapP2HooKso/yXHTB3O/7BovcLZCCU4H5x+mBUctpj/OJQi
ZeRgAOIXyzjcBMX/USOHA937mkwWSzr8/Vb6YM5EYwc3UPqMEHO4IfTJ8fw2
E4edwVYR/9tFIOHLZgbng5LhGR5zOB9sfpcFJN6MxRz2g/zHYumwVkiHL/2e
OJyfCjLnmAKqvJ6SgzooPWlaOpQf3uY6s1bJAZbfYPkJPf8BAMzBbaY=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQfV3ok+P5b3YOIpWTSs6yyDr4XJwY8y/ZzkEYxE+R
dJCYF6d5+oGtw8HufU0mzBIOz7O0v02XRfD7g0tUpufbwPkxCo4fk99Yw/WD
zZts7RCjGiFzTkbGwb4yYoVprLXDGRB4I+vwYUNA9ix3a4f/IFAv7/DnW+mD
OY7WDnc0Zdf8N1Z0eAqy760dnH9DuibR6Kqdw8pvLyvOHFBySE0Dgm12Dg9c
4x1nFSo7bDH/cSgly87B5wS77WxTFYeSraK/T/PZOUiB/CGg6iA+9QpnRpMt
hD9B1WHJ/X18cx7bwPlTJvBXmXkj+PZNj47P2G3t8PPt6wOWyqpw94r2eL1i
CVFx4PFfPyV1h5XDTBCIVHb4svNW199UKwf3NUeXM6xQhPN3BFtF/E+Xh/ON
QeCyBNy/YP07RRzy13TfzlhgA+eD3XvIFs6vZznab7jczkHjk8rLWZ3iDl9A
7lG3d+iN6PZn3CDjgB6fAOdf2XI=
              "], {{27.27969999999999, 
              8.982809999999999}, {27.410899999999998`, 9.9125}, {27.8172, 
              10.354700000000001`}, {28.54379999999999, 
              10.354700000000001`}, {29.27029999999999, 
              10.354700000000001`}, {29.556299999999993`, 
              10.020299999999999`}, {29.712499999999995`, 
              8.982809999999999}, {27.27969999999999, 8.982809999999999}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4je8+wxm3nJ2MLfZGzQtUcth+QsPvf8LnTD4
LJxd8snvNB3kHT8mn/nq5LBBL28x4x1Nhx6vVywmgs4O2x2aHh2fgeCvV33S
PO+tBpz/unir6O9uDYf5NjpXZrE5O3jsr5W1eK7u0L48/JTRFyeHE7t29LIZ
qDtsBJkr4uTwHwTuyzh4n2C3na3r6CAHcki9moMxCPx2cJjc3hp12UbDYU33
7QyG9w4Odb+tCs6dQPANtFYKX1DRhPNh7gNZm87i6OADMveqpsNt6ZpEI1NH
iH8fajpkc/5ckG6N4IPd5+PoMGeR8s4/zzUdEg9f1k5NdISHB4wPC696lqP9
htPtMfgw9elpQCDmADe/ImKF6VltB2j4aDoIf3I8n5br4HAGBHLUIfQTRwi9
RsQB7I3fCD7YPD9nB11F+S8529Qd3FVLmWY1IOID7L6JzvD4gsU3zD3o8Q8A
4aPk6w==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             44.5172, 13.382800000000001`}, {43.898399999999995`, 
             13.382800000000001`}, {40.73909999999999, 3.3812499999999996`}, {
             41.359399999999994`, 3.3812499999999996`}, {44.5172, 
             13.382800000000001`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYq8T7LazWT0dDnTvazJZLOOwv1bWIn2Ph8MZ
EPCRdADLt3o47Ai2ivivLuEw30bnyiw9BN+h6dHxGYvd4fwVLzz0/ju6O7iv
Obqc4Yc0nO88oVkobZcCnL9WSIcvXU/ZIUJ8+0WGae4ODCDwQMVhJggIesD5
vP7rp6R6IPhg98V4OExpb426PEfFwR5kf7aHQ+X9H7eMdytD3F3i4SBSOank
rImyQ3CJyvT/DR4QczuVIPrneDgoX3sUzCCjBPcvjN+2PPyU0RMEHxY+/0Gg
H8EH2yOjDOcH3pKuSSxScVB90jzv7CwPB6l5cZqnJ6g6vOHdZzBTCsEH++OC
O5z/YB/fHOMmd4dGlqP9huKqkPB0dne4cDXsjb61isOTxIXXTL67wcNryje2
+Bln3KDuUYTz37TldhtFy8P5kPiQdGBZPMmK0dUd4v+dIg5pIPAOwTcGAw84
3/za0VyTAg+HGNUImXM1og5rum9nMCz3cPiy7+PW9G9iEPkLHhD7pCUcbgK9
bfTWw0EYFN4pkg6/Y3KP/pPydGhVYFc9YyLjgJ6+AIPnBCI=
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
             "], CompressedData["
1:eJxllH9IU1EUx99SEKH8I9vDZaLbewMVM3GjXxidorL3Y2QmaBGV1ZySZpCR
glrZDzOLJIzcStMiNNAUwgp/rB9iiTozDLElCGLR/EHNTBSJtfve3r2EB+4f
H+45597vOYejPZ6bbPajKErlPbz3rPCeT7lHAwayOFivDZ/LplkQegK23S/i
4OLS1jMDkSxI92UcTKTXDRs3sPBzlT3OaiM8Zg96YHhH2IPsIwfnu17stjoY
zL8eNUc4GnSYKWSgwRzRVms3P6Pl/G0czNndrZZ5NXwJLUyPN3MQOcu6bC7C
RgMytRz/kl/Gin9j+ddMysLD23J7idGPhk3D3TnGJN99GeHggjt5jpMhmJnh
8QPUtA5zYmN3PbWgg9dFYZsth3lYg/yNDM4v6TnGwAj63y0eWCmegbxW9VLf
AA/qm/ykfwoLpfWpvfH+AuYO542/5kTCKXnsPU+mAE2rY4IsxQxmSd6QFnM/
MlGDOWVmyF1V59OTJsD0tZzy+FAaUFqjSsD1UFipl/T/VHEZK/5SPT0C7ocU
7xIgA9l7GrP0XrsGc2ogXWoY08n6aRE6cwtnrN8Y+Z4T/9d/m7AZ5f1OeBDN
n8oEaShfM4N5NCqs0fNci9mK7KAGs1IPEc3zH9E3bzSMov5UE30KK/qzAxdr
LVOmZaz4Q8n4h6ouE56niB3uE/13TbjeT37sjfVcMvnqRVjuXwjmsgSuLSNZ
i3lxZurNFoaF6oSYz7Y9JlhbcySqr0Iv93dQxLxLf26FLZ8wO3G5xhEtwn6n
V8gsCyv3NVeaRwRomHfl91cw8px0CDB51tuIKd98XRdw/EP03kbCkt7fPOYL
aA/08NASe/qxKkEP9ei/HA8FYwtOQzuDOS76afDgFT28Qv3cTuKrUF/cHFSW
Xj00tE4P4ahenRwUzrYknXL69ot3//R27WzKKias7KN/mV8FJw==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdk2tIVEEUx9cHhZD5QcOgp7Q39+7jri/aFIM/kSZSMyZlBj3Wcmk1cov0
S1nQU8oea1TmZlJISGkopCmSIpmsrWUrmYkZiRlYKUiBWGZ2ZyfvpQ4Mlx8z
nHvO78xE7HWk2wI0Go2fvBLl5S+v/IZF012XCay7BpMD+kVoR05XvPSo/KF1
YXnsMIG7uenSPK+I8eDWqLKfBKXOkKNrqkV4HXvmd8dTpA0sKcxKF2Ftf22w
ZVE8skw9zc7VKTwzWTBUviVSYe+bjDHztIAnAxdmbJEUcbFyfNeiqGq7J2aQ
KLxBKPB3tanccnzZ2v01BJ+y7vbFhQi4nWjsdZ0jPP9hAZa+joNxdoLCb3Vp
B5oF+PrLIDgZ2HEl+q2ATZ3z191KUtnkvDMVLalcU/zOrllB4Glf/zCnQuUT
0wmHulNU5vm1GGM+UgmGM8Mbe6xa7qNEZV89QyonsX6iKOqZH48WC2jtNZuV
/lu/kyKb+V+8mud/QLG5p2Tn74BIhXMcE2efh+kUJmz/ow7h13uD7C6KX+Nf
2+IrRbxgUUhhSWxJvxGh5/+3U7xi/o/p0S+PLWYbxdgRWVS1ntejo7hZJscP
PfebR9GIU8PuJgNmWRRRjDD/1KhwA+tHb1I47GLql8B8ifvaSPl9yjTz+X8m
CvvyP1bZ5+/833mHmnl9NoKlFbvFLqfEzycT3t8qCU3s/lgIGnz1mbA1X1s6
u5LArL8f6n1m5D6jCOzMV70R90ZTpNkdBKO5hsnS9ya4xYSrXUWE+90ncXar
XMXOB1GFJ+SxuyyU11Nn+o+NCney+7PcqPgcZX6LDdxHCMWZYHlDMIB9bBNE
8V8n5VX69RLu16HH3PusFeSHGazy3Pv8Axo5sB8=
             "]]}, 
           Thickness[0.015297537096527461`]]}, {
         ImageSize -> {84.97693648816936, 21.675555666251554`}, 
          ImageSize -> {65.36687422166874, 16.67350435865504}, 
          BaselinePosition -> Scaled[0.31787944930787054`], 
          ImageSize -> {66., 17.}, 
          PlotRange -> {{0., 65.36999999999999}, {0., 16.67}}, AspectRatio -> 
          Automatic}]}, Joined -> {True, True, True}, LabelStyle -> {}, 
       LegendLabel -> Graphics[{
          Thickness[0.04672897196261683], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
               3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQAWIQvT3YKuI/u7SDMQg0KzrA+P9BoF/JQf2TystZJyUd
prS3Rl2WUXXoj+j2Z9wgDOe3iNeyZrJxwfkvax9nn1/D4MAfG3Df6LiSw3rp
bbqn3vy07wXrk3VITwOCZx/tQVSamqhDwBPPS6aTP9gzgMACYYeZYPDcXhVk
ryefw58tXf8unDlvz+PI5zVjJZuDRZKuHavDdzh/u9cGizk7GR36QOYXiDn4
g8y7jMkXqZxUcjZFzMGuxLH2tAyLwxkQWCMCoXu44fx1Qjp86XKicD4sPNzX
HF3O8EPaAT28AGJLh+s=
              "], {{5.851559999999999, 
              8.732809999999999}, {5.851559999999999, 7.851559999999999}, {
              5.351559999999999, 5.4906299999999995`}, {3.7062500000000003`, 
              5.4906299999999995`}, {2.6687499999999997`, 
              5.4906299999999995`}, {2.58594, 6.695309999999999}, {2.58594, 
              6.945309999999999}, {2.58594, 7.851559999999999}, {
              3.0624999999999996`, 10.270299999999999`}, {4.731249999999999, 
              10.270299999999999`}, {5.7437499999999995`, 
              10.270299999999999`}, {5.851559999999999, 9.209380000000001}, {
              5.851559999999999, 8.732809999999999}}}], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQ3arArnpmi7zDl30ft6aXCTrA+DNmAkEkn4OJMRAE
yzu0iNeyZrbxOuwItor4/1zG4TrvbbFUMwT/PxhwO7ivObqc4YcSnH9i145e
tgsqcP6Fq2Fv9KvVHOaAzJfkc2hgOdpvWK7u0A6y94oARF29BoS/RchBV1H+
S46YpsNOkD3tonD+WiEdvvR5EnA+2L2V0g6b9PIWM87RgPjji6zDlPbWqMt7
1OH+mrNIeeef5WoOIG8Zf1ZweFW8VfT3axWHPfk1b2e2KjqEc4q1G+9XgvNh
/kPng/1poehQc//HLeNseQfla4+CGWQU4fbwxwbcN/quAOeD6SnyDujhDQAg
sqg5
              "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQPWMmEFQqOvwHAX8FBxh/rZAOX/o5BYf0NCBYpugQ
zinWbvxeweEMCPgowfnV93/cMl6tDOebGAPBZhWH8sPbXGeuVXDQVZT/klOm
6gASNlZWcBDt8XrFskXNoTei259xgpzDhathb/Sj1SH6LkvD+cKVk0rOpkjA
+SIg/hIRuH6QM2f+FHTYYv7jUEqWqsObttxuo2oBiPrZKg62JY61p2X4HSJA
7lqvDPFXJB/c/TC+84RmobRVinA+zP8vah9nn3+D4MPMRw8vAJBJjFc=
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4uTYO27MGkYO1fd/3DKWVnCA8fsjuv0ZLwjC
+TNmAkEkn0N/cInKdH4jhxbxWtbMNl6Hkq2iv0/nGTpc570tlmqG4P8HA24H
Xv/1U1JXGGPwYer9L06M+SdsDDfv84aA7FnfjRx4HPm8ZmTywflf9n3cml4m
COe3KrCrnpkiD+eD3f9awWH5Cw+9/4JQ++QV4fa5rzm6nMECwd+TX/N2Zqui
w+L7+/jmCBvB+WD9gQYOa4R0+NL/CTmkgPz/Qwcu739LuibxkiYGH2Y+xF5t
hzuasmv+Kys6ZOR/aD0Zou1gDAKfFeB8mPth/DMgsEYIlX+Gz2GDXt5iRhlt
iP+n8TpsMf9xKOWUJjz8YHxY+KamAUGbLgYfpn6t6pPmeb46DjdA/DJehzmL
lHf+YddxeFH7OPv8Gz44H+YeGP9NW263UbW8w8G25eGnmAzg5j9OXHjNRB7B
R09PAP+GHf0=
             "]]}, 
           Thickness[0.04672897196261683]]}, {
         ImageSize -> {27.82485678704857, 21.240322789539228`}, 
          ImageSize -> {21.40373599003736, 16.338709838107096`}, 
          BaselinePosition -> Scaled[0.32439307852814453`], 
          ImageSize -> {22., 17.}, PlotRange -> {{0., 21.4}, {0., 16.34}}, 
          AspectRatio -> Automatic}], LegendLayout -> "Column", 
       LegendMarkers -> {{False, Automatic}, {False, Automatic}, {
         False, Automatic}}, Spacings -> 0]], {Left, Bottom}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.931239476802005*^9, 3.931239507992695*^9, 3.931239698348608*^9, 
   3.9314034971196127`*^9, {3.9314035405987387`*^9, 3.931403553716991*^9}, {
   3.931403751777525*^9, 3.931403768258409*^9}, 3.931487352176427*^9},
 CellLabel->"Out[6880]=",ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],ExpressionUUID->"d921e013-2841-4a55-808d-6c286dadd96f"]
}, Open  ]],

Cell["Breakdown of the approximation in the SM", "Text",
 CellChangeTimes->{{3.931239422355257*^9, 3.931239428521069*^9}, {
  3.931239708009639*^9, 
  3.931239717447269*^9}},ExpressionUUID->"a75e823c-b102-40d8-ba42-\
e42261f4d79b"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Pcoulint", "[", "m_", "]"}], "=", 
   RowBox[{"10", "^", 
    RowBox[{
     RowBox[{"Interpolation", "[", 
      RowBox[{"Transpose", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Pcoultable", "[", 
          RowBox[{"[", 
           RowBox[{"1", ",", ";;", ",", "1"}], "]"}], "]"}], ",", 
         RowBox[{"Log10", "[", 
          RowBox[{"Pcoultable", "[", 
           RowBox[{"[", 
            RowBox[{"1", ",", ";;", ",", "2"}], "]"}], "]"}], "]"}]}], "}"}], 
       "]"}], "]"}], "[", "m", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"m", "/.", 
  RowBox[{"NSolve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Pcoulint", "[", "m", "]"}], "\[Equal]", "1"}], ",", "m"}], 
   "]"}]}]}], "Input",
 CellLabel->
  "In[4845]:=",ExpressionUUID->"630cdc11-4a1b-4705-941c-1098128f4df5"],

Cell[BoxData[
 TemplateBox[{
  "NSolve","ifun",
   "\"Inverse functions are being used by \
\\!\\(\\*RowBox[{\\\"NSolve\\\"}]\\), so some solutions may not be found; use \
Reduce for complete solution information.\"",2,4846,354,32110147894953279437,
   "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.9312397189361763`*^9, 3.93140354710157*^9},
 CellLabel->
  "During evaluation of \
In[4845]:=",ExpressionUUID->"d6a7d5c2-d7b2-46a4-b853-4fab2f7c59ad"],

Cell[BoxData[
 RowBox[{"{", "0.01680434796777895`", "}"}]], "Output",
 CellChangeTimes->{3.931239719038142*^9, 3.931403547205145*^9},
 CellLabel->
  "Out[4846]=",ExpressionUUID->"5f582433-311b-48f1-8c48-5fffc74085f8"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{808, 747},
WindowMargins->{{Automatic, 44}, {Automatic, 0}},
FrontEndVersion->"12.0 for Mac OS X x86 (64-bit) (April 8, 2019)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    StyleData["Notebook"], Background -> GrayLevel[0.85]], 
   Cell[
    StyleData["Input"], Background -> RGBColor[0.87, 0.94, 1]], 
   Cell[
    StyleData["Output"], Background -> GrayLevel[1]], 
   Cell[
    StyleData["Graphics"], LineColor -> GrayLevel[0], FrontFaceColor -> 
    GrayLevel[0], BackFaceColor -> GrayLevel[0], GraphicsColor -> 
    GrayLevel[0], FontFamily -> "CMU Serif", FontSize -> 14, FontColor -> 
    GrayLevel[0]]}, Visible -> False, FrontEndVersion -> 
  "12.0 for Mac OS X x86 (64-bit) (April 8, 2019)", StyleDefinitions -> 
  "PrivateStylesheetFormatting.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 246, 4, 98, "Title",ExpressionUUID->"3d8ec7e0-129f-4424-a91c-53a9d2fdef0b"],
Cell[829, 28, 244, 4, 35, "Text",ExpressionUUID->"e3cdcef3-0b05-4e18-8ab2-c17aa18e4ed3"],
Cell[CellGroupData[{
Cell[1098, 36, 7594, 183, 740, "Input",ExpressionUUID->"b3de9e5f-4f75-4490-9317-2e9f00246127"],
Cell[8695, 221, 2124, 52, 50, "Output",ExpressionUUID->"4aa7c286-eda2-4e1e-87a3-8299f57bd4da"],
Cell[10822, 275, 668, 11, 50, "Output",ExpressionUUID->"79448a9f-0fb6-4f52-a84b-91209997b77b"]
}, Open  ]],
Cell[11505, 289, 147, 3, 35, "Text",ExpressionUUID->"641a4e12-e2b0-427c-b91a-b54192fca322"],
Cell[11655, 294, 1055, 28, 131, "Input",ExpressionUUID->"0bc19ab8-8f00-402c-beff-49d67e8b7560"],
Cell[12713, 324, 1249, 36, 110, "Input",ExpressionUUID->"4389256d-4822-4c46-993f-cafb95e2ca70"],
Cell[13965, 362, 709, 18, 68, "Input",ExpressionUUID->"20eaae46-71c8-4324-bab0-12f6c1a772d5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14711, 385, 308, 5, 98, "Title",ExpressionUUID->"ed138143-1e3b-4b2a-98be-65883046b91f"],
Cell[CellGroupData[{
Cell[15044, 394, 455, 7, 67, "Section",ExpressionUUID->"0a72c9d3-d8bb-498f-8982-0e7155438b54"],
Cell[15502, 403, 3650, 108, 303, "Input",ExpressionUUID->"eb04e127-2e40-4929-bed1-d484ef119b50"],
Cell[19155, 513, 3607, 119, 278, "Input",ExpressionUUID->"e654a0c2-04d3-4f95-9fe7-ff596474f0a3"]
}, Closed]],
Cell[CellGroupData[{
Cell[22799, 637, 401, 6, 53, "Section",ExpressionUUID->"a02ce9fb-55d2-4fd9-894e-999a868f58f6"],
Cell[23203, 645, 304, 5, 35, "Text",ExpressionUUID->"dd48fd66-8e20-4314-b29f-4de203afac75"],
Cell[CellGroupData[{
Cell[23532, 654, 900, 28, 69, "Input",ExpressionUUID->"155db2b5-84db-4cbe-a985-84e206c2e1fb"],
Cell[24435, 684, 1233, 33, 70, "Output",ExpressionUUID->"eb900be2-b66f-43d0-a73a-5402d15ce4b2"]
}, Open  ]],
Cell[25683, 720, 446, 8, 81, "Text",ExpressionUUID->"64d8395f-7eb3-4105-9215-7be658e2dbc4"],
Cell[CellGroupData[{
Cell[26154, 732, 824, 23, 46, "Input",ExpressionUUID->"09830bb7-db3f-4195-ab8d-2426a2e1703f"],
Cell[26981, 757, 1142, 33, 70, "Output",ExpressionUUID->"86f50f60-6e59-4fe6-b34c-be2a1c150fb8"]
}, Open  ]],
Cell[28138, 793, 705, 12, 58, "Text",ExpressionUUID->"71dc70e5-d879-40b4-9920-ba39e11de3f1"],
Cell[CellGroupData[{
Cell[28868, 809, 5756, 174, 490, "Input",ExpressionUUID->"2e3424aa-823f-4296-958e-8b497a746331"],
Cell[34627, 985, 409, 11, 70, "Output",ExpressionUUID->"ed0c240f-1b9b-496f-918b-cc477dc2f048"],
Cell[35039, 998, 2913, 81, 70, "Output",ExpressionUUID->"259c229a-0a70-472e-959b-4a9ec160d7f9"],
Cell[37955, 1081, 365, 9, 70, "Output",ExpressionUUID->"81876ffb-e66d-4c21-a8ed-5cd5d9cf5049"],
Cell[38323, 1092, 1781, 51, 70, "Output",ExpressionUUID->"0d043d3f-5ed0-4c3b-9ee2-c777e1320bcb"]
}, Open  ]],
Cell[40119, 1146, 241, 4, 35, "Text",ExpressionUUID->"974d56ce-6651-484a-ba98-5495b157639f"],
Cell[CellGroupData[{
Cell[40385, 1154, 807, 24, 46, "Input",ExpressionUUID->"4a6269b2-7845-4482-8b88-855b95f4ace3"],
Cell[41195, 1180, 1426, 37, 70, "Output",ExpressionUUID->"8d509a3e-9792-40e3-a3df-f858f21d597b"]
}, Open  ]],
Cell[42636, 1220, 262, 4, 35, "Text",ExpressionUUID->"6595210c-a279-4bee-9817-4fe1043705cc"],
Cell[CellGroupData[{
Cell[42923, 1228, 637, 18, 46, "Input",ExpressionUUID->"dd2764af-82c7-4219-b431-7a7a6b13a831"],
Cell[43563, 1248, 1380, 36, 70, "Output",ExpressionUUID->"516224b5-0960-4de9-9d27-2473b65afa49"]
}, Open  ]],
Cell[44958, 1287, 356, 5, 35, "Text",ExpressionUUID->"b6e0017b-7062-4e85-b77a-4c366e3c9ab3"],
Cell[CellGroupData[{
Cell[45339, 1296, 777, 23, 46, "Input",ExpressionUUID->"b993533c-d468-498b-a3ad-d4fae9ed2200"],
Cell[46119, 1321, 1430, 37, 70, "Output",ExpressionUUID->"40a6711a-1312-464d-9b6b-88c76f6c1ae9"]
}, Open  ]],
Cell[47564, 1361, 371, 5, 35, "Text",ExpressionUUID->"1e0bf025-ea40-461f-ab5b-1be8756faf9e"],
Cell[47938, 1368, 751, 21, 46, "Input",ExpressionUUID->"dc9c58f2-4d41-4fbd-b772-d879c2ac78f9"],
Cell[48692, 1391, 609, 11, 35, "Text",ExpressionUUID->"5dbb9c5e-f036-4ff4-8ea9-f84e42b91095"],
Cell[CellGroupData[{
Cell[49326, 1406, 3705, 93, 291, "Input",ExpressionUUID->"78c17b62-cdc5-4746-a6fe-465aebd57da2"],
Cell[53034, 1501, 2350, 67, 70, "Output",ExpressionUUID->"ae391b62-3291-4a4a-818d-447ea06474e1"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[55433, 1574, 347, 5, 53, "Section",ExpressionUUID->"a83599cf-2cbc-4d97-a6ab-c0fc03109978"],
Cell[55783, 1581, 482, 11, 104, "Text",ExpressionUUID->"8652fdff-1e0f-4bab-bbef-e5558ff3896d"],
Cell[CellGroupData[{
Cell[56290, 1596, 8712, 227, 647, "Input",ExpressionUUID->"e3d83489-9977-4f31-9fc5-35eb8e48330b"],
Cell[65005, 1825, 2903, 50, 73, "Output",ExpressionUUID->"063a3a8e-3ac5-4a4c-b8eb-7867044ec89e"],
Cell[67911, 1877, 2790, 48, 73, "Output",ExpressionUUID->"4e4ce562-ee7e-451f-beeb-77bb9829a6ca"],
Cell[70704, 1927, 2890, 51, 81, "Output",ExpressionUUID->"0f45e832-070e-4aa8-9e97-4c2b1c84a9bf"]
}, Open  ]],
Cell[CellGroupData[{
Cell[73631, 1983, 309, 5, 54, "Subsection",ExpressionUUID->"f413b07d-e331-4130-a404-b435394437aa"],
Cell[73943, 1990, 326, 5, 35, "Text",ExpressionUUID->"3f6c69ba-a227-43a0-9724-71833f0e3f16"],
Cell[CellGroupData[{
Cell[74294, 1999, 808, 22, 68, "Input",ExpressionUUID->"2cfa090c-27bf-4e4c-9d3f-18e0359145b9"],
Cell[75105, 2023, 1710, 45, 91, "Output",ExpressionUUID->"d0a1c3e9-4696-4851-bdd2-ae641f190707"]
}, Open  ]],
Cell[76830, 2071, 280, 4, 35, "Text",ExpressionUUID->"953d7f56-bb8a-45d6-a8e2-eb0cf961106d"],
Cell[CellGroupData[{
Cell[77135, 2079, 655, 19, 66, "Input",ExpressionUUID->"e3be432c-4c0e-4241-882f-132c45698713"],
Cell[77793, 2100, 1684, 44, 91, "Output",ExpressionUUID->"7c68980a-33c8-4188-812b-addb5f2b88bc"]
}, Open  ]],
Cell[79492, 2147, 350, 5, 35, "Text",ExpressionUUID->"bfda7b26-4988-4836-8316-b4be9785e4ad"],
Cell[CellGroupData[{
Cell[79867, 2156, 1183, 35, 89, "Input",ExpressionUUID->"a7e2bb75-0104-437e-ad7e-5124a70cba3b"],
Cell[81053, 2193, 3005, 81, 203, "Output",ExpressionUUID->"12935a41-d843-47f7-ae12-a865a0c208b9"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[84107, 2280, 245, 4, 54, "Subsection",ExpressionUUID->"edbc4f5a-e60a-4eff-aa59-a815e42ecf10"],
Cell[84355, 2286, 327, 5, 35, "Text",ExpressionUUID->"534d4c5c-39d9-4ecb-9b77-28da96e43688"],
Cell[84685, 2293, 851, 24, 46, "Input",ExpressionUUID->"88854fd6-41aa-463b-b972-a8c60838bd3e"],
Cell[85539, 2319, 281, 4, 35, "Text",ExpressionUUID->"9b6faa8d-7517-4853-8ab4-7f12e4dbddac"],
Cell[85823, 2325, 759, 23, 46, "Input",ExpressionUUID->"0002f39b-9119-4a79-8eaf-9d5ea76bd024"],
Cell[86585, 2350, 263, 4, 35, "Text",ExpressionUUID->"9427045d-2c1c-4c4d-bff2-fa3c2fecf07c"],
Cell[86851, 2356, 864, 24, 46, "Input",ExpressionUUID->"19120ca9-40ba-4607-a2cc-2a652f94ba41"],
Cell[87718, 2382, 261, 4, 35, "Text",ExpressionUUID->"ec5e86ff-92bb-4259-b1fd-e24ec243b4b0"],
Cell[CellGroupData[{
Cell[88004, 2390, 807, 24, 46, "Input",ExpressionUUID->"40dc4d0c-6177-45d7-a795-4e62d576f2a6"],
Cell[88814, 2416, 1328, 35, 79, "Output",ExpressionUUID->"7910e029-c163-42b1-80f4-42f4cdd89d2b"]
}, Open  ]],
Cell[90157, 2454, 350, 5, 35, "Text",ExpressionUUID->"9eee05e2-5df9-40a6-9049-94040bbffa7d"],
Cell[CellGroupData[{
Cell[90532, 2463, 1357, 38, 89, "Input",ExpressionUUID->"2900cf1c-59c4-4dc1-813f-c14b13ac64f5"],
Cell[91892, 2503, 2785, 73, 139, "Output",ExpressionUUID->"6e0a1f1c-cae1-4371-9115-fc5afcbb14a0"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[94750, 2584, 358, 6, 98, "Title",ExpressionUUID->"61fde28f-5ea9-495c-910d-dbf5cf7083e8"],
Cell[CellGroupData[{
Cell[95133, 2594, 514, 8, 67, "Section",ExpressionUUID->"2fbe43b9-e2ce-4888-a2d0-a38da2a51418"],
Cell[CellGroupData[{
Cell[95672, 2606, 272, 4, 54, "Subsection",ExpressionUUID->"6102446c-fc8b-4b3a-8fbc-a28e9d3158ae"],
Cell[95947, 2612, 173, 3, 35, "Text",ExpressionUUID->"3709a858-6f8f-4e59-a00b-6534ccb19e24"],
Cell[96123, 2617, 834, 21, 46, "Input",ExpressionUUID->"50ec2332-8f78-4242-86ee-dd43bff628b0"],
Cell[96960, 2640, 208, 4, 35, "Text",ExpressionUUID->"d91ecadd-9da7-4492-8f28-bde2cfcd9bfd"],
Cell[97171, 2646, 405, 10, 46, "Input",ExpressionUUID->"2372737c-bd76-4f33-b109-fa5ec17141bf"],
Cell[97579, 2658, 206, 4, 35, "Text",ExpressionUUID->"0041e875-9c54-491c-9930-1d479c507438"],
Cell[97788, 2664, 712, 19, 46, "Input",ExpressionUUID->"66303c23-6310-4d65-b3cc-cf9e760edd34"],
Cell[98503, 2685, 1565, 35, 89, "Input",ExpressionUUID->"58dd0589-605e-4638-bcf0-bb4d177085c4"]
}, Closed]],
Cell[CellGroupData[{
Cell[100105, 2725, 287, 4, 38, "Subsection",ExpressionUUID->"1d66e317-f777-41ff-a256-ff7424efa8b5"],
Cell[100395, 2731, 226, 4, 35, "Text",ExpressionUUID->"e1414a32-325b-4740-9f1e-4e97d14c915d"],
Cell[100624, 2737, 1243, 28, 68, "Input",ExpressionUUID->"54d151d6-329e-46ba-8ab4-02a9fc1c65e3"],
Cell[101870, 2767, 207, 4, 35, "Text",ExpressionUUID->"b4896d61-9449-4ea0-9865-88c0f38ef8bf"],
Cell[102080, 2773, 1271, 30, 110, "Input",ExpressionUUID->"dfffadf2-1849-456d-8ed7-23d004e3b9ad"],
Cell[103354, 2805, 180, 3, 35, "Text",ExpressionUUID->"85eeffee-f6b2-4d47-b78e-e5866b84dfd0"],
Cell[103537, 2810, 1521, 35, 89, "Input",ExpressionUUID->"a11d7058-ccf3-4306-adef-c7a227153418"],
Cell[105061, 2847, 214, 5, 35, "Text",ExpressionUUID->"46cef2f2-404c-4cf7-9efe-818275da2ce7"],
Cell[CellGroupData[{
Cell[105300, 2856, 2019, 51, 194, "Input",ExpressionUUID->"071bc47d-95ba-499a-86f2-2ea460399bac"],
Cell[107322, 2909, 849, 13, 50, "Output",ExpressionUUID->"778598ef-cf47-4974-85cf-6774696a3837"],
Cell[108174, 2924, 850, 13, 50, "Output",ExpressionUUID->"76a57cbc-3dfe-4b6f-9ae9-927196b34d64"]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[109085, 2944, 557, 8, 67, "Section",ExpressionUUID->"6140a89d-eb62-40de-a990-81dea21ea0d6"],
Cell[CellGroupData[{
Cell[109667, 2956, 212, 4, 54, "Subsection",ExpressionUUID->"857b0112-c4c6-4c44-8a30-6f34dc3f2514"],
Cell[109882, 2962, 417, 8, 35, "Text",ExpressionUUID->"b7d1edd1-a7b2-419b-b4c7-088916b84e16"],
Cell[CellGroupData[{
Cell[110324, 2974, 989, 25, 89, "Input",ExpressionUUID->"47071607-01eb-4c54-a28a-c5c606778baf"],
Cell[111316, 3001, 382, 10, 50, "Output",ExpressionUUID->"83aa47b1-a539-426e-9654-e8c1fa5bd2a4"]
}, Open  ]],
Cell[111713, 3014, 509, 9, 58, "Text",ExpressionUUID->"c17142f0-7c9f-4f35-8915-f990c5323372"],
Cell[CellGroupData[{
Cell[112247, 3027, 493, 12, 46, "Input",ExpressionUUID->"94e8480d-4366-4102-8813-6e6b700b15a0"],
Cell[112743, 3041, 603, 13, 42, "Message",ExpressionUUID->"51aa1bf7-10c5-4e85-bb1c-8b43554a7ad5"],
Cell[113349, 3056, 12313, 266, 249, "Output",ExpressionUUID->"01a2f283-75da-49d0-a986-d2ceb77e1a8d"]
}, Open  ]],
Cell[125677, 3325, 224, 4, 35, "Text",ExpressionUUID->"5aef1d2d-3b7b-4f88-aab0-e6126207eaff"],
Cell[CellGroupData[{
Cell[125926, 3333, 585, 14, 46, "Input",ExpressionUUID->"eff66fba-ba90-46fb-be62-795dcb8cbc2f"],
Cell[126514, 3349, 574, 12, 42, "Message",ExpressionUUID->"a6b28a2d-8494-4d7e-883b-749de82327f6"],
Cell[127091, 3363, 27061, 500, 236, 10658, 230, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"02ae282d-1776-4c6f-a7f2-db1a93e073f5"]
}, Open  ]],
Cell[154167, 3866, 178, 3, 35, "Text",ExpressionUUID->"bbc2fbcf-2f52-4317-836a-6e82ba76e851"],
Cell[CellGroupData[{
Cell[154370, 3873, 538, 13, 46, "Input",ExpressionUUID->"ce90aacd-f378-4eec-82c5-1952049ee5ee"],
Cell[154911, 3888, 571, 12, 42, "Message",ExpressionUUID->"353fe065-398b-4159-9451-433f89e68539"],
Cell[155485, 3902, 26245, 486, 254, 10538, 229, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"a74b44ff-a234-4746-8670-e6208aab0567"]
}, Open  ]],
Cell[181745, 4391, 237, 4, 35, "Text",ExpressionUUID->"f15b1944-b946-44a2-9448-0ff26d195a8f"],
Cell[CellGroupData[{
Cell[182007, 4399, 655, 15, 46, "Input",ExpressionUUID->"772a90dc-c6a0-4c56-97f9-a928d50d8d7e"],
Cell[182665, 4416, 601, 13, 42, "Message",ExpressionUUID->"14a984c5-46c6-4d59-bce3-f8df1a008741"],
Cell[183269, 4431, 28494, 527, 230, 11534, 248, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"f83fb27a-7fac-4a02-ab51-cbed1a9217e7"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[211812, 4964, 210, 4, 38, "Subsection",ExpressionUUID->"89f384e8-20c6-448f-b85c-3bbdfcb2aa80"],
Cell[212025, 4970, 324, 5, 35, "Text",ExpressionUUID->"664ae492-0474-41b5-bdc6-e70fc5a9fe44"],
Cell[CellGroupData[{
Cell[212374, 4979, 793, 20, 68, "Input",ExpressionUUID->"4b9a265e-74fd-409b-8036-6b9ec1be0b21"],
Cell[213170, 5001, 641, 13, 42, "Message",ExpressionUUID->"25e4f4e7-59be-40ad-9774-b96270de12ea"],
Cell[213814, 5016, 30842, 576, 228, 13454, 291, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"65f38bc7-f10e-44a5-9c2a-1157836f8057"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[244717, 5599, 508, 8, 53, "Section",ExpressionUUID->"acd136eb-7140-44c6-b086-db8267391b34"],
Cell[245228, 5609, 182, 3, 35, "Text",ExpressionUUID->"dbb40b98-adad-424c-b23a-9f13f44dd5e1"],
Cell[245413, 5614, 157, 4, 46, "Input",ExpressionUUID->"c06c0706-860c-4cd9-bb90-049018c07188"],
Cell[245573, 5620, 6101, 147, 514, "Input",ExpressionUUID->"3c99793a-d27e-442e-814c-3ef61804aeb6"],
Cell[251677, 5769, 6973, 164, 588, "Input",ExpressionUUID->"ebe5c7f4-7d43-4182-b702-3f81d9f21ae8"],
Cell[258653, 5935, 6443, 147, 491, "Input",ExpressionUUID->"b22ed6d1-3cdb-48b3-a866-4f6b2c0555d8"],
Cell[265099, 6084, 6297, 144, 491, "Input",ExpressionUUID->"16ca195b-ed12-47b1-a056-1d5f04c7a49b"],
Cell[271399, 6230, 5657, 136, 491, "Input",ExpressionUUID->"640358ee-47a3-4a25-aaf3-db505d1c9e3d"],
Cell[277059, 6368, 4819, 113, 472, "Input",ExpressionUUID->"576f4bcb-6d71-4e3d-9b57-73036549f2b4"],
Cell[281881, 6483, 235, 6, 35, "Text",ExpressionUUID->"6d75fb9e-65d0-44b4-89f6-10984b4cffdb"],
Cell[CellGroupData[{
Cell[282141, 6493, 3960, 103, 414, "Input",ExpressionUUID->"292a60b9-c755-4601-bd35-181425a5d17a"],
Cell[286104, 6598, 194841, 3560, 285, 160363, 2994, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"f3eb677a-23a9-4c4f-804c-3dc6985c6edd"],
Cell[480948, 10160, 80883, 1439, 285, 50295, 937, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"08ef0ae1-ea91-4fba-876e-4c6aac28724d"],
Cell[561834, 11601, 65367, 1154, 290, 36857, 686, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"71dd3bf1-c334-4491-98b5-4b0d9dfdf954"]
}, Open  ]],
Cell[CellGroupData[{
Cell[627238, 12760, 2844, 76, 332, "Input",ExpressionUUID->"6d991177-fa87-4f4b-9077-352a3e94e9dd"],
Cell[630085, 12838, 179941, 3287, 284, 152027, 2829, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"4879f5bd-a76b-4705-997f-bfa22a4758a8"]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[810087, 16132, 364, 6, 98, "Title",ExpressionUUID->"9b803791-a9af-4885-b8a4-e62e44137710"],
Cell[CellGroupData[{
Cell[810476, 16142, 215, 4, 67, "Section",ExpressionUUID->"7f124b28-e9e7-4b0f-ae6b-7eeaf0b8752d"],
Cell[810694, 16148, 266, 6, 35, "Text",ExpressionUUID->"f54ebb84-cd26-498a-b12e-c0ef44d1b8a4"],
Cell[CellGroupData[{
Cell[810985, 16158, 2316, 59, 188, "Input",ExpressionUUID->"8c176457-595b-47fc-853b-a2813e4bf290"],
Cell[813304, 16219, 2453, 69, 152, "Output",ExpressionUUID->"9407f9d1-a950-426b-95ac-fe6ccb8b4ffe"]
}, Open  ]],
Cell[815772, 16291, 169, 3, 35, "Text",ExpressionUUID->"48e81718-a32e-411c-a734-254179f8606d"],
Cell[CellGroupData[{
Cell[815966, 16298, 899, 16, 68, "Input",ExpressionUUID->"40afcbbc-fa7e-4176-bb88-56124ce42588"],
Cell[816868, 16316, 1018, 19, 42, "Message",ExpressionUUID->"7e17a5f1-2e1d-4d6b-af97-003995be8ad4"],
Cell[817889, 16337, 3335, 76, 124, "Output",ExpressionUUID->"515b263a-e14c-4307-818a-37c7cda9af7d"]
}, Open  ]],
Cell[821239, 16416, 304, 7, 35, "Text",ExpressionUUID->"f8f223fc-656a-46f7-b24d-f92641a871d2"],
Cell[CellGroupData[{
Cell[821568, 16427, 1167, 31, 110, "Input",ExpressionUUID->"c671c325-e23d-426d-8393-d6b0b191fc4d"],
Cell[822738, 16460, 38851, 699, 262, 19001, 373, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"319f8b19-d78f-4d46-aa1d-55fbd2408f6b"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[861638, 17165, 263, 4, 53, "Section",ExpressionUUID->"d34de791-b6b2-41d3-8a05-0c04f86132ab"],
Cell[CellGroupData[{
Cell[861926, 17173, 292, 7, 54, "Subsection",ExpressionUUID->"6aa9fa48-a3b9-4843-8765-530140880cd8"],
Cell[862221, 17182, 1600, 42, 147, "Input",ExpressionUUID->"5e3a7244-039d-4d70-bddc-a6cce324a7fc"],
Cell[CellGroupData[{
Cell[863846, 17228, 1718, 39, 113, "Input",ExpressionUUID->"a0dd8553-c5c5-48d6-ad74-8000d9275288"],
Cell[865567, 17269, 1282, 33, 84, "Output",ExpressionUUID->"80d297a1-f3eb-4fbe-a7c0-7bce740dcbb8"]
}, Open  ]],
Cell[866864, 17305, 206, 4, 35, "Text",ExpressionUUID->"37bbf4d5-8b2b-4659-b94a-fb41b7ca2b8f"],
Cell[CellGroupData[{
Cell[867095, 17313, 982, 27, 73, "Input",ExpressionUUID->"58d792fc-bfb9-46a1-ac48-57fd69604ec5"],
Cell[868080, 17342, 891, 23, 76, "Output",ExpressionUUID->"e34f8bd9-d88d-43a5-be5d-66d61eb3852f"]
}, Open  ]],
Cell[868986, 17368, 190, 3, 35, "Text",ExpressionUUID->"975f26fe-0434-4b7a-8c06-69d522b2221a"],
Cell[CellGroupData[{
Cell[869201, 17375, 2655, 72, 196, "Input",ExpressionUUID->"1c2654ca-cae9-4e95-8821-21a13357e774"],
Cell[871859, 17449, 585, 13, 42, "Message",ExpressionUUID->"133ee2f5-f36e-4c87-b7d7-84f18b535a96"],
Cell[872447, 17464, 1099, 28, 77, "Output",ExpressionUUID->"68e0fce2-02ae-4cae-a637-dedd05b02c2b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[873583, 17497, 631, 18, 46, "Input",ExpressionUUID->"f336f132-3718-41b5-b50e-a9c29fdd20fb"],
Cell[874217, 17517, 3915, 108, 205, "Output",ExpressionUUID->"e4518e17-cb91-4fa0-87c2-f08e5ea175bf"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[878181, 17631, 395, 11, 54, "Subsection",ExpressionUUID->"544e0160-2c17-4b65-a248-10ddc1733e59"],
Cell[878579, 17644, 1554, 42, 147, "Input",ExpressionUUID->"c556b561-2240-4125-81e2-e47c26b7ed70"],
Cell[CellGroupData[{
Cell[880158, 17690, 3995, 99, 331, "Input",ExpressionUUID->"1b569d91-6738-4820-b0bb-093ddf161582"],
Cell[884156, 17791, 1769, 45, 95, "Output",ExpressionUUID->"4bf63199-f097-44a0-9885-ffcb123bf3be"],
Cell[885928, 17838, 1618, 41, 87, "Output",ExpressionUUID->"80c416a6-4470-4655-b463-fa4d48dfdce5"]
}, Open  ]],
Cell[887561, 17882, 291, 4, 35, "Text",ExpressionUUID->"46c6de4a-00ec-4bf5-b389-e1a64949fbac"],
Cell[CellGroupData[{
Cell[887877, 17890, 4100, 109, 290, "Input",ExpressionUUID->"27ed5e9a-8002-4da1-abdf-d44a0644daed"],
Cell[891980, 18001, 555, 13, 53, "Output",ExpressionUUID->"67fbc97f-6ad8-4e43-9498-17ff0ffd6f9a"],
Cell[892538, 18016, 35026, 853, 257, "Output",ExpressionUUID->"24c5ff79-8f7b-4218-b1aa-3bdaadfacd44"]
}, Open  ]],
Cell[CellGroupData[{
Cell[927601, 18874, 631, 18, 46, "Input",ExpressionUUID->"f367bdb7-e574-49a9-a819-9e1176374255"],
Cell[928235, 18894, 3937, 109, 205, "Output",ExpressionUUID->"778c0988-fae6-40fd-a974-4b6eb68af161"]
}, Open  ]],
Cell[CellGroupData[{
Cell[932209, 19008, 294, 6, 46, "Input",ExpressionUUID->"c7523761-197c-4bb0-8bfc-0203b79716cc"],
Cell[932506, 19016, 3783, 104, 205, "Output",ExpressionUUID->"ac4c4237-ce10-406f-92c7-fafb3180279b"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[936350, 19127, 377, 6, 53, "Section",ExpressionUUID->"214b9a51-e55e-4c21-89bb-8ad8f5bfc482"],
Cell[CellGroupData[{
Cell[936752, 19137, 167, 3, 54, "Subsection",ExpressionUUID->"59ab691c-503d-433b-860e-b5a3fb07c927"],
Cell[936922, 19142, 304, 7, 35, "Text",ExpressionUUID->"88f15973-248f-4681-8b01-8e708b9d0be4"],
Cell[CellGroupData[{
Cell[937251, 19153, 1072, 28, 110, "Input",ExpressionUUID->"b2253ab1-8e35-4f9b-8ad5-86d7f05138ef"],
Cell[938326, 19183, 4663, 131, 256, "Output",ExpressionUUID->"7157ab3c-b7ab-44ea-ae1f-cc778c168caa"],
Cell[942992, 19316, 3933, 107, 205, "Output",ExpressionUUID->"071832b0-3f01-40f1-bbe1-81a3276dc410"],
Cell[946928, 19425, 2555, 70, 152, "Output",ExpressionUUID->"b6ac932f-02b0-4afd-bdcf-d0ce7bd6399e"]
}, Open  ]],
Cell[949498, 19498, 1167, 36, 111, "Input",ExpressionUUID->"65aec88d-9e8b-4a74-8d52-873d61f4bf75"],
Cell[950668, 19536, 262, 6, 35, "Text",ExpressionUUID->"3d9b08e5-3cdd-4503-817e-20c6afe05655"],
Cell[CellGroupData[{
Cell[950955, 19546, 10338, 263, 947, "Input",ExpressionUUID->"a4415a26-a37f-49d3-bba8-29cec51308bd"],
Cell[961296, 19811, 484212, 8705, 576, "Output",ExpressionUUID->"e2b3eb68-5638-47fc-baea-55a4d7460f6c"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1445557, 28522, 534, 8, 38, "Subsection",ExpressionUUID->"dc888115-35b8-49aa-9e03-1f1c0af938e4"],
Cell[CellGroupData[{
Cell[1446116, 28534, 687, 17, 68, "Input",ExpressionUUID->"ed7cff46-4cba-4675-a806-07c4a64430d7"],
Cell[1446806, 28553, 5177, 141, 266, "Output",ExpressionUUID->"d1857d39-3e10-49b3-a910-9df048869322"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1452020, 28699, 566, 17, 46, "Input",ExpressionUUID->"90ee6da5-973d-473e-accb-c69a471f4410"],
Cell[1452589, 28718, 4008, 110, 205, "Output",ExpressionUUID->"8cecd75f-8303-4f95-b94f-107b068c74cb"]
}, Open  ]],
Cell[1456612, 28831, 5506, 145, 508, "Input",ExpressionUUID->"780803eb-7977-45e1-8137-308bf536b5b1"],
Cell[1462121, 28978, 396, 9, 81, "Text",ExpressionUUID->"bc6297e2-d580-433d-a3a6-878df59b5409"],
Cell[CellGroupData[{
Cell[1462542, 28991, 3976, 115, 280, "Input",ExpressionUUID->"db57b3b7-c7d8-46de-af15-a7a6b61e54da"],
Cell[1466521, 29108, 4711, 115, 283, "Output",ExpressionUUID->"e2266ad3-7c6c-423d-b704-e165c0e33591"],
Cell[1471235, 29225, 4690, 112, 283, "Output",ExpressionUUID->"72eb648c-8bea-45e3-abf2-940556836d30"],
Cell[1475928, 29339, 4683, 111, 283, "Output",ExpressionUUID->"51265c75-a75a-4861-b50c-28d3e8860bc4"],
Cell[1480614, 29452, 4690, 113, 283, "Output",ExpressionUUID->"9f61fa09-f6b3-4cb1-8f9b-dc22bf9e8817"],
Cell[1485307, 29567, 4689, 112, 283, "Output",ExpressionUUID->"061258cd-9ff1-4675-b79a-b6d5d1bf01cd"],
Cell[1489999, 29681, 919, 17, 24, "Message",ExpressionUUID->"7b2c18fe-b500-4daf-96ce-33a32763e48a"],
Cell[1490921, 29700, 919, 17, 24, "Message",ExpressionUUID->"1dca4726-146b-479b-a4b7-95d3c82b4423"],
Cell[1491843, 29719, 914, 17, 24, "Message",ExpressionUUID->"4ac70704-a71e-4178-a8a6-f59e697546a6"],
Cell[1492760, 29738, 589, 12, 24, "Message",ExpressionUUID->"40a4e128-7425-4c01-921e-3febae2123a0"],
Cell[1493352, 29752, 4651, 107, 306, "Output",ExpressionUUID->"b1ad3687-42ec-4f91-aed9-754f3f908c94"],
Cell[1498006, 29861, 922, 17, 24, "Message",ExpressionUUID->"5a1ad4f8-b3bd-41e1-8048-e1b30f5f72f0"],
Cell[1498931, 29880, 920, 17, 24, "Message",ExpressionUUID->"88c45787-c045-4444-a69f-14e8957fe9b7"],
Cell[1499854, 29899, 638, 13, 26, "Message",ExpressionUUID->"eb71d44d-169b-42df-b1f8-07ba590add60"],
Cell[1500495, 29914, 919, 17, 24, "Message",ExpressionUUID->"4730a71d-a7fa-46e2-b2b7-a51305c98817"],
Cell[1501417, 29933, 589, 12, 24, "Message",ExpressionUUID->"9882d49b-7cd9-45ec-8292-90b23362425b"],
Cell[1502009, 29947, 4608, 104, 306, "Output",ExpressionUUID->"ad44a073-5f98-4dc5-b2f7-06e66670c995"],
Cell[1506620, 30053, 920, 17, 24, "Message",ExpressionUUID->"fce7c14b-0e44-456a-a1b3-b032f4887591"],
Cell[1507543, 30072, 920, 17, 24, "Message",ExpressionUUID->"7f4c165e-2e40-48b0-bfa4-425b76cbe560"],
Cell[1508466, 30091, 919, 17, 24, "Message",ExpressionUUID->"a621b36b-b127-40b6-bb63-588b94575030"],
Cell[1509388, 30110, 586, 12, 24, "Message",ExpressionUUID->"aa12d7a7-170b-4248-9188-35f243e129c8"],
Cell[1509977, 30124, 638, 13, 26, "Message",ExpressionUUID->"ae955d42-ed88-4e86-ad5b-9c9cbdbb98b9"],
Cell[1510618, 30139, 4582, 102, 306, "Output",ExpressionUUID->"fdfa724e-6df9-47c1-a592-4e7542a64b10"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1515237, 30246, 896, 17, 131, "Input",ExpressionUUID->"d40ee99b-7dd0-4cba-82b4-282ad7d4dd04"],
Cell[1516136, 30265, 93283, 1726, 215, "Output",ExpressionUUID->"2c4ebe7b-bae8-4515-b4e8-875fac38d6ec"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1609456, 31996, 2052, 55, 179, "Input",ExpressionUUID->"ca388409-9317-4893-b94f-7f575abcfa86"],
Cell[1611511, 32053, 272170, 4884, 335, "Output",ExpressionUUID->"06f78b26-b22e-46f9-86d0-168f63a35966"]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1883754, 36945, 458, 7, 98, "Title",ExpressionUUID->"13039570-02ad-4e24-acd9-1dd91becc696"],
Cell[CellGroupData[{
Cell[1884237, 36956, 2412, 71, 174, "Input",ExpressionUUID->"5565cf7c-2ae5-45aa-a70a-c3c2a46cae93"],
Cell[1886652, 37029, 10403, 221, 263, "Output",ExpressionUUID->"18fa4603-d198-4701-aec4-a304e69dfadf"],
Cell[1897058, 37252, 1594, 27, 57, "Message",ExpressionUUID->"ece9379d-9877-4106-a287-727e75114402"],
Cell[1898655, 37281, 561, 9, 50, "Output",ExpressionUUID->"e10e487f-93b7-4964-8fda-017f8536b5db"]
}, Open  ]],
Cell[1899231, 37293, 408, 8, 35, "Text",ExpressionUUID->"e37eb815-6569-4209-b1cf-0d1b7c906e1d"],
Cell[1899642, 37303, 2826, 86, 386, "Input",ExpressionUUID->"fed9f2f2-80da-439d-93d8-a6ab75d13b68"],
Cell[1902471, 37391, 367, 7, 35, "Text",ExpressionUUID->"92577c87-316b-4fe4-a874-3ed1abbe61ef"],
Cell[1902841, 37400, 338, 5, 35, "Text",ExpressionUUID->"294bf6d6-c724-45fd-8423-ea471eab461a"],
Cell[1903182, 37407, 4746, 103, 228, "Input",ExpressionUUID->"cd8b4803-a0a0-4920-b310-6988a5d4b2bd"],
Cell[CellGroupData[{
Cell[1907953, 37514, 8363, 200, 598, "Input",ExpressionUUID->"e647ea6c-49a9-48be-95f3-df9eeb73573c"],
Cell[1916319, 37716, 59132, 1122, 222, "Output",ExpressionUUID->"62219612-7c7d-477a-83c3-a6efa6aac937"],
Cell[1975454, 38840, 260434, 4608, 267, 235719, 4202, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"5afb483e-99d7-4cb2-929c-b963c0ac092e"]
}, Open  ]],
Cell[2235903, 43451, 199, 3, 35, "Text",ExpressionUUID->"33bb52f0-5198-4226-baee-79384ce076cb"],
Cell[CellGroupData[{
Cell[2236127, 43458, 6649, 164, 547, "Input",ExpressionUUID->"50bc67a3-e610-4f99-b352-8aad92aef158"],
Cell[2242779, 43624, 1721, 39, 120, "Output",ExpressionUUID->"32b175a7-1f0f-41ab-9be5-acf4c79e9263"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2244537, 43668, 656, 17, 49, "Input",ExpressionUUID->"fe0c264a-886b-480b-b891-5ca02f7271e3"],
Cell[2245196, 43687, 1181, 30, 97, "Output",ExpressionUUID->"e6b0fbaf-9448-41fd-a5ef-86edf02a9292"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2246414, 43722, 560, 16, 49, "Input",ExpressionUUID->"850b6426-257f-4b02-9d0d-662bebadd3d0"],
Cell[2246977, 43740, 1156, 29, 97, "Output",ExpressionUUID->"9210d55a-bcdc-4147-92c2-e9d46c760156"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2248170, 43774, 613, 17, 49, "Input",ExpressionUUID->"509caedc-21d2-45d6-b348-36073d553786"],
Cell[2248786, 43793, 1309, 33, 93, "Output",ExpressionUUID->"da186f08-197f-405b-9f44-4419239b73d6"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2250132, 43831, 691, 18, 49, "Input",ExpressionUUID->"0f287092-6193-4053-b35e-fbb2ca1386bf"],
Cell[2250826, 43851, 1737, 43, 114, "Output",ExpressionUUID->"a2e11d95-b50e-45e5-b411-271830030185"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2252600, 43899, 583, 16, 49, "Input",ExpressionUUID->"34180512-f77f-4eff-b294-98d4bd0300f0"],
Cell[2253186, 43917, 1811, 46, 114, "Output",ExpressionUUID->"4c7de415-20e4-4386-b510-08db6ccaaaf5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2255034, 43968, 712, 18, 49, "Input",ExpressionUUID->"5b4dd5d2-abfc-4f0d-b252-7c8b728af4ef"],
Cell[2255749, 43988, 2415, 66, 139, "Output",ExpressionUUID->"b2dabe8c-913f-421a-b5cb-1018be800fba"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2258201, 44059, 735, 18, 49, "Input",ExpressionUUID->"01cc4e6c-2a72-4800-94c4-db18ce527a3d"],
Cell[2258939, 44079, 2005, 50, 139, "Output",ExpressionUUID->"bfe3e8dd-eac6-470b-b80c-06403a26d2bf"]
}, Open  ]],
Cell[2260959, 44132, 1843, 57, 152, "Input",ExpressionUUID->"9edf837c-7d87-49e7-ade2-1d97ef86c830"],
Cell[2262805, 44191, 4832, 138, 236, "Input",ExpressionUUID->"dc71b369-480e-4f1d-9ec1-b8987625ea4a"],
Cell[CellGroupData[{
Cell[2267662, 44333, 3358, 78, 284, "Input",ExpressionUUID->"e7abf157-f42e-49d9-9c6d-7bbf8d9ce548"],
Cell[2271023, 44413, 402641, 7044, 286, 361328, 6366, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"55128ae4-6224-4006-81d3-1390e8f42d7c"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[2673713, 51463, 369, 6, 72, "Title",ExpressionUUID->"38e3d1e2-0d6e-4dde-8205-1caab293a9f7"],
Cell[2674085, 51471, 175, 3, 35, "Text",ExpressionUUID->"d8fa7b3f-3625-4de0-adbc-43bb9881b6d6"],
Cell[2674263, 51476, 1324, 35, 110, "Input",ExpressionUUID->"17f03fe9-3aaa-45fc-8510-9f16cdac88bb"],
Cell[2675590, 51513, 2117, 59, 202, "Input",ExpressionUUID->"5700de3a-9a22-4494-baca-980b1af73605"],
Cell[2677710, 51574, 522, 10, 58, "Text",ExpressionUUID->"62dcfdbe-11e7-44f5-aec3-9665a3187bfb"],
Cell[CellGroupData[{
Cell[2678257, 51588, 2730, 68, 284, "Input",ExpressionUUID->"5b201189-5673-4b63-a8f8-4a8198ee0455"],
Cell[2680990, 51658, 160901, 2924, 282, 136789, 2528, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"d921e013-2841-4a55-808d-6c286dadd96f"]
}, Open  ]],
Cell[2841906, 54585, 231, 4, 35, "Text",ExpressionUUID->"a75e823c-b102-40d8-ba42-e42261f4d79b"],
Cell[CellGroupData[{
Cell[2842162, 54593, 853, 25, 131, "Input",ExpressionUUID->"630cdc11-4a1b-4705-941c-1098128f4df5"],
Cell[2843018, 54620, 475, 11, 42, "Message",ExpressionUUID->"d6a7d5c2-d7b2-46a4-b853-4fab2f7c59ad"],
Cell[2843496, 54633, 217, 4, 50, "Output",ExpressionUUID->"5f582433-311b-48f1-8c48-5fffc74085f8"]
}, Open  ]]
}, Open  ]]
}
]
*)

